import { DemographicsCategories } from '../../../types/demographics-categories';
import { SDKOptions } from '../../../types/sdk-options';

export type onChangeMap = {
    tabs: DemographicsCategories;
};
export type RootProps = SDKOptions<{
    options: {
        activeTab: DemographicsCategories;
        omitTabs?: string[];
    };
    onChange: <T extends keyof onChangeMap>({ type, data, }: {
        type: T;
        data: onChangeMap[T];
    }) => void;
}>;
//# sourceMappingURL=types.d.ts.map