import { jsxs as e, Fragment as n, jsx as r } from "react/jsx-runtime";
import { useRootElement as H } from "../../context.js";
import { SchoolTextContainer as A, SchoolText as p, RouteContainer as u, Tag as G } from "../styles.js";
import { l as a } from "../../../../../index-Dm5VuaeF.js";
import { p as $ } from "../../../../../index-pEpIPPDB.js";
import { p as C } from "../../../../../index-CFfUq55A.js";
import { k as d } from "../../../../../index-CfEWjRQq.js";
import { t as c, s as v, S as j } from "../../../../../walking-BykAhMPo.js";
import { x as R } from "../../../../../index-BrJ44rnu.js";
import { u as z, n as T } from "../../../../../index-ByJ9PF-g.js";
import { t as I } from "../../../../../index-CNrxnhiU-BPziT7na.js";
import { S as N } from "../../../../../directions_car-Pl3Z1I19.js";
import { poiIcons as D } from "../../../../../constants/pois.js";
import { translations as M } from "../../../../../localization/translation-packs/global/translations.js";
import { translations as V } from "../../../../../localization/translation-packs/pois/translations.js";
import { translations as F } from "../../../../../localization/translation-packs/schools/translations.js";
const lo = () => {
  var g, f, _, b, S, x;
  const {
    options: {
      poi: o,
      type: s,
      walkingTime: m,
      drivingTime: L,
      showDriveTime: E,
      calculateRoute: w
    }
  } = H(), { translations: i } = z([
    V,
    F,
    M
  ]), y = s === "high_schools" || s === "primary_schools" ? "school" : "poi", O = (t) => t.map((l) => {
    switch (l) {
      case "en":
        return i.ENGLISH;
      case "fr":
        return i.FRENCH;
      case "es":
        return i.SPANISH;
      default:
        return l;
    }
  }), h = (t, l) => /* @__PURE__ */ e(n, { children: [
    /* @__PURE__ */ e(p, { children: [
      t,
      ": "
    ] }),
    /* @__PURE__ */ r(p, { color: a["--ll-color-on-background-variant1"], children: T.string.capitalize(l) })
  ] }), k = () => {
    let t = m, l = j;
    return E && (t = L, l = N), /* @__PURE__ */ e(n, { children: [
      /* @__PURE__ */ r(
        C,
        {
          SVGElement: l,
          height: 20,
          width: 20,
          fill: a["--ll-color-on-background"]
        }
      ),
      /* @__PURE__ */ r(d, { variant: "p", noMargin: !0, children: t })
    ] });
  };
  return /* @__PURE__ */ e(n, { children: [
    /* @__PURE__ */ r(d, { variant: "h5", noMargin: !0, weight: "--ll-font-weight-bold", children: o.name }),
    /* @__PURE__ */ r(c, { vertical: !0, spacing: "--ll-spacing-xx-small" }),
    o.address && /* @__PURE__ */ r(d, { variant: "p", noMargin: !0, children: o.address }),
    /* @__PURE__ */ r(c, { vertical: !0, spacing: "--ll-spacing-xx-small" }),
    o.url && /* @__PURE__ */ e(n, { children: [
      /* @__PURE__ */ r(v, { href: o.url, children: o.url }),
      /* @__PURE__ */ r(c, { vertical: !0, spacing: "--ll-spacing-xx-small" })
    ] }),
    I.poi.isSchool(o, y) ? /* @__PURE__ */ e(A, { children: [
      ((g = o.school_attributes) == null ? void 0 : g.grades) && h(
        i.SCHOOL_LEVELS,
        o.school_attributes.grades
      ),
      ((f = o.school_attributes) == null ? void 0 : f.languages) && h(
        i.SCHOOL_LANGUAGES,
        O(o.school_attributes.languages).join(", ")
      ),
      ((_ = o.school_attributes) == null ? void 0 : _.types) && h(
        i.SCHOOL_TYPE,
        o.school_attributes.types.join(", ")
      ),
      ((b = o.school_board_attributes) == null ? void 0 : b.name) && ((S = o.school_board_attributes) == null ? void 0 : S.url) && /* @__PURE__ */ e(n, { children: [
        /* @__PURE__ */ e(p, { children: [
          i.SCHOOL_BOARD,
          ": "
        ] }),
        /* @__PURE__ */ r(v, { href: o.school_board_attributes.url, children: T.string.capitalize(
          o.school_board_attributes.name
        ) })
      ] })
    ] }) : o.routes && /* @__PURE__ */ e(u, { children: [
      /* @__PURE__ */ r(
        C,
        {
          SVGElement: D[s],
          height: 20,
          width: 20,
          fill: a["--ll-color-on-background"]
        }
      ),
      (x = o.routes) == null ? void 0 : x.map((t, l) => /* @__PURE__ */ r(
        G,
        {
          text: t.short_name,
          backgroundColor: t.route_color,
          textColor: t.text_color
        },
        t.short_name + l
      ))
    ] }),
    /* @__PURE__ */ r(
      $,
      {
        text: i[s],
        size: "medium",
        backgroundColor: a["--ll-color-primary"],
        textColor: a["--ll-color-on-primary"]
      }
    ),
    w && /* @__PURE__ */ e(n, { children: [
      /* @__PURE__ */ r(c, { vertical: !0, spacing: "--ll-spacing-small" }),
      /* @__PURE__ */ e(u, { justify: m ? "space-between" : "end", children: [
        m && /* @__PURE__ */ r(u, { children: k() }),
        /* @__PURE__ */ r(
          R,
          {
            props: { "google-selector": "infoWindow-calc-btn" },
            size: "small",
            variant: "contained",
            children: i.CALCULATE
          }
        )
      ] })
    ] })
  ] });
};
export {
  lo as GoogleContent
};
