import { default as React } from 'react';

declare const _default: import('@storybook/types').ComponentAnnotations<import('@storybook/react').ReactRenderer, {
    children?: React.ReactNode;
} & {
    options: {
        type: keyof import('@local-logic/client').POIs | keyof import('@local-logic/client').Schools;
        poi: import('@local-logic/client').POI | import('@local-logic/client').School;
        isOpen?: boolean | undefined;
        isHovered?: boolean | undefined;
        side?: "left" | "right" | "top" | "bottom" | undefined;
        size?: "small" | "large" | "medium" | undefined;
        collisionPadding?: number | Partial<Record<"left" | "right" | "top" | "bottom", number>> | undefined;
        walkingTime?: string | null | undefined;
        drivingTime?: string | null | undefined;
        showDriveTime?: string | boolean | null | undefined;
        renderForPrint?: boolean | undefined;
        calculateRoute?: (() => void) | undefined;
    };
    onChange?: (<T extends "open-change">({ type, data, }: {
        type: T;
        data: import('./Root/types').onChangeMap[T];
    }) => void) | undefined;
}>;
export default _default;
export declare const Primary: import('@storybook/types').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, {
    children?: React.ReactNode;
} & {
    options: {
        type: keyof import('@local-logic/client').POIs | keyof import('@local-logic/client').Schools;
        poi: import('@local-logic/client').POI | import('@local-logic/client').School;
        isOpen?: boolean | undefined;
        isHovered?: boolean | undefined;
        side?: "left" | "right" | "top" | "bottom" | undefined;
        size?: "small" | "large" | "medium" | undefined;
        collisionPadding?: number | Partial<Record<"left" | "right" | "top" | "bottom", number>> | undefined;
        walkingTime?: string | null | undefined;
        drivingTime?: string | null | undefined;
        showDriveTime?: string | boolean | null | undefined;
        renderForPrint?: boolean | undefined;
        calculateRoute?: (() => void) | undefined;
    };
    onChange?: (<T extends "open-change">({ type, data, }: {
        type: T;
        data: import('./Root/types').onChangeMap[T];
    }) => void) | undefined;
}>;
//# sourceMappingURL=index.stories.d.ts.map