const e = {
  type: "scores",
  location: {
    high_schools: {
      value: "5.0",
      text: "At least one high school within a 5-minute walk"
    },
    primary_schools: {
      value: "5.0",
      text: "At least one elementary school within a 5-minute walk"
    },
    transit_friendly: {
      value: "5.0",
      text: "Near a subway and frequent bus lines"
    },
    groceries: {
      value: "4.5",
      text: "At least one grocery store within a few minutes' walk"
    },
    wellness: {
      value: "5.0",
      text: "Wide variety of amenities within a few minutes' walk that cater to physical activity and healthy eating."
    },
    restaurants: {
      value: "4.5",
      text: "Variety of restaurants within a few minutes' walk"
    },
    pedestrian_friendly: {
      value: "5.0",
      text: "All day-to-day needs are within a few minutes' walk"
    },
    greenery: {
      value: "3.5",
      text: "Some trees on the street, with some parks nearby"
    },
    historic: {
      value: "3.0",
      text: "Some historical buildings nearby"
    },
    cycling_friendly: {
      value: "4.5",
      text: "Variety of cycling-friendly infrastructure nearby, connecting a moderate number of destinations"
    },
    car_friendly: {
      value: "3.0",
      text: "Arteries nearby, but traffic congestion and parking problems are possible"
    },
    vibrant: {
      value: "4.5",
      text: "Vibrant atmosphere all day and into the evening"
    },
    shopping: {
      value: "5.0",
      text: "Wide variety of shops within a few minutes' walk"
    },
    daycares: {
      value: "5.0",
      text: "At least one daycare within a 5-minute walk"
    },
    nightlife: {
      value: "4.5",
      text: "Variety of bars within a few minutes' walk"
    },
    cafes: {
      value: "4.5",
      text: "Variety of cafés within a few minutes' walk"
    },
    quiet: {
      value: "3.0",
      text: "Multiple sources of noise nearby"
    },
    parks: {
      value: "5.0",
      text: "Very large amount of park space within a few minutes' walk"
    }
  },
  geographies: [
    {
      geog_id: "g30_f25dfkk6",
      name: "Montréal",
      geog_level_type: "municipality",
      scores: {
        pedestrian_friendly: {
          value: "3.4",
          text: "Some day-to-day needs are within walking distance"
        },
        vibrant: {
          value: "1.9",
          text: "Quiet atmosphere most of the day"
        },
        historic: {
          value: "1.1",
          text: "No historical buildings nearby"
        },
        nightlife: {
          value: "1.8",
          text: "Few or no bars within walking distance"
        },
        high_schools: {
          value: "3.0",
          text: "At least one high school within a 20-minute walk"
        },
        daycares: {
          value: "4.2",
          text: "At least one daycare within a 10-minute walk"
        },
        cycling_friendly: {
          value: "3.0",
          text: "Minimal cycling-friendly infrastructure nearby or few destinations within cycling distance"
        },
        transit_friendly: {
          value: "3.4",
          text: "Transit is available for most trips"
        },
        parks: {
          value: "4.3",
          text: "Large amount of park space nearby"
        },
        greenery: {
          value: "2.9",
          text: "Some trees on the street, with some parks nearby"
        },
        primary_schools: {
          value: "3.9",
          text: "At least one elementary school within a 20-minute walk"
        },
        car_friendly: {
          value: "3.7",
          text: "Arteries nearby, but traffic congestion and parking problems are possible"
        },
        cafes: {
          value: "2.3",
          text: "Some cafés within walking distance"
        },
        wellness: {
          value: "3.1",
          text: "A variety of amenities within walking distance that cater to physical activity and healthy eating."
        },
        restaurants: {
          value: "2.9",
          text: "Some restaurants within walking distance"
        },
        quiet: {
          value: "3.0",
          text: "Multiple sources of noise nearby"
        },
        groceries: {
          value: "3.8",
          text: "At least one grocery store within a 15-minute walk"
        },
        shopping: {
          value: "3.2",
          text: "Variety of shops within walking distance"
        }
      }
    },
    {
      geog_id: "g20_f25dvxu0",
      name: "Le Plateau-Mont-Royal",
      geog_level_type: "macro neighbourhood",
      scores: {
        pedestrian_friendly: {
          value: "3.4",
          text: "Some day-to-day needs are within walking distance"
        },
        vibrant: {
          value: "1.9",
          text: "Quiet atmosphere most of the day"
        },
        historic: {
          value: "1.1",
          text: "No historical buildings nearby"
        },
        nightlife: {
          value: "1.8",
          text: "Few or no bars within walking distance"
        },
        high_schools: {
          value: "3.0",
          text: "At least one high school within a 20-minute walk"
        },
        daycares: {
          value: "4.2",
          text: "At least one daycare within a 10-minute walk"
        },
        cycling_friendly: {
          value: "3.0",
          text: "Minimal cycling-friendly infrastructure nearby or few destinations within cycling distance"
        },
        transit_friendly: {
          value: "3.4",
          text: "Transit is available for most trips"
        },
        parks: {
          value: "4.3",
          text: "Large amount of park space nearby"
        },
        greenery: {
          value: "2.9",
          text: "Some trees on the street, with some parks nearby"
        },
        primary_schools: {
          value: "3.9",
          text: "At least one elementary school within a 20-minute walk"
        },
        car_friendly: {
          value: "3.7",
          text: "Arteries nearby, but traffic congestion and parking problems are possible"
        },
        cafes: {
          value: "2.3",
          text: "Some cafés within walking distance"
        },
        wellness: {
          value: "3.1",
          text: "A variety of amenities within walking distance that cater to physical activity and healthy eating."
        },
        restaurants: {
          value: "2.9",
          text: "Some restaurants within walking distance"
        },
        quiet: {
          value: "3.0",
          text: "Multiple sources of noise nearby"
        },
        groceries: {
          value: "3.8",
          text: "At least one grocery store within a 15-minute walk"
        },
        shopping: {
          value: "3.2",
          text: "Variety of shops within walking distance"
        }
      }
    },
    {
      geog_id: "g10_f25dvube",
      name: "Milton-Parc",
      geog_level_type: "neighbourhood",
      scores: {
        pedestrian_friendly: {
          value: "5.0",
          text: "All day-to-day needs are within a few minutes' walk"
        },
        vibrant: {
          value: "4.7",
          text: "Vibrant atmosphere all day and into the evening"
        },
        historic: {
          value: "3.3",
          text: "Some historical buildings nearby"
        },
        nightlife: {
          value: "4.7",
          text: "Variety of bars within a few minutes' walk"
        },
        high_schools: {
          value: "4.7",
          text: "At least one high school within a 5-minute walk"
        },
        daycares: {
          value: "4.8",
          text: "At least one daycare within a 5-minute walk"
        },
        cycling_friendly: {
          value: "4.6",
          text: "Variety of cycling-friendly infrastructure nearby, connecting a moderate number of destinations"
        },
        transit_friendly: {
          value: "4.9",
          text: "Near a subway and frequent bus lines"
        },
        parks: {
          value: "5.0",
          text: "Very large amount of park space within a few minutes' walk"
        },
        greenery: {
          value: "3.0",
          text: "Some trees on the street, with some parks nearby"
        },
        primary_schools: {
          value: "4.4",
          text: "At least one elementary school within a 10-minute walk"
        },
        car_friendly: {
          value: "2.3",
          text: "Some arteries nearby, but traffic congestion and parking problems are likely"
        },
        cafes: {
          value: "4.6",
          text: "Variety of cafés within a few minutes' walk"
        },
        wellness: {
          value: "5.0",
          text: "Wide variety of amenities within a few minutes' walk that cater to physical activity and healthy eating."
        },
        restaurants: {
          value: "4.7",
          text: "Variety of restaurants within a few minutes' walk"
        },
        quiet: {
          value: "2.3",
          text: "Multiple sources of noise nearby"
        },
        groceries: {
          value: "4.9",
          text: "Several grocery stores nearby"
        },
        shopping: {
          value: "5.0",
          text: "Wide variety of shops within a few minutes' walk"
        }
      }
    }
  ]
};
export {
  e as scoresData
};
