import React from "react";
import { render, screen } from "@testing-library/react";
import LocalLogicClient from "@local-logic/client";
import { describe, it } from "vitest";
import { Root } from "./Root/index";
import { LocalLogicProvider } from "../../context";

describe("Attribution", () => {
  it("renders attribution", () => {
    const client = LocalLogicClient("123");
    render(
      <LocalLogicProvider client={client}>
        <Root />
      </LocalLogicProvider>
    );

    screen.getByText("powered by", { exact: false });
  });
});
