import React from "react";
import { StoryFn, StoryObj, Meta } from "@storybook/react";
import { Root } from "../index";
import { TotalPopulationCard } from "./index";
import { TotalPopulationCardProps } from "./types";

const defaultExport: Meta<typeof Root> = {
  title: "Unofficial/Demographics/TotalPopulation",
  component: Root,
};

export default defaultExport;

const Template: StoryFn<typeof TotalPopulationCard> = (args) => (
  <TotalPopulationCard {...args} />
);

export const Primary: StoryObj<TotalPopulationCardProps> = Template.bind({});
Primary.args = {
  options: {
    variable: "total_individuals",
    value: 195675,
  },
};
