import React, { useContext } from "react";
import { DemographicsCategories } from "~/types/demographics-categories";
import { RootProps } from "./types";

export type DefaultContext = RootProps;

const RootElementContext = React.createContext<DefaultContext>(
  {} as DefaultContext
);
const useRootElement = () => useContext(RootElementContext);

export { useRootElement, RootElementContext };
