import React from "react";
import { StoryFn, Meta } from "@storybook/react";
import { Title, Icon, Root } from "./index";

export default {
  title: "Unofficial/POI",
  component: Root,
} as Meta<typeof Root>;

const Template: StoryFn<typeof Root> = (args) => (
  <Root
    options={{
      poi: "groceries",
    }}
  >
    <Icon />
    <Title />
  </Root>
);

export const Primary = Template.bind({});
