import React from "react";
import { StoryFn, Meta } from "@storybook/react";
import { Marker, Root, Content } from "./index";
import { poi } from "./test-data";

export default {
  title: "Unofficial/POIMarker",
  component: Root,
} as Meta<typeof Root>;

const Template: StoryFn<typeof Root> = (args) => (
  <Root
    options={{
      type: "groceries",
      poi,
      side: "right",
    }}
  >
    <Marker />
    <Content />
  </Root>
);

export const Primary = Template.bind({});
