import React from "react";
import { StoryFn, Meta } from "@storybook/react";
import { Root } from "./index";

export default {
  title: "Unofficial/PinMarker",
  component: Root,
} as Meta<typeof Root>;

const Template: StoryFn<typeof Root> = (args) => <Root {...args} />;

export const Primary = Template.bind({});
Primary.args = {
  options: {
    style: "pin",
  },
};

export const Secondary = Template.bind({});
Secondary.args = {
  options: {
    style: "house",
  },
};
