import React from "react";
import { StoryFn, Meta } from "@storybook/react";
import { Badge, BarChart, Root } from "./index";
import { scoresData } from "./test-data";

export default {
  title: "Unofficial/Score",
  component: Root,
} as Meta<typeof Root>;

const Template: StoryFn<typeof Root> = (args) => (
  <Root
    options={{
      score: "groceries",
      scoresData,
    }}
  >
    <Badge />
    <BarChart />
  </Root>
);

export const Primary = Template.bind({});
