import React from "react";
import * as Tabs from "@radix-ui/react-tabs";
import { ContentProps } from "./types";

export const Content = ({
  children,
  options: { value },
}: ContentProps) => (
  <Tabs.Content value={value} key={value}>
    {children}
  </Tabs.Content>
);
