import React from "react";
import { StoryFn, Meta } from "@storybook/react";
import { Root, Tabs } from "./index";

export default {
  title: "Unofficial/ScorePOIs",
  component: Root,
} as Meta<typeof Root>;

const Template: StoryFn<typeof Root> = (args) => (
  <Root
    options={{
      include: [
        "groceries",
        "groceries_specialized",
        "cafes",
        "health_care",
        "fitness",
        "bus_stops",
      ],
    }}
  >
    <Tabs />
  </Root>
);

export const Primary = Template.bind({});
