import { TranslationGroup } from "./types";

export const translations: TranslationGroup = {
  en: {
    income: "Income",
    population: "Population",
    housing: "Housing",
    household: "Household",
    education: "Education",
    commute: "Commute",
    languages: "Languages",
  },
  fr: {
    income: "Revenu",
    population: "Population",
    housing: "Logement",
    household: "Ménage",
    education: "Éducation",
    commute: "Déplacement",
    languages: "Langues",
  },
};
