import * as x from "react";
import { useCallback as ne, forwardRef as Y, Children as ht, isValidElement as Tt, createElement as k, cloneElement as De, useEffect as W, Fragment as Sn, createContext as Gt, useMemo as kt, useContext as Ne, useState as j, useRef as Q, useLayoutEffect as We } from "react";
import * as An from "react-dom";
import Cn, { flushSync as Pn } from "react-dom";
function B() {
  return B = Object.assign ? Object.assign.bind() : function(t) {
    for (var e = 1; e < arguments.length; e++) {
      var n = arguments[e];
      for (var r in n)
        Object.prototype.hasOwnProperty.call(n, r) && (t[r] = n[r]);
    }
    return t;
  }, B.apply(this, arguments);
}
function Ln(t, e) {
  typeof t == "function" ? t(e) : t != null && (t.current = e);
}
function Me(...t) {
  return (e) => t.forEach(
    (n) => Ln(n, e)
  );
}
function _t(...t) {
  return ne(Me(...t), t);
}
const Fe = /* @__PURE__ */ Y((t, e) => {
  const { children: n, ...r } = t, o = ht.toArray(n), i = o.find(Rn);
  if (i) {
    const a = i.props.children, c = o.map((l) => l === i ? ht.count(a) > 1 ? ht.only(null) : /* @__PURE__ */ Tt(a) ? a.props.children : null : l);
    return /* @__PURE__ */ k(Jt, B({}, r, {
      ref: e
    }), /* @__PURE__ */ Tt(a) ? /* @__PURE__ */ De(a, void 0, c) : null);
  }
  return /* @__PURE__ */ k(Jt, B({}, r, {
    ref: e
  }), n);
});
Fe.displayName = "Slot";
const Jt = /* @__PURE__ */ Y((t, e) => {
  const { children: n, ...r } = t;
  return /* @__PURE__ */ Tt(n) ? /* @__PURE__ */ De(n, {
    ...Tn(r, n.props),
    ref: e ? Me(e, n.ref) : n.ref
  }) : ht.count(n) > 1 ? ht.only(null) : null;
});
Jt.displayName = "SlotClone";
const On = ({ children: t }) => /* @__PURE__ */ k(Sn, null, t);
function Rn(t) {
  return /* @__PURE__ */ Tt(t) && t.type === On;
}
function Tn(t, e) {
  const n = {
    ...e
  };
  for (const r in e) {
    const o = t[r], i = e[r];
    /^on[A-Z]/.test(r) ? o && i ? n[r] = (...a) => {
      i(...a), o(...a);
    } : o && (n[r] = o) : r === "style" ? n[r] = {
      ...o,
      ...i
    } : r === "className" && (n[r] = [
      o,
      i
    ].filter(Boolean).join(" "));
  }
  return {
    ...t,
    ...n
  };
}
const kn = [
  "a",
  "button",
  "div",
  "form",
  "h2",
  "h3",
  "img",
  "input",
  "label",
  "li",
  "nav",
  "ol",
  "p",
  "span",
  "svg",
  "ul"
], ft = kn.reduce((t, e) => {
  const n = /* @__PURE__ */ Y((r, o) => {
    const { asChild: i, ...a } = r, c = i ? Fe : e;
    return W(() => {
      window[Symbol.for("radix-ui")] = !0;
    }, []), /* @__PURE__ */ k(c, B({}, a, {
      ref: o
    }));
  });
  return n.displayName = `Primitive.${e}`, {
    ...t,
    [e]: n
  };
}, {});
function Dn(t, e) {
  t && Pn(
    () => t.dispatchEvent(e)
  );
}
function jt(t, e, { checkForDefaultPrevented: n = !0 } = {}) {
  return function(r) {
    if (t == null || t(r), n === !1 || !r.defaultPrevented)
      return e == null ? void 0 : e(r);
  };
}
function Nn(t, e = []) {
  let n = [];
  function r(i, a) {
    const c = /* @__PURE__ */ Gt(a), l = n.length;
    n = [
      ...n,
      a
    ];
    function f(d) {
      const { scope: m, children: p, ...v } = d, s = (m == null ? void 0 : m[t][l]) || c, h = kt(
        () => v,
        Object.values(v)
      );
      return /* @__PURE__ */ k(s.Provider, {
        value: h
      }, p);
    }
    function u(d, m) {
      const p = (m == null ? void 0 : m[t][l]) || c, v = Ne(p);
      if (v)
        return v;
      if (a !== void 0)
        return a;
      throw new Error(`\`${d}\` must be used within \`${i}\``);
    }
    return f.displayName = i + "Provider", [
      f,
      u
    ];
  }
  const o = () => {
    const i = n.map((a) => /* @__PURE__ */ Gt(a));
    return function(a) {
      const c = (a == null ? void 0 : a[t]) || i;
      return kt(
        () => ({
          [`__scope${t}`]: {
            ...a,
            [t]: c
          }
        }),
        [
          a,
          c
        ]
      );
    };
  };
  return o.scopeName = t, [
    r,
    Wn(o, ...e)
  ];
}
function Wn(...t) {
  const e = t[0];
  if (t.length === 1)
    return e;
  const n = () => {
    const r = t.map(
      (o) => ({
        useScope: o(),
        scopeName: o.scopeName
      })
    );
    return function(o) {
      const i = r.reduce((a, { useScope: c, scopeName: l }) => {
        const f = c(o)[`__scope${l}`];
        return {
          ...a,
          ...f
        };
      }, {});
      return kt(
        () => ({
          [`__scope${e.scopeName}`]: i
        }),
        [
          i
        ]
      );
    };
  };
  return n.scopeName = e.scopeName, n;
}
function $(t) {
  const e = Q(t);
  return W(() => {
    e.current = t;
  }), kt(
    () => (...n) => {
      var r;
      return (r = e.current) === null || r === void 0 ? void 0 : r.call(e, ...n);
    },
    []
  );
}
function Mn(t, e = globalThis == null ? void 0 : globalThis.document) {
  const n = $(t);
  W(() => {
    const r = (o) => {
      o.key === "Escape" && n(o);
    };
    return e.addEventListener("keydown", r), () => e.removeEventListener("keydown", r);
  }, [
    n,
    e
  ]);
}
const Qt = "dismissableLayer.update", Fn = "dismissableLayer.pointerDownOutside", _n = "dismissableLayer.focusOutside";
let fe;
const Bn = /* @__PURE__ */ Gt({
  layers: /* @__PURE__ */ new Set(),
  layersWithOutsidePointerEventsDisabled: /* @__PURE__ */ new Set(),
  branches: /* @__PURE__ */ new Set()
}), Yo = /* @__PURE__ */ Y((t, e) => {
  var n;
  const { disableOutsidePointerEvents: r = !1, onEscapeKeyDown: o, onPointerDownOutside: i, onFocusOutside: a, onInteractOutside: c, onDismiss: l, ...f } = t, u = Ne(Bn), [d, m] = j(null), p = (n = d == null ? void 0 : d.ownerDocument) !== null && n !== void 0 ? n : globalThis == null ? void 0 : globalThis.document, [, v] = j({}), s = _t(
    e,
    (S) => m(S)
  ), h = Array.from(u.layers), [g] = [
    ...u.layersWithOutsidePointerEventsDisabled
  ].slice(-1), w = h.indexOf(g), y = d ? h.indexOf(d) : -1, b = u.layersWithOutsidePointerEventsDisabled.size > 0, E = y >= w, A = Hn((S) => {
    const O = S.target, N = [
      ...u.branches
    ].some(
      (M) => M.contains(O)
    );
    !E || N || (i == null || i(S), c == null || c(S), S.defaultPrevented || l == null || l());
  }, p), C = In((S) => {
    const O = S.target;
    [
      ...u.branches
    ].some(
      (N) => N.contains(O)
    ) || (a == null || a(S), c == null || c(S), S.defaultPrevented || l == null || l());
  }, p);
  return Mn((S) => {
    y === u.layers.size - 1 && (o == null || o(S), !S.defaultPrevented && l && (S.preventDefault(), l()));
  }, p), W(() => {
    if (d)
      return r && (u.layersWithOutsidePointerEventsDisabled.size === 0 && (fe = p.body.style.pointerEvents, p.body.style.pointerEvents = "none"), u.layersWithOutsidePointerEventsDisabled.add(d)), u.layers.add(d), de(), () => {
        r && u.layersWithOutsidePointerEventsDisabled.size === 1 && (p.body.style.pointerEvents = fe);
      };
  }, [
    d,
    p,
    r,
    u
  ]), W(() => () => {
    d && (u.layers.delete(d), u.layersWithOutsidePointerEventsDisabled.delete(d), de());
  }, [
    d,
    u
  ]), W(() => {
    const S = () => v({});
    return document.addEventListener(Qt, S), () => document.removeEventListener(Qt, S);
  }, []), /* @__PURE__ */ k(ft.div, B({}, f, {
    ref: s,
    style: {
      pointerEvents: b ? E ? "auto" : "none" : void 0,
      ...t.style
    },
    onFocusCapture: jt(t.onFocusCapture, C.onFocusCapture),
    onBlurCapture: jt(t.onBlurCapture, C.onBlurCapture),
    onPointerDownCapture: jt(t.onPointerDownCapture, A.onPointerDownCapture)
  }));
});
function Hn(t, e = globalThis == null ? void 0 : globalThis.document) {
  const n = $(t), r = Q(!1), o = Q(() => {
  });
  return W(() => {
    const i = (c) => {
      if (c.target && !r.current) {
        let l = function() {
          _e(Fn, n, f, {
            discrete: !0
          });
        };
        const f = {
          originalEvent: c
        };
        c.pointerType === "touch" ? (e.removeEventListener("click", o.current), o.current = l, e.addEventListener("click", o.current, {
          once: !0
        })) : l();
      } else
        e.removeEventListener("click", o.current);
      r.current = !1;
    }, a = window.setTimeout(() => {
      e.addEventListener("pointerdown", i);
    }, 0);
    return () => {
      window.clearTimeout(a), e.removeEventListener("pointerdown", i), e.removeEventListener("click", o.current);
    };
  }, [
    e,
    n
  ]), {
    // ensures we check React component tree (not just DOM tree)
    onPointerDownCapture: () => r.current = !0
  };
}
function In(t, e = globalThis == null ? void 0 : globalThis.document) {
  const n = $(t), r = Q(!1);
  return W(() => {
    const o = (i) => {
      i.target && !r.current && _e(_n, n, {
        originalEvent: i
      }, {
        discrete: !1
      });
    };
    return e.addEventListener("focusin", o), () => e.removeEventListener("focusin", o);
  }, [
    e,
    n
  ]), {
    onFocusCapture: () => r.current = !0,
    onBlurCapture: () => r.current = !1
  };
}
function de() {
  const t = new CustomEvent(Qt);
  document.dispatchEvent(t);
}
function _e(t, e, n, { discrete: r }) {
  const o = n.originalEvent.target, i = new CustomEvent(t, {
    bubbles: !1,
    cancelable: !0,
    detail: n
  });
  e && o.addEventListener(t, e, {
    once: !0
  }), r ? Dn(o, i) : o.dispatchEvent(i);
}
let Vt = 0;
function Xo() {
  W(() => {
    var t, e;
    const n = document.querySelectorAll("[data-radix-focus-guard]");
    return document.body.insertAdjacentElement("afterbegin", (t = n[0]) !== null && t !== void 0 ? t : pe()), document.body.insertAdjacentElement("beforeend", (e = n[1]) !== null && e !== void 0 ? e : pe()), Vt++, () => {
      Vt === 1 && document.querySelectorAll("[data-radix-focus-guard]").forEach(
        (r) => r.remove()
      ), Vt--;
    };
  }, []);
}
function pe() {
  const t = document.createElement("span");
  return t.setAttribute("data-radix-focus-guard", ""), t.tabIndex = 0, t.style.cssText = "outline: none; opacity: 0; position: fixed; pointer-events: none", t;
}
const Yt = "focusScope.autoFocusOnMount", Xt = "focusScope.autoFocusOnUnmount", me = {
  bubbles: !1,
  cancelable: !0
}, Ko = /* @__PURE__ */ Y((t, e) => {
  const { loop: n = !1, trapped: r = !1, onMountAutoFocus: o, onUnmountAutoFocus: i, ...a } = t, [c, l] = j(null), f = $(o), u = $(i), d = Q(null), m = _t(
    e,
    (s) => l(s)
  ), p = Q({
    paused: !1,
    pause() {
      this.paused = !0;
    },
    resume() {
      this.paused = !1;
    }
  }).current;
  W(() => {
    if (r) {
      let s = function(y) {
        if (p.paused || !c)
          return;
        const b = y.target;
        c.contains(b) ? d.current = b : J(d.current, {
          select: !0
        });
      }, h = function(y) {
        if (p.paused || !c)
          return;
        const b = y.relatedTarget;
        b !== null && (c.contains(b) || J(d.current, {
          select: !0
        }));
      }, g = function(y) {
        if (document.activeElement === document.body)
          for (const b of y)
            b.removedNodes.length > 0 && J(c);
      };
      document.addEventListener("focusin", s), document.addEventListener("focusout", h);
      const w = new MutationObserver(g);
      return c && w.observe(c, {
        childList: !0,
        subtree: !0
      }), () => {
        document.removeEventListener("focusin", s), document.removeEventListener("focusout", h), w.disconnect();
      };
    }
  }, [
    r,
    c,
    p.paused
  ]), W(() => {
    if (c) {
      ve.add(p);
      const s = document.activeElement;
      if (!c.contains(s)) {
        const h = new CustomEvent(Yt, me);
        c.addEventListener(Yt, f), c.dispatchEvent(h), h.defaultPrevented || (zn(Kn(Be(c)), {
          select: !0
        }), document.activeElement === s && J(c));
      }
      return () => {
        c.removeEventListener(Yt, f), setTimeout(() => {
          const h = new CustomEvent(Xt, me);
          c.addEventListener(Xt, u), c.dispatchEvent(h), h.defaultPrevented || J(s ?? document.body, {
            select: !0
          }), c.removeEventListener(Xt, u), ve.remove(p);
        }, 0);
      };
    }
  }, [
    c,
    f,
    u,
    p
  ]);
  const v = ne((s) => {
    if (!n && !r || p.paused)
      return;
    const h = s.key === "Tab" && !s.altKey && !s.ctrlKey && !s.metaKey, g = document.activeElement;
    if (h && g) {
      const w = s.currentTarget, [y, b] = jn(w);
      y && b ? !s.shiftKey && g === b ? (s.preventDefault(), n && J(y, {
        select: !0
      })) : s.shiftKey && g === y && (s.preventDefault(), n && J(b, {
        select: !0
      })) : g === w && s.preventDefault();
    }
  }, [
    n,
    r,
    p.paused
  ]);
  return /* @__PURE__ */ k(ft.div, B({
    tabIndex: -1
  }, a, {
    ref: m,
    onKeyDown: v
  }));
});
function zn(t, { select: e = !1 } = {}) {
  const n = document.activeElement;
  for (const r of t)
    if (J(r, {
      select: e
    }), document.activeElement !== n)
      return;
}
function jn(t) {
  const e = Be(t), n = he(e, t), r = he(e.reverse(), t);
  return [
    n,
    r
  ];
}
function Be(t) {
  const e = [], n = document.createTreeWalker(t, NodeFilter.SHOW_ELEMENT, {
    acceptNode: (r) => {
      const o = r.tagName === "INPUT" && r.type === "hidden";
      return r.disabled || r.hidden || o ? NodeFilter.FILTER_SKIP : r.tabIndex >= 0 ? NodeFilter.FILTER_ACCEPT : NodeFilter.FILTER_SKIP;
    }
  });
  for (; n.nextNode(); )
    e.push(n.currentNode);
  return e;
}
function he(t, e) {
  for (const n of t)
    if (!Vn(n, {
      upTo: e
    }))
      return n;
}
function Vn(t, { upTo: e }) {
  if (getComputedStyle(t).visibility === "hidden")
    return !0;
  for (; t; ) {
    if (e !== void 0 && t === e)
      return !1;
    if (getComputedStyle(t).display === "none")
      return !0;
    t = t.parentElement;
  }
  return !1;
}
function Yn(t) {
  return t instanceof HTMLInputElement && "select" in t;
}
function J(t, { select: e = !1 } = {}) {
  if (t && t.focus) {
    const n = document.activeElement;
    t.focus({
      preventScroll: !0
    }), t !== n && Yn(t) && e && t.select();
  }
}
const ve = Xn();
function Xn() {
  let t = [];
  return {
    add(e) {
      const n = t[0];
      e !== n && (n == null || n.pause()), t = ge(t, e), t.unshift(e);
    },
    remove(e) {
      var n;
      t = ge(t, e), (n = t[0]) === null || n === void 0 || n.resume();
    }
  };
}
function ge(t, e) {
  const n = [
    ...t
  ], r = n.indexOf(e);
  return r !== -1 && n.splice(r, 1), n;
}
function Kn(t) {
  return t.filter(
    (e) => e.tagName !== "A"
  );
}
const Dt = globalThis != null && globalThis.document ? We : () => {
}, Zn = x.useId || (() => {
});
let qn = 0;
function Zo(t) {
  const [e, n] = x.useState(Zn());
  return Dt(() => {
    t || n(
      (r) => r ?? String(qn++)
    );
  }, [
    t
  ]), t || (e ? `radix-${e}` : "");
}
const Un = ["top", "right", "bottom", "left"], tt = Math.min, F = Math.max, Nt = Math.round, Et = Math.floor, et = (t) => ({
  x: t,
  y: t
}), Gn = {
  left: "right",
  right: "left",
  bottom: "top",
  top: "bottom"
}, Jn = {
  start: "end",
  end: "start"
};
function $t(t, e, n) {
  return F(t, tt(e, n));
}
function K(t, e) {
  return typeof t == "function" ? t(e) : t;
}
function Z(t) {
  return t.split("-")[0];
}
function dt(t) {
  return t.split("-")[1];
}
function re(t) {
  return t === "x" ? "y" : "x";
}
function oe(t) {
  return t === "y" ? "height" : "width";
}
function pt(t) {
  return ["top", "bottom"].includes(Z(t)) ? "y" : "x";
}
function ie(t) {
  return re(pt(t));
}
function Qn(t, e, n) {
  n === void 0 && (n = !1);
  const r = dt(t), o = ie(t), i = oe(o);
  let a = o === "x" ? r === (n ? "end" : "start") ? "right" : "left" : r === "start" ? "bottom" : "top";
  return e.reference[i] > e.floating[i] && (a = Wt(a)), [a, Wt(a)];
}
function $n(t) {
  const e = Wt(t);
  return [te(t), e, te(e)];
}
function te(t) {
  return t.replace(/start|end/g, (e) => Jn[e]);
}
function tr(t, e, n) {
  const r = ["left", "right"], o = ["right", "left"], i = ["top", "bottom"], a = ["bottom", "top"];
  switch (t) {
    case "top":
    case "bottom":
      return n ? e ? o : r : e ? r : o;
    case "left":
    case "right":
      return e ? i : a;
    default:
      return [];
  }
}
function er(t, e, n, r) {
  const o = dt(t);
  let i = tr(Z(t), n === "start", r);
  return o && (i = i.map((a) => a + "-" + o), e && (i = i.concat(i.map(te)))), i;
}
function Wt(t) {
  return t.replace(/left|right|bottom|top/g, (e) => Gn[e]);
}
function nr(t) {
  return {
    top: 0,
    right: 0,
    bottom: 0,
    left: 0,
    ...t
  };
}
function He(t) {
  return typeof t != "number" ? nr(t) : {
    top: t,
    right: t,
    bottom: t,
    left: t
  };
}
function Mt(t) {
  const {
    x: e,
    y: n,
    width: r,
    height: o
  } = t;
  return {
    width: r,
    height: o,
    top: n,
    left: e,
    right: e + r,
    bottom: n + o,
    x: e,
    y: n
  };
}
function ye(t, e, n) {
  let {
    reference: r,
    floating: o
  } = t;
  const i = pt(e), a = ie(e), c = oe(a), l = Z(e), f = i === "y", u = r.x + r.width / 2 - o.width / 2, d = r.y + r.height / 2 - o.height / 2, m = r[c] / 2 - o[c] / 2;
  let p;
  switch (l) {
    case "top":
      p = {
        x: u,
        y: r.y - o.height
      };
      break;
    case "bottom":
      p = {
        x: u,
        y: r.y + r.height
      };
      break;
    case "right":
      p = {
        x: r.x + r.width,
        y: d
      };
      break;
    case "left":
      p = {
        x: r.x - o.width,
        y: d
      };
      break;
    default:
      p = {
        x: r.x,
        y: r.y
      };
  }
  switch (dt(e)) {
    case "start":
      p[a] -= m * (n && f ? -1 : 1);
      break;
    case "end":
      p[a] += m * (n && f ? -1 : 1);
      break;
  }
  return p;
}
const rr = async (t, e, n) => {
  const {
    placement: r = "bottom",
    strategy: o = "absolute",
    middleware: i = [],
    platform: a
  } = n, c = i.filter(Boolean), l = await (a.isRTL == null ? void 0 : a.isRTL(e));
  let f = await a.getElementRects({
    reference: t,
    floating: e,
    strategy: o
  }), {
    x: u,
    y: d
  } = ye(f, r, l), m = r, p = {}, v = 0;
  for (let s = 0; s < c.length; s++) {
    const {
      name: h,
      fn: g
    } = c[s], {
      x: w,
      y,
      data: b,
      reset: E
    } = await g({
      x: u,
      y: d,
      initialPlacement: r,
      placement: m,
      strategy: o,
      middlewareData: p,
      rects: f,
      platform: a,
      elements: {
        reference: t,
        floating: e
      }
    });
    u = w ?? u, d = y ?? d, p = {
      ...p,
      [h]: {
        ...p[h],
        ...b
      }
    }, E && v <= 50 && (v++, typeof E == "object" && (E.placement && (m = E.placement), E.rects && (f = E.rects === !0 ? await a.getElementRects({
      reference: t,
      floating: e,
      strategy: o
    }) : E.rects), {
      x: u,
      y: d
    } = ye(f, m, l)), s = -1);
  }
  return {
    x: u,
    y: d,
    placement: m,
    strategy: o,
    middlewareData: p
  };
};
async function vt(t, e) {
  var n;
  e === void 0 && (e = {});
  const {
    x: r,
    y: o,
    platform: i,
    rects: a,
    elements: c,
    strategy: l
  } = t, {
    boundary: f = "clippingAncestors",
    rootBoundary: u = "viewport",
    elementContext: d = "floating",
    altBoundary: m = !1,
    padding: p = 0
  } = K(e, t), v = He(p), s = c[m ? d === "floating" ? "reference" : "floating" : d], h = Mt(await i.getClippingRect({
    element: (n = await (i.isElement == null ? void 0 : i.isElement(s))) == null || n ? s : s.contextElement || await (i.getDocumentElement == null ? void 0 : i.getDocumentElement(c.floating)),
    boundary: f,
    rootBoundary: u,
    strategy: l
  })), g = d === "floating" ? {
    x: r,
    y: o,
    width: a.floating.width,
    height: a.floating.height
  } : a.reference, w = await (i.getOffsetParent == null ? void 0 : i.getOffsetParent(c.floating)), y = await (i.isElement == null ? void 0 : i.isElement(w)) ? await (i.getScale == null ? void 0 : i.getScale(w)) || {
    x: 1,
    y: 1
  } : {
    x: 1,
    y: 1
  }, b = Mt(i.convertOffsetParentRelativeRectToViewportRelativeRect ? await i.convertOffsetParentRelativeRectToViewportRelativeRect({
    elements: c,
    rect: g,
    offsetParent: w,
    strategy: l
  }) : g);
  return {
    top: (h.top - b.top + v.top) / y.y,
    bottom: (b.bottom - h.bottom + v.bottom) / y.y,
    left: (h.left - b.left + v.left) / y.x,
    right: (b.right - h.right + v.right) / y.x
  };
}
const or = (t) => ({
  name: "arrow",
  options: t,
  async fn(e) {
    const {
      x: n,
      y: r,
      placement: o,
      rects: i,
      platform: a,
      elements: c,
      middlewareData: l
    } = e, {
      element: f,
      padding: u = 0
    } = K(t, e) || {};
    if (f == null)
      return {};
    const d = He(u), m = {
      x: n,
      y: r
    }, p = ie(o), v = oe(p), s = await a.getDimensions(f), h = p === "y", g = h ? "top" : "left", w = h ? "bottom" : "right", y = h ? "clientHeight" : "clientWidth", b = i.reference[v] + i.reference[p] - m[p] - i.floating[v], E = m[p] - i.reference[p], A = await (a.getOffsetParent == null ? void 0 : a.getOffsetParent(f));
    let C = A ? A[y] : 0;
    (!C || !await (a.isElement == null ? void 0 : a.isElement(A))) && (C = c.floating[y] || i.floating[v]);
    const S = b / 2 - E / 2, O = C / 2 - s[v] / 2 - 1, N = tt(d[g], O), M = tt(d[w], O), L = N, I = C - s[v] - M, R = C / 2 - s[v] / 2 + S, T = $t(L, R, I), D = !l.arrow && dt(o) != null && R !== T && i.reference[v] / 2 - (R < L ? N : M) - s[v] / 2 < 0, P = D ? R < L ? R - L : R - I : 0;
    return {
      [p]: m[p] + P,
      data: {
        [p]: T,
        centerOffset: R - T - P,
        ...D && {
          alignmentOffset: P
        }
      },
      reset: D
    };
  }
}), ir = function(t) {
  return t === void 0 && (t = {}), {
    name: "flip",
    options: t,
    async fn(e) {
      var n, r;
      const {
        placement: o,
        middlewareData: i,
        rects: a,
        initialPlacement: c,
        platform: l,
        elements: f
      } = e, {
        mainAxis: u = !0,
        crossAxis: d = !0,
        fallbackPlacements: m,
        fallbackStrategy: p = "bestFit",
        fallbackAxisSideDirection: v = "none",
        flipAlignment: s = !0,
        ...h
      } = K(t, e);
      if ((n = i.arrow) != null && n.alignmentOffset)
        return {};
      const g = Z(o), w = Z(c) === c, y = await (l.isRTL == null ? void 0 : l.isRTL(f.floating)), b = m || (w || !s ? [Wt(c)] : $n(c));
      !m && v !== "none" && b.push(...er(c, s, v, y));
      const E = [c, ...b], A = await vt(e, h), C = [];
      let S = ((r = i.flip) == null ? void 0 : r.overflows) || [];
      if (u && C.push(A[g]), d) {
        const L = Qn(o, a, y);
        C.push(A[L[0]], A[L[1]]);
      }
      if (S = [...S, {
        placement: o,
        overflows: C
      }], !C.every((L) => L <= 0)) {
        var O, N;
        const L = (((O = i.flip) == null ? void 0 : O.index) || 0) + 1, I = E[L];
        if (I)
          return {
            data: {
              index: L,
              overflows: S
            },
            reset: {
              placement: I
            }
          };
        let R = (N = S.filter((T) => T.overflows[0] <= 0).sort((T, D) => T.overflows[1] - D.overflows[1])[0]) == null ? void 0 : N.placement;
        if (!R)
          switch (p) {
            case "bestFit": {
              var M;
              const T = (M = S.map((D) => [D.placement, D.overflows.filter((P) => P > 0).reduce((P, G) => P + G, 0)]).sort((D, P) => D[1] - P[1])[0]) == null ? void 0 : M[0];
              T && (R = T);
              break;
            }
            case "initialPlacement":
              R = c;
              break;
          }
        if (o !== R)
          return {
            reset: {
              placement: R
            }
          };
      }
      return {};
    }
  };
};
function we(t, e) {
  return {
    top: t.top - e.height,
    right: t.right - e.width,
    bottom: t.bottom - e.height,
    left: t.left - e.width
  };
}
function be(t) {
  return Un.some((e) => t[e] >= 0);
}
const ar = function(t) {
  return t === void 0 && (t = {}), {
    name: "hide",
    options: t,
    async fn(e) {
      const {
        rects: n
      } = e, {
        strategy: r = "referenceHidden",
        ...o
      } = K(t, e);
      switch (r) {
        case "referenceHidden": {
          const i = await vt(e, {
            ...o,
            elementContext: "reference"
          }), a = we(i, n.reference);
          return {
            data: {
              referenceHiddenOffsets: a,
              referenceHidden: be(a)
            }
          };
        }
        case "escaped": {
          const i = await vt(e, {
            ...o,
            altBoundary: !0
          }), a = we(i, n.floating);
          return {
            data: {
              escapedOffsets: a,
              escaped: be(a)
            }
          };
        }
        default:
          return {};
      }
    }
  };
};
async function cr(t, e) {
  const {
    placement: n,
    platform: r,
    elements: o
  } = t, i = await (r.isRTL == null ? void 0 : r.isRTL(o.floating)), a = Z(n), c = dt(n), l = pt(n) === "y", f = ["left", "top"].includes(a) ? -1 : 1, u = i && l ? -1 : 1, d = K(e, t);
  let {
    mainAxis: m,
    crossAxis: p,
    alignmentAxis: v
  } = typeof d == "number" ? {
    mainAxis: d,
    crossAxis: 0,
    alignmentAxis: null
  } : {
    mainAxis: 0,
    crossAxis: 0,
    alignmentAxis: null,
    ...d
  };
  return c && typeof v == "number" && (p = c === "end" ? v * -1 : v), l ? {
    x: p * u,
    y: m * f
  } : {
    x: m * f,
    y: p * u
  };
}
const lr = function(t) {
  return t === void 0 && (t = 0), {
    name: "offset",
    options: t,
    async fn(e) {
      var n, r;
      const {
        x: o,
        y: i,
        placement: a,
        middlewareData: c
      } = e, l = await cr(e, t);
      return a === ((n = c.offset) == null ? void 0 : n.placement) && (r = c.arrow) != null && r.alignmentOffset ? {} : {
        x: o + l.x,
        y: i + l.y,
        data: {
          ...l,
          placement: a
        }
      };
    }
  };
}, sr = function(t) {
  return t === void 0 && (t = {}), {
    name: "shift",
    options: t,
    async fn(e) {
      const {
        x: n,
        y: r,
        placement: o
      } = e, {
        mainAxis: i = !0,
        crossAxis: a = !1,
        limiter: c = {
          fn: (h) => {
            let {
              x: g,
              y: w
            } = h;
            return {
              x: g,
              y: w
            };
          }
        },
        ...l
      } = K(t, e), f = {
        x: n,
        y: r
      }, u = await vt(e, l), d = pt(Z(o)), m = re(d);
      let p = f[m], v = f[d];
      if (i) {
        const h = m === "y" ? "top" : "left", g = m === "y" ? "bottom" : "right", w = p + u[h], y = p - u[g];
        p = $t(w, p, y);
      }
      if (a) {
        const h = d === "y" ? "top" : "left", g = d === "y" ? "bottom" : "right", w = v + u[h], y = v - u[g];
        v = $t(w, v, y);
      }
      const s = c.fn({
        ...e,
        [m]: p,
        [d]: v
      });
      return {
        ...s,
        data: {
          x: s.x - n,
          y: s.y - r
        }
      };
    }
  };
}, ur = function(t) {
  return t === void 0 && (t = {}), {
    options: t,
    fn(e) {
      const {
        x: n,
        y: r,
        placement: o,
        rects: i,
        middlewareData: a
      } = e, {
        offset: c = 0,
        mainAxis: l = !0,
        crossAxis: f = !0
      } = K(t, e), u = {
        x: n,
        y: r
      }, d = pt(o), m = re(d);
      let p = u[m], v = u[d];
      const s = K(c, e), h = typeof s == "number" ? {
        mainAxis: s,
        crossAxis: 0
      } : {
        mainAxis: 0,
        crossAxis: 0,
        ...s
      };
      if (l) {
        const y = m === "y" ? "height" : "width", b = i.reference[m] - i.floating[y] + h.mainAxis, E = i.reference[m] + i.reference[y] - h.mainAxis;
        p < b ? p = b : p > E && (p = E);
      }
      if (f) {
        var g, w;
        const y = m === "y" ? "width" : "height", b = ["top", "left"].includes(Z(o)), E = i.reference[d] - i.floating[y] + (b && ((g = a.offset) == null ? void 0 : g[d]) || 0) + (b ? 0 : h.crossAxis), A = i.reference[d] + i.reference[y] + (b ? 0 : ((w = a.offset) == null ? void 0 : w[d]) || 0) - (b ? h.crossAxis : 0);
        v < E ? v = E : v > A && (v = A);
      }
      return {
        [m]: p,
        [d]: v
      };
    }
  };
}, fr = function(t) {
  return t === void 0 && (t = {}), {
    name: "size",
    options: t,
    async fn(e) {
      const {
        placement: n,
        rects: r,
        platform: o,
        elements: i
      } = e, {
        apply: a = () => {
        },
        ...c
      } = K(t, e), l = await vt(e, c), f = Z(n), u = dt(n), d = pt(n) === "y", {
        width: m,
        height: p
      } = r.floating;
      let v, s;
      f === "top" || f === "bottom" ? (v = f, s = u === (await (o.isRTL == null ? void 0 : o.isRTL(i.floating)) ? "start" : "end") ? "left" : "right") : (s = f, v = u === "end" ? "top" : "bottom");
      const h = p - l[v], g = m - l[s], w = !e.middlewareData.shift;
      let y = h, b = g;
      if (d) {
        const A = m - l.left - l.right;
        b = u || w ? tt(g, A) : A;
      } else {
        const A = p - l.top - l.bottom;
        y = u || w ? tt(h, A) : A;
      }
      if (w && !u) {
        const A = F(l.left, 0), C = F(l.right, 0), S = F(l.top, 0), O = F(l.bottom, 0);
        d ? b = m - 2 * (A !== 0 || C !== 0 ? A + C : F(l.left, l.right)) : y = p - 2 * (S !== 0 || O !== 0 ? S + O : F(l.top, l.bottom));
      }
      await a({
        ...e,
        availableWidth: b,
        availableHeight: y
      });
      const E = await o.getDimensions(i.floating);
      return m !== E.width || p !== E.height ? {
        reset: {
          rects: !0
        }
      } : {};
    }
  };
};
function nt(t) {
  return Ie(t) ? (t.nodeName || "").toLowerCase() : "#document";
}
function _(t) {
  var e;
  return (t == null || (e = t.ownerDocument) == null ? void 0 : e.defaultView) || window;
}
function U(t) {
  var e;
  return (e = (Ie(t) ? t.ownerDocument : t.document) || window.document) == null ? void 0 : e.documentElement;
}
function Ie(t) {
  return t instanceof Node || t instanceof _(t).Node;
}
function q(t) {
  return t instanceof Element || t instanceof _(t).Element;
}
function V(t) {
  return t instanceof HTMLElement || t instanceof _(t).HTMLElement;
}
function xe(t) {
  return typeof ShadowRoot > "u" ? !1 : t instanceof ShadowRoot || t instanceof _(t).ShadowRoot;
}
function yt(t) {
  const {
    overflow: e,
    overflowX: n,
    overflowY: r,
    display: o
  } = H(t);
  return /auto|scroll|overlay|hidden|clip/.test(e + r + n) && !["inline", "contents"].includes(o);
}
function dr(t) {
  return ["table", "td", "th"].includes(nt(t));
}
function ae(t) {
  const e = ce(), n = H(t);
  return n.transform !== "none" || n.perspective !== "none" || (n.containerType ? n.containerType !== "normal" : !1) || !e && (n.backdropFilter ? n.backdropFilter !== "none" : !1) || !e && (n.filter ? n.filter !== "none" : !1) || ["transform", "perspective", "filter"].some((r) => (n.willChange || "").includes(r)) || ["paint", "layout", "strict", "content"].some((r) => (n.contain || "").includes(r));
}
function pr(t) {
  let e = ut(t);
  for (; V(e) && !Bt(e); ) {
    if (ae(e))
      return e;
    e = ut(e);
  }
  return null;
}
function ce() {
  return typeof CSS > "u" || !CSS.supports ? !1 : CSS.supports("-webkit-backdrop-filter", "none");
}
function Bt(t) {
  return ["html", "body", "#document"].includes(nt(t));
}
function H(t) {
  return _(t).getComputedStyle(t);
}
function Ht(t) {
  return q(t) ? {
    scrollLeft: t.scrollLeft,
    scrollTop: t.scrollTop
  } : {
    scrollLeft: t.pageXOffset,
    scrollTop: t.pageYOffset
  };
}
function ut(t) {
  if (nt(t) === "html")
    return t;
  const e = (
    // Step into the shadow DOM of the parent of a slotted node.
    t.assignedSlot || // DOM Element detected.
    t.parentNode || // ShadowRoot detected.
    xe(t) && t.host || // Fallback.
    U(t)
  );
  return xe(e) ? e.host : e;
}
function ze(t) {
  const e = ut(t);
  return Bt(e) ? t.ownerDocument ? t.ownerDocument.body : t.body : V(e) && yt(e) ? e : ze(e);
}
function gt(t, e, n) {
  var r;
  e === void 0 && (e = []), n === void 0 && (n = !0);
  const o = ze(t), i = o === ((r = t.ownerDocument) == null ? void 0 : r.body), a = _(o);
  return i ? e.concat(a, a.visualViewport || [], yt(o) ? o : [], a.frameElement && n ? gt(a.frameElement) : []) : e.concat(o, gt(o, [], n));
}
function je(t) {
  const e = H(t);
  let n = parseFloat(e.width) || 0, r = parseFloat(e.height) || 0;
  const o = V(t), i = o ? t.offsetWidth : n, a = o ? t.offsetHeight : r, c = Nt(n) !== i || Nt(r) !== a;
  return c && (n = i, r = a), {
    width: n,
    height: r,
    $: c
  };
}
function le(t) {
  return q(t) ? t : t.contextElement;
}
function lt(t) {
  const e = le(t);
  if (!V(e))
    return et(1);
  const n = e.getBoundingClientRect(), {
    width: r,
    height: o,
    $: i
  } = je(e);
  let a = (i ? Nt(n.width) : n.width) / r, c = (i ? Nt(n.height) : n.height) / o;
  return (!a || !Number.isFinite(a)) && (a = 1), (!c || !Number.isFinite(c)) && (c = 1), {
    x: a,
    y: c
  };
}
const mr = /* @__PURE__ */ et(0);
function Ve(t) {
  const e = _(t);
  return !ce() || !e.visualViewport ? mr : {
    x: e.visualViewport.offsetLeft,
    y: e.visualViewport.offsetTop
  };
}
function hr(t, e, n) {
  return e === void 0 && (e = !1), !n || e && n !== _(t) ? !1 : e;
}
function rt(t, e, n, r) {
  e === void 0 && (e = !1), n === void 0 && (n = !1);
  const o = t.getBoundingClientRect(), i = le(t);
  let a = et(1);
  e && (r ? q(r) && (a = lt(r)) : a = lt(t));
  const c = hr(i, n, r) ? Ve(i) : et(0);
  let l = (o.left + c.x) / a.x, f = (o.top + c.y) / a.y, u = o.width / a.x, d = o.height / a.y;
  if (i) {
    const m = _(i), p = r && q(r) ? _(r) : r;
    let v = m, s = v.frameElement;
    for (; s && r && p !== v; ) {
      const h = lt(s), g = s.getBoundingClientRect(), w = H(s), y = g.left + (s.clientLeft + parseFloat(w.paddingLeft)) * h.x, b = g.top + (s.clientTop + parseFloat(w.paddingTop)) * h.y;
      l *= h.x, f *= h.y, u *= h.x, d *= h.y, l += y, f += b, v = _(s), s = v.frameElement;
    }
  }
  return Mt({
    width: u,
    height: d,
    x: l,
    y: f
  });
}
const vr = [":popover-open", ":modal"];
function Ye(t) {
  return vr.some((e) => {
    try {
      return t.matches(e);
    } catch {
      return !1;
    }
  });
}
function gr(t) {
  let {
    elements: e,
    rect: n,
    offsetParent: r,
    strategy: o
  } = t;
  const i = o === "fixed", a = U(r), c = e ? Ye(e.floating) : !1;
  if (r === a || c && i)
    return n;
  let l = {
    scrollLeft: 0,
    scrollTop: 0
  }, f = et(1);
  const u = et(0), d = V(r);
  if ((d || !d && !i) && ((nt(r) !== "body" || yt(a)) && (l = Ht(r)), V(r))) {
    const m = rt(r);
    f = lt(r), u.x = m.x + r.clientLeft, u.y = m.y + r.clientTop;
  }
  return {
    width: n.width * f.x,
    height: n.height * f.y,
    x: n.x * f.x - l.scrollLeft * f.x + u.x,
    y: n.y * f.y - l.scrollTop * f.y + u.y
  };
}
function yr(t) {
  return Array.from(t.getClientRects());
}
function Xe(t) {
  return rt(U(t)).left + Ht(t).scrollLeft;
}
function wr(t) {
  const e = U(t), n = Ht(t), r = t.ownerDocument.body, o = F(e.scrollWidth, e.clientWidth, r.scrollWidth, r.clientWidth), i = F(e.scrollHeight, e.clientHeight, r.scrollHeight, r.clientHeight);
  let a = -n.scrollLeft + Xe(t);
  const c = -n.scrollTop;
  return H(r).direction === "rtl" && (a += F(e.clientWidth, r.clientWidth) - o), {
    width: o,
    height: i,
    x: a,
    y: c
  };
}
function br(t, e) {
  const n = _(t), r = U(t), o = n.visualViewport;
  let i = r.clientWidth, a = r.clientHeight, c = 0, l = 0;
  if (o) {
    i = o.width, a = o.height;
    const f = ce();
    (!f || f && e === "fixed") && (c = o.offsetLeft, l = o.offsetTop);
  }
  return {
    width: i,
    height: a,
    x: c,
    y: l
  };
}
function xr(t, e) {
  const n = rt(t, !0, e === "fixed"), r = n.top + t.clientTop, o = n.left + t.clientLeft, i = V(t) ? lt(t) : et(1), a = t.clientWidth * i.x, c = t.clientHeight * i.y, l = o * i.x, f = r * i.y;
  return {
    width: a,
    height: c,
    x: l,
    y: f
  };
}
function Ee(t, e, n) {
  let r;
  if (e === "viewport")
    r = br(t, n);
  else if (e === "document")
    r = wr(U(t));
  else if (q(e))
    r = xr(e, n);
  else {
    const o = Ve(t);
    r = {
      ...e,
      x: e.x - o.x,
      y: e.y - o.y
    };
  }
  return Mt(r);
}
function Ke(t, e) {
  const n = ut(t);
  return n === e || !q(n) || Bt(n) ? !1 : H(n).position === "fixed" || Ke(n, e);
}
function Er(t, e) {
  const n = e.get(t);
  if (n)
    return n;
  let r = gt(t, [], !1).filter((c) => q(c) && nt(c) !== "body"), o = null;
  const i = H(t).position === "fixed";
  let a = i ? ut(t) : t;
  for (; q(a) && !Bt(a); ) {
    const c = H(a), l = ae(a);
    !l && c.position === "fixed" && (o = null), (i ? !l && !o : !l && c.position === "static" && o && ["absolute", "fixed"].includes(o.position) || yt(a) && !l && Ke(t, a)) ? r = r.filter((f) => f !== a) : o = c, a = ut(a);
  }
  return e.set(t, r), r;
}
function Sr(t) {
  let {
    element: e,
    boundary: n,
    rootBoundary: r,
    strategy: o
  } = t;
  const i = [...n === "clippingAncestors" ? Er(e, this._c) : [].concat(n), r], a = i[0], c = i.reduce((l, f) => {
    const u = Ee(e, f, o);
    return l.top = F(u.top, l.top), l.right = tt(u.right, l.right), l.bottom = tt(u.bottom, l.bottom), l.left = F(u.left, l.left), l;
  }, Ee(e, a, o));
  return {
    width: c.right - c.left,
    height: c.bottom - c.top,
    x: c.left,
    y: c.top
  };
}
function Ar(t) {
  const {
    width: e,
    height: n
  } = je(t);
  return {
    width: e,
    height: n
  };
}
function Cr(t, e, n) {
  const r = V(e), o = U(e), i = n === "fixed", a = rt(t, !0, i, e);
  let c = {
    scrollLeft: 0,
    scrollTop: 0
  };
  const l = et(0);
  if (r || !r && !i)
    if ((nt(e) !== "body" || yt(o)) && (c = Ht(e)), r) {
      const d = rt(e, !0, i, e);
      l.x = d.x + e.clientLeft, l.y = d.y + e.clientTop;
    } else
      o && (l.x = Xe(o));
  const f = a.left + c.scrollLeft - l.x, u = a.top + c.scrollTop - l.y;
  return {
    x: f,
    y: u,
    width: a.width,
    height: a.height
  };
}
function Se(t, e) {
  return !V(t) || H(t).position === "fixed" ? null : e ? e(t) : t.offsetParent;
}
function Ze(t, e) {
  const n = _(t);
  if (!V(t) || Ye(t))
    return n;
  let r = Se(t, e);
  for (; r && dr(r) && H(r).position === "static"; )
    r = Se(r, e);
  return r && (nt(r) === "html" || nt(r) === "body" && H(r).position === "static" && !ae(r)) ? n : r || pr(t) || n;
}
const Pr = async function(t) {
  const e = this.getOffsetParent || Ze, n = this.getDimensions, r = await n(t.floating);
  return {
    reference: Cr(t.reference, await e(t.floating), t.strategy),
    floating: {
      x: 0,
      y: 0,
      width: r.width,
      height: r.height
    }
  };
};
function Lr(t) {
  return H(t).direction === "rtl";
}
const Or = {
  convertOffsetParentRelativeRectToViewportRelativeRect: gr,
  getDocumentElement: U,
  getClippingRect: Sr,
  getOffsetParent: Ze,
  getElementRects: Pr,
  getClientRects: yr,
  getDimensions: Ar,
  getScale: lt,
  isElement: q,
  isRTL: Lr
};
function Rr(t, e) {
  let n = null, r;
  const o = U(t);
  function i() {
    var c;
    clearTimeout(r), (c = n) == null || c.disconnect(), n = null;
  }
  function a(c, l) {
    c === void 0 && (c = !1), l === void 0 && (l = 1), i();
    const {
      left: f,
      top: u,
      width: d,
      height: m
    } = t.getBoundingClientRect();
    if (c || e(), !d || !m)
      return;
    const p = Et(u), v = Et(o.clientWidth - (f + d)), s = Et(o.clientHeight - (u + m)), h = Et(f), g = {
      rootMargin: -p + "px " + -v + "px " + -s + "px " + -h + "px",
      threshold: F(0, tt(1, l)) || 1
    };
    let w = !0;
    function y(b) {
      const E = b[0].intersectionRatio;
      if (E !== l) {
        if (!w)
          return a();
        E ? a(!1, E) : r = setTimeout(() => {
          a(!1, 1e-7);
        }, 1e3);
      }
      w = !1;
    }
    try {
      n = new IntersectionObserver(y, {
        ...g,
        // Handle <iframe>s
        root: o.ownerDocument
      });
    } catch {
      n = new IntersectionObserver(y, g);
    }
    n.observe(t);
  }
  return a(!0), i;
}
function Tr(t, e, n, r) {
  r === void 0 && (r = {});
  const {
    ancestorScroll: o = !0,
    ancestorResize: i = !0,
    elementResize: a = typeof ResizeObserver == "function",
    layoutShift: c = typeof IntersectionObserver == "function",
    animationFrame: l = !1
  } = r, f = le(t), u = o || i ? [...f ? gt(f) : [], ...gt(e)] : [];
  u.forEach((g) => {
    o && g.addEventListener("scroll", n, {
      passive: !0
    }), i && g.addEventListener("resize", n);
  });
  const d = f && c ? Rr(f, n) : null;
  let m = -1, p = null;
  a && (p = new ResizeObserver((g) => {
    let [w] = g;
    w && w.target === f && p && (p.unobserve(e), cancelAnimationFrame(m), m = requestAnimationFrame(() => {
      var y;
      (y = p) == null || y.observe(e);
    })), n();
  }), f && !l && p.observe(f), p.observe(e));
  let v, s = l ? rt(t) : null;
  l && h();
  function h() {
    const g = rt(t);
    s && (g.x !== s.x || g.y !== s.y || g.width !== s.width || g.height !== s.height) && n(), s = g, v = requestAnimationFrame(h);
  }
  return n(), () => {
    var g;
    u.forEach((w) => {
      o && w.removeEventListener("scroll", n), i && w.removeEventListener("resize", n);
    }), d == null || d(), (g = p) == null || g.disconnect(), p = null, l && cancelAnimationFrame(v);
  };
}
const kr = lr, Dr = sr, Nr = ir, Wr = fr, Mr = ar, Ae = or, Fr = ur, _r = (t, e, n) => {
  const r = /* @__PURE__ */ new Map(), o = {
    platform: Or,
    ...n
  }, i = {
    ...o.platform,
    _c: r
  };
  return rr(t, e, {
    ...o,
    platform: i
  });
}, Br = (t) => {
  function e(n) {
    return {}.hasOwnProperty.call(n, "current");
  }
  return {
    name: "arrow",
    options: t,
    fn(n) {
      const {
        element: r,
        padding: o
      } = typeof t == "function" ? t(n) : t;
      return r && e(r) ? r.current != null ? Ae({
        element: r.current,
        padding: o
      }).fn(n) : {} : r ? Ae({
        element: r,
        padding: o
      }).fn(n) : {};
    }
  };
};
var Lt = typeof document < "u" ? We : W;
function Ft(t, e) {
  if (t === e)
    return !0;
  if (typeof t != typeof e)
    return !1;
  if (typeof t == "function" && t.toString() === e.toString())
    return !0;
  let n, r, o;
  if (t && e && typeof t == "object") {
    if (Array.isArray(t)) {
      if (n = t.length, n !== e.length)
        return !1;
      for (r = n; r-- !== 0; )
        if (!Ft(t[r], e[r]))
          return !1;
      return !0;
    }
    if (o = Object.keys(t), n = o.length, n !== Object.keys(e).length)
      return !1;
    for (r = n; r-- !== 0; )
      if (!{}.hasOwnProperty.call(e, o[r]))
        return !1;
    for (r = n; r-- !== 0; ) {
      const i = o[r];
      if (!(i === "_owner" && t.$$typeof) && !Ft(t[i], e[i]))
        return !1;
    }
    return !0;
  }
  return t !== t && e !== e;
}
function qe(t) {
  return typeof window > "u" ? 1 : (t.ownerDocument.defaultView || window).devicePixelRatio || 1;
}
function Ce(t, e) {
  const n = qe(t);
  return Math.round(e * n) / n;
}
function Pe(t) {
  const e = x.useRef(t);
  return Lt(() => {
    e.current = t;
  }), e;
}
function Hr(t) {
  t === void 0 && (t = {});
  const {
    placement: e = "bottom",
    strategy: n = "absolute",
    middleware: r = [],
    platform: o,
    elements: {
      reference: i,
      floating: a
    } = {},
    transform: c = !0,
    whileElementsMounted: l,
    open: f
  } = t, [u, d] = x.useState({
    x: 0,
    y: 0,
    strategy: n,
    placement: e,
    middlewareData: {},
    isPositioned: !1
  }), [m, p] = x.useState(r);
  Ft(m, r) || p(r);
  const [v, s] = x.useState(null), [h, g] = x.useState(null), w = x.useCallback((P) => {
    P !== A.current && (A.current = P, s(P));
  }, []), y = x.useCallback((P) => {
    P !== C.current && (C.current = P, g(P));
  }, []), b = i || v, E = a || h, A = x.useRef(null), C = x.useRef(null), S = x.useRef(u), O = l != null, N = Pe(l), M = Pe(o), L = x.useCallback(() => {
    if (!A.current || !C.current)
      return;
    const P = {
      placement: e,
      strategy: n,
      middleware: m
    };
    M.current && (P.platform = M.current), _r(A.current, C.current, P).then((G) => {
      const X = {
        ...G,
        isPositioned: !0
      };
      I.current && !Ft(S.current, X) && (S.current = X, An.flushSync(() => {
        d(X);
      }));
    });
  }, [m, e, n, M]);
  Lt(() => {
    f === !1 && S.current.isPositioned && (S.current.isPositioned = !1, d((P) => ({
      ...P,
      isPositioned: !1
    })));
  }, [f]);
  const I = x.useRef(!1);
  Lt(() => (I.current = !0, () => {
    I.current = !1;
  }), []), Lt(() => {
    if (b && (A.current = b), E && (C.current = E), b && E) {
      if (N.current)
        return N.current(b, E, L);
      L();
    }
  }, [b, E, L, N, O]);
  const R = x.useMemo(() => ({
    reference: A,
    floating: C,
    setReference: w,
    setFloating: y
  }), [w, y]), T = x.useMemo(() => ({
    reference: b,
    floating: E
  }), [b, E]), D = x.useMemo(() => {
    const P = {
      position: n,
      left: 0,
      top: 0
    };
    if (!T.floating)
      return P;
    const G = Ce(T.floating, u.x), X = Ce(T.floating, u.y);
    return c ? {
      ...P,
      transform: "translate(" + G + "px, " + X + "px)",
      ...qe(T.floating) >= 1.5 && {
        willChange: "transform"
      }
    } : {
      position: n,
      left: G,
      top: X
    };
  }, [n, c, T.floating, u.x, u.y]);
  return x.useMemo(() => ({
    ...u,
    update: L,
    refs: R,
    elements: T,
    floatingStyles: D
  }), [u, L, R, T, D]);
}
const Ir = /* @__PURE__ */ Y((t, e) => {
  const { children: n, width: r = 10, height: o = 5, ...i } = t;
  return /* @__PURE__ */ k(ft.svg, B({}, i, {
    ref: e,
    width: r,
    height: o,
    viewBox: "0 0 30 10",
    preserveAspectRatio: "none"
  }), t.asChild ? n : /* @__PURE__ */ k("polygon", {
    points: "0,0 30,0 15,10"
  }));
}), zr = Ir;
function jr(t) {
  const [e, n] = j(void 0);
  return Dt(() => {
    if (t) {
      n({
        width: t.offsetWidth,
        height: t.offsetHeight
      });
      const r = new ResizeObserver((o) => {
        if (!Array.isArray(o) || !o.length)
          return;
        const i = o[0];
        let a, c;
        if ("borderBoxSize" in i) {
          const l = i.borderBoxSize, f = Array.isArray(l) ? l[0] : l;
          a = f.inlineSize, c = f.blockSize;
        } else
          a = t.offsetWidth, c = t.offsetHeight;
        n({
          width: a,
          height: c
        });
      });
      return r.observe(t, {
        box: "border-box"
      }), () => r.unobserve(t);
    } else
      n(void 0);
  }, [
    t
  ]), e;
}
const Ue = "Popper", [Ge, qo] = Nn(Ue), [Vr, Je] = Ge(Ue), Yr = (t) => {
  const { __scopePopper: e, children: n } = t, [r, o] = j(null);
  return /* @__PURE__ */ k(Vr, {
    scope: e,
    anchor: r,
    onAnchorChange: o
  }, n);
}, Xr = "PopperAnchor", Kr = /* @__PURE__ */ Y((t, e) => {
  const { __scopePopper: n, virtualRef: r, ...o } = t, i = Je(Xr, n), a = Q(null), c = _t(e, a);
  return W(() => {
    i.onAnchorChange((r == null ? void 0 : r.current) || a.current);
  }), r ? null : /* @__PURE__ */ k(ft.div, B({}, o, {
    ref: c
  }));
}), Qe = "PopperContent", [Zr, qr] = Ge(Qe), Ur = /* @__PURE__ */ Y((t, e) => {
  var n, r, o, i, a, c, l, f;
  const { __scopePopper: u, side: d = "bottom", sideOffset: m = 0, align: p = "center", alignOffset: v = 0, arrowPadding: s = 0, avoidCollisions: h = !0, collisionBoundary: g = [], collisionPadding: w = 0, sticky: y = "partial", hideWhenDetached: b = !1, updatePositionStrategy: E = "optimized", onPlaced: A, ...C } = t, S = Je(Qe, u), [O, N] = j(null), M = _t(
    e,
    (mt) => N(mt)
  ), [L, I] = j(null), R = jr(L), T = (n = R == null ? void 0 : R.width) !== null && n !== void 0 ? n : 0, D = (r = R == null ? void 0 : R.height) !== null && r !== void 0 ? r : 0, P = d + (p !== "center" ? "-" + p : ""), G = typeof w == "number" ? w : {
    top: 0,
    right: 0,
    bottom: 0,
    left: 0,
    ...w
  }, X = Array.isArray(g) ? g : [
    g
  ], sn = X.length > 0, wt = {
    padding: G,
    boundary: X.filter($r),
    // with `strategy: 'fixed'`, this is the only way to get it to respect boundaries
    altBoundary: sn
  }, { refs: un, floatingStyles: se, placement: fn, isPositioned: bt, middlewareData: ot } = Hr({
    // default to `fixed` strategy so users don't have to pick and we also avoid focus scroll issues
    strategy: "fixed",
    placement: P,
    whileElementsMounted: (...mt) => Tr(...mt, {
      animationFrame: E === "always"
    }),
    elements: {
      reference: S.anchor
    },
    middleware: [
      kr({
        mainAxis: m + D,
        alignmentAxis: v
      }),
      h && Dr({
        mainAxis: !0,
        crossAxis: !1,
        limiter: y === "partial" ? Fr() : void 0,
        ...wt
      }),
      h && Nr({
        ...wt
      }),
      Wr({
        ...wt,
        apply: ({ elements: mt, rects: yn, availableWidth: wn, availableHeight: bn }) => {
          const { width: xn, height: En } = yn.reference, xt = mt.floating.style;
          xt.setProperty("--radix-popper-available-width", `${wn}px`), xt.setProperty("--radix-popper-available-height", `${bn}px`), xt.setProperty("--radix-popper-anchor-width", `${xn}px`), xt.setProperty("--radix-popper-anchor-height", `${En}px`);
        }
      }),
      L && Br({
        element: L,
        padding: s
      }),
      to({
        arrowWidth: T,
        arrowHeight: D
      }),
      b && Mr({
        strategy: "referenceHidden",
        ...wt
      })
    ]
  }), [ue, dn] = $e(fn), zt = $(A);
  Dt(() => {
    bt && (zt == null || zt());
  }, [
    bt,
    zt
  ]);
  const pn = (o = ot.arrow) === null || o === void 0 ? void 0 : o.x, mn = (i = ot.arrow) === null || i === void 0 ? void 0 : i.y, hn = ((a = ot.arrow) === null || a === void 0 ? void 0 : a.centerOffset) !== 0, [vn, gn] = j();
  return Dt(() => {
    O && gn(window.getComputedStyle(O).zIndex);
  }, [
    O
  ]), /* @__PURE__ */ k("div", {
    ref: un.setFloating,
    "data-radix-popper-content-wrapper": "",
    style: {
      ...se,
      transform: bt ? se.transform : "translate(0, -200%)",
      // keep off the page when measuring
      minWidth: "max-content",
      zIndex: vn,
      "--radix-popper-transform-origin": [
        (c = ot.transformOrigin) === null || c === void 0 ? void 0 : c.x,
        (l = ot.transformOrigin) === null || l === void 0 ? void 0 : l.y
      ].join(" ")
    },
    dir: t.dir
  }, /* @__PURE__ */ k(Zr, {
    scope: u,
    placedSide: ue,
    onArrowChange: I,
    arrowX: pn,
    arrowY: mn,
    shouldHideArrow: hn
  }, /* @__PURE__ */ k(ft.div, B({
    "data-side": ue,
    "data-align": dn
  }, C, {
    ref: M,
    style: {
      ...C.style,
      // if the PopperContent hasn't been placed yet (not all measurements done)
      // we prevent animations so that users's animation don't kick in too early referring wrong sides
      animation: bt ? void 0 : "none",
      // hide the content if using the hide middleware and should be hidden
      opacity: (f = ot.hide) !== null && f !== void 0 && f.referenceHidden ? 0 : void 0
    }
  }))));
}), Gr = "PopperArrow", Jr = {
  top: "bottom",
  right: "left",
  bottom: "top",
  left: "right"
}, Qr = /* @__PURE__ */ Y(function(t, e) {
  const { __scopePopper: n, ...r } = t, o = qr(Gr, n), i = Jr[o.placedSide];
  return (
    // we have to use an extra wrapper because `ResizeObserver` (used by `useSize`)
    // doesn't report size as we'd expect on SVG elements.
    // it reports their bounding box which is effectively the largest path inside the SVG.
    /* @__PURE__ */ k("span", {
      ref: o.onArrowChange,
      style: {
        position: "absolute",
        left: o.arrowX,
        top: o.arrowY,
        [i]: 0,
        transformOrigin: {
          top: "",
          right: "0 0",
          bottom: "center 0",
          left: "100% 0"
        }[o.placedSide],
        transform: {
          top: "translateY(100%)",
          right: "translateY(50%) rotate(90deg) translateX(-50%)",
          bottom: "rotate(180deg)",
          left: "translateY(50%) rotate(-90deg) translateX(50%)"
        }[o.placedSide],
        visibility: o.shouldHideArrow ? "hidden" : void 0
      }
    }, /* @__PURE__ */ k(zr, B({}, r, {
      ref: e,
      style: {
        ...r.style,
        // ensures the element can be measured correctly (mostly for if SVG)
        display: "block"
      }
    })))
  );
});
function $r(t) {
  return t !== null;
}
const to = (t) => ({
  name: "transformOrigin",
  options: t,
  fn(e) {
    var n, r, o, i, a;
    const { placement: c, rects: l, middlewareData: f } = e, u = ((n = f.arrow) === null || n === void 0 ? void 0 : n.centerOffset) !== 0, d = u ? 0 : t.arrowWidth, m = u ? 0 : t.arrowHeight, [p, v] = $e(c), s = {
      start: "0%",
      center: "50%",
      end: "100%"
    }[v], h = ((r = (o = f.arrow) === null || o === void 0 ? void 0 : o.x) !== null && r !== void 0 ? r : 0) + d / 2, g = ((i = (a = f.arrow) === null || a === void 0 ? void 0 : a.y) !== null && i !== void 0 ? i : 0) + m / 2;
    let w = "", y = "";
    return p === "bottom" ? (w = u ? s : `${h}px`, y = `${-m}px`) : p === "top" ? (w = u ? s : `${h}px`, y = `${l.floating.height + m}px`) : p === "right" ? (w = `${-m}px`, y = u ? s : `${g}px`) : p === "left" && (w = `${l.floating.width + m}px`, y = u ? s : `${g}px`), {
      data: {
        x: w,
        y
      }
    };
  }
});
function $e(t) {
  const [e, n = "center"] = t.split("-");
  return [
    e,
    n
  ];
}
const Uo = Yr, Go = Kr, Jo = Ur, Qo = Qr, $o = /* @__PURE__ */ Y((t, e) => {
  var n;
  const { container: r = globalThis == null || (n = globalThis.document) === null || n === void 0 ? void 0 : n.body, ...o } = t;
  return r ? /* @__PURE__ */ Cn.createPortal(/* @__PURE__ */ k(ft.div, B({}, o, {
    ref: e
  })), r) : null;
});
function ti({ prop: t, defaultProp: e, onChange: n = () => {
} }) {
  const [r, o] = eo({
    defaultProp: e,
    onChange: n
  }), i = t !== void 0, a = i ? t : r, c = $(n), l = ne((f) => {
    if (i) {
      const u = typeof f == "function" ? f(t) : f;
      u !== t && c(u);
    } else
      o(f);
  }, [
    i,
    t,
    o,
    c
  ]);
  return [
    a,
    l
  ];
}
function eo({ defaultProp: t, onChange: e }) {
  const n = j(t), [r] = n, o = Q(r), i = $(e);
  return W(() => {
    o.current !== r && (i(r), o.current = r);
  }, [
    r,
    o,
    i
  ]), n;
}
var no = function(t) {
  if (typeof document > "u")
    return null;
  var e = Array.isArray(t) ? t[0] : t;
  return e.ownerDocument.body;
}, it = /* @__PURE__ */ new WeakMap(), St = /* @__PURE__ */ new WeakMap(), At = {}, Kt = 0, tn = function(t) {
  return t && (t.host || tn(t.parentNode));
}, ro = function(t, e) {
  return e.map(function(n) {
    if (t.contains(n))
      return n;
    var r = tn(n);
    return r && t.contains(r) ? r : (console.error("aria-hidden", n, "in not contained inside", t, ". Doing nothing"), null);
  }).filter(function(n) {
    return !!n;
  });
}, oo = function(t, e, n, r) {
  var o = ro(e, Array.isArray(t) ? t : [t]);
  At[n] || (At[n] = /* @__PURE__ */ new WeakMap());
  var i = At[n], a = [], c = /* @__PURE__ */ new Set(), l = new Set(o), f = function(d) {
    !d || c.has(d) || (c.add(d), f(d.parentNode));
  };
  o.forEach(f);
  var u = function(d) {
    !d || l.has(d) || Array.prototype.forEach.call(d.children, function(m) {
      if (c.has(m))
        u(m);
      else
        try {
          var p = m.getAttribute(r), v = p !== null && p !== "false", s = (it.get(m) || 0) + 1, h = (i.get(m) || 0) + 1;
          it.set(m, s), i.set(m, h), a.push(m), s === 1 && v && St.set(m, !0), h === 1 && m.setAttribute(n, "true"), v || m.setAttribute(r, "true");
        } catch (g) {
          console.error("aria-hidden: cannot operate on ", m, g);
        }
    });
  };
  return u(e), c.clear(), Kt++, function() {
    a.forEach(function(d) {
      var m = it.get(d) - 1, p = i.get(d) - 1;
      it.set(d, m), i.set(d, p), m || (St.has(d) || d.removeAttribute(r), St.delete(d)), p || d.removeAttribute(n);
    }), Kt--, Kt || (it = /* @__PURE__ */ new WeakMap(), it = /* @__PURE__ */ new WeakMap(), St = /* @__PURE__ */ new WeakMap(), At = {});
  };
}, ei = function(t, e, n) {
  n === void 0 && (n = "data-aria-hidden");
  var r = Array.from(Array.isArray(t) ? t : [t]), o = no(t);
  return o ? (r.push.apply(r, Array.from(o.querySelectorAll("[aria-live]"))), oo(r, o, n, "aria-hidden")) : function() {
    return null;
  };
}, z = function() {
  return z = Object.assign || function(t) {
    for (var e, n = 1, r = arguments.length; n < r; n++) {
      e = arguments[n];
      for (var o in e)
        Object.prototype.hasOwnProperty.call(e, o) && (t[o] = e[o]);
    }
    return t;
  }, z.apply(this, arguments);
};
function en(t, e) {
  var n = {};
  for (var r in t)
    Object.prototype.hasOwnProperty.call(t, r) && e.indexOf(r) < 0 && (n[r] = t[r]);
  if (t != null && typeof Object.getOwnPropertySymbols == "function")
    for (var o = 0, r = Object.getOwnPropertySymbols(t); o < r.length; o++)
      e.indexOf(r[o]) < 0 && Object.prototype.propertyIsEnumerable.call(t, r[o]) && (n[r[o]] = t[r[o]]);
  return n;
}
function io(t, e, n) {
  for (var r = 0, o = e.length, i; r < o; r++)
    (i || !(r in e)) && (i || (i = Array.prototype.slice.call(e, 0, r)), i[r] = e[r]);
  return t.concat(i || Array.prototype.slice.call(e));
}
var Ot = "right-scroll-bar-position", Rt = "width-before-scroll-bar", ao = "with-scroll-bars-hidden", co = "--removed-body-scroll-bar-size";
function Zt(t, e) {
  return typeof t == "function" ? t(e) : t && (t.current = e), t;
}
function lo(t, e) {
  var n = j(function() {
    return {
      // value
      value: t,
      // last callback
      callback: e,
      // "memoized" public interface
      facade: {
        get current() {
          return n.value;
        },
        set current(r) {
          var o = n.value;
          o !== r && (n.value = r, n.callback(r, o));
        }
      }
    };
  })[0];
  return n.callback = e, n.facade;
}
var so = typeof window < "u" ? x.useLayoutEffect : x.useEffect, Le = /* @__PURE__ */ new WeakMap();
function uo(t, e) {
  var n = lo(null, function(r) {
    return t.forEach(function(o) {
      return Zt(o, r);
    });
  });
  return so(function() {
    var r = Le.get(n);
    if (r) {
      var o = new Set(r), i = new Set(t), a = n.current;
      o.forEach(function(c) {
        i.has(c) || Zt(c, null);
      }), i.forEach(function(c) {
        o.has(c) || Zt(c, a);
      });
    }
    Le.set(n, t);
  }, [t]), n;
}
function fo(t) {
  return t;
}
function po(t, e) {
  e === void 0 && (e = fo);
  var n = [], r = !1, o = {
    read: function() {
      if (r)
        throw new Error("Sidecar: could not `read` from an `assigned` medium. `read` could be used only with `useMedium`.");
      return n.length ? n[n.length - 1] : t;
    },
    useMedium: function(i) {
      var a = e(i, r);
      return n.push(a), function() {
        n = n.filter(function(c) {
          return c !== a;
        });
      };
    },
    assignSyncMedium: function(i) {
      for (r = !0; n.length; ) {
        var a = n;
        n = [], a.forEach(i);
      }
      n = {
        push: function(c) {
          return i(c);
        },
        filter: function() {
          return n;
        }
      };
    },
    assignMedium: function(i) {
      r = !0;
      var a = [];
      if (n.length) {
        var c = n;
        n = [], c.forEach(i), a = n;
      }
      var l = function() {
        var u = a;
        a = [], u.forEach(i);
      }, f = function() {
        return Promise.resolve().then(l);
      };
      f(), n = {
        push: function(u) {
          a.push(u), f();
        },
        filter: function(u) {
          return a = a.filter(u), n;
        }
      };
    }
  };
  return o;
}
function mo(t) {
  t === void 0 && (t = {});
  var e = po(null);
  return e.options = z({ async: !0, ssr: !1 }, t), e;
}
var nn = function(t) {
  var e = t.sideCar, n = en(t, ["sideCar"]);
  if (!e)
    throw new Error("Sidecar: please provide `sideCar` property to import the right car");
  var r = e.read();
  if (!r)
    throw new Error("Sidecar medium not found");
  return x.createElement(r, z({}, n));
};
nn.isSideCarExport = !0;
function ho(t, e) {
  return t.useMedium(e), nn;
}
var rn = mo(), qt = function() {
}, It = x.forwardRef(function(t, e) {
  var n = x.useRef(null), r = x.useState({
    onScrollCapture: qt,
    onWheelCapture: qt,
    onTouchMoveCapture: qt
  }), o = r[0], i = r[1], a = t.forwardProps, c = t.children, l = t.className, f = t.removeScrollBar, u = t.enabled, d = t.shards, m = t.sideCar, p = t.noIsolation, v = t.inert, s = t.allowPinchZoom, h = t.as, g = h === void 0 ? "div" : h, w = en(t, ["forwardProps", "children", "className", "removeScrollBar", "enabled", "shards", "sideCar", "noIsolation", "inert", "allowPinchZoom", "as"]), y = m, b = uo([n, e]), E = z(z({}, w), o);
  return x.createElement(
    x.Fragment,
    null,
    u && x.createElement(y, { sideCar: rn, removeScrollBar: f, shards: d, noIsolation: p, inert: v, setCallbacks: i, allowPinchZoom: !!s, lockRef: n }),
    a ? x.cloneElement(x.Children.only(c), z(z({}, E), { ref: b })) : x.createElement(g, z({}, E, { className: l, ref: b }), c)
  );
});
It.defaultProps = {
  enabled: !0,
  removeScrollBar: !0,
  inert: !1
};
It.classNames = {
  fullWidth: Rt,
  zeroRight: Ot
};
var vo = function() {
  if (typeof __webpack_nonce__ < "u")
    return __webpack_nonce__;
};
function go() {
  if (!document)
    return null;
  var t = document.createElement("style");
  t.type = "text/css";
  var e = vo();
  return e && t.setAttribute("nonce", e), t;
}
function yo(t, e) {
  t.styleSheet ? t.styleSheet.cssText = e : t.appendChild(document.createTextNode(e));
}
function wo(t) {
  var e = document.head || document.getElementsByTagName("head")[0];
  e.appendChild(t);
}
var bo = function() {
  var t = 0, e = null;
  return {
    add: function(n) {
      t == 0 && (e = go()) && (yo(e, n), wo(e)), t++;
    },
    remove: function() {
      t--, !t && e && (e.parentNode && e.parentNode.removeChild(e), e = null);
    }
  };
}, xo = function() {
  var t = bo();
  return function(e, n) {
    x.useEffect(function() {
      return t.add(e), function() {
        t.remove();
      };
    }, [e && n]);
  };
}, on = function() {
  var t = xo(), e = function(n) {
    var r = n.styles, o = n.dynamic;
    return t(r, o), null;
  };
  return e;
}, Eo = {
  left: 0,
  top: 0,
  right: 0,
  gap: 0
}, Ut = function(t) {
  return parseInt(t || "", 10) || 0;
}, So = function(t) {
  var e = window.getComputedStyle(document.body), n = e[t === "padding" ? "paddingLeft" : "marginLeft"], r = e[t === "padding" ? "paddingTop" : "marginTop"], o = e[t === "padding" ? "paddingRight" : "marginRight"];
  return [Ut(n), Ut(r), Ut(o)];
}, Ao = function(t) {
  if (t === void 0 && (t = "margin"), typeof window > "u")
    return Eo;
  var e = So(t), n = document.documentElement.clientWidth, r = window.innerWidth;
  return {
    left: e[0],
    top: e[1],
    right: e[2],
    gap: Math.max(0, r - n + e[2] - e[0])
  };
}, Co = on(), st = "data-scroll-locked", Po = function(t, e, n, r) {
  var o = t.left, i = t.top, a = t.right, c = t.gap;
  return n === void 0 && (n = "margin"), `
  .`.concat(ao, ` {
   overflow: hidden `).concat(r, `;
   padding-right: `).concat(c, "px ").concat(r, `;
  }
  body[`).concat(st, `] {
    overflow: hidden `).concat(r, `;
    overscroll-behavior: contain;
    `).concat([
    e && "position: relative ".concat(r, ";"),
    n === "margin" && `
    padding-left: `.concat(o, `px;
    padding-top: `).concat(i, `px;
    padding-right: `).concat(a, `px;
    margin-left:0;
    margin-top:0;
    margin-right: `).concat(c, "px ").concat(r, `;
    `),
    n === "padding" && "padding-right: ".concat(c, "px ").concat(r, ";")
  ].filter(Boolean).join(""), `
  }
  
  .`).concat(Ot, ` {
    right: `).concat(c, "px ").concat(r, `;
  }
  
  .`).concat(Rt, ` {
    margin-right: `).concat(c, "px ").concat(r, `;
  }
  
  .`).concat(Ot, " .").concat(Ot, ` {
    right: 0 `).concat(r, `;
  }
  
  .`).concat(Rt, " .").concat(Rt, ` {
    margin-right: 0 `).concat(r, `;
  }
  
  body[`).concat(st, `] {
    `).concat(co, ": ").concat(c, `px;
  }
`);
}, Oe = function() {
  var t = parseInt(document.body.getAttribute(st) || "0", 10);
  return isFinite(t) ? t : 0;
}, Lo = function() {
  x.useEffect(function() {
    return document.body.setAttribute(st, (Oe() + 1).toString()), function() {
      var t = Oe() - 1;
      t <= 0 ? document.body.removeAttribute(st) : document.body.setAttribute(st, t.toString());
    };
  }, []);
}, Oo = function(t) {
  var e = t.noRelative, n = t.noImportant, r = t.gapMode, o = r === void 0 ? "margin" : r;
  Lo();
  var i = x.useMemo(function() {
    return Ao(o);
  }, [o]);
  return x.createElement(Co, { styles: Po(i, !e, o, n ? "" : "!important") });
}, ee = !1;
if (typeof window < "u")
  try {
    var Ct = Object.defineProperty({}, "passive", {
      get: function() {
        return ee = !0, !0;
      }
    });
    window.addEventListener("test", Ct, Ct), window.removeEventListener("test", Ct, Ct);
  } catch {
    ee = !1;
  }
var at = ee ? { passive: !1 } : !1, Ro = function(t) {
  return t.tagName === "TEXTAREA";
}, an = function(t, e) {
  var n = window.getComputedStyle(t);
  return (
    // not-not-scrollable
    n[e] !== "hidden" && // contains scroll inside self
    !(n.overflowY === n.overflowX && !Ro(t) && n[e] === "visible")
  );
}, To = function(t) {
  return an(t, "overflowY");
}, ko = function(t) {
  return an(t, "overflowX");
}, Re = function(t, e) {
  var n = e;
  do {
    typeof ShadowRoot < "u" && n instanceof ShadowRoot && (n = n.host);
    var r = cn(t, n);
    if (r) {
      var o = ln(t, n), i = o[1], a = o[2];
      if (i > a)
        return !0;
    }
    n = n.parentNode;
  } while (n && n !== document.body);
  return !1;
}, Do = function(t) {
  var e = t.scrollTop, n = t.scrollHeight, r = t.clientHeight;
  return [
    e,
    n,
    r
  ];
}, No = function(t) {
  var e = t.scrollLeft, n = t.scrollWidth, r = t.clientWidth;
  return [
    e,
    n,
    r
  ];
}, cn = function(t, e) {
  return t === "v" ? To(e) : ko(e);
}, ln = function(t, e) {
  return t === "v" ? Do(e) : No(e);
}, Wo = function(t, e) {
  return t === "h" && e === "rtl" ? -1 : 1;
}, Mo = function(t, e, n, r, o) {
  var i = Wo(t, window.getComputedStyle(e).direction), a = i * r, c = n.target, l = e.contains(c), f = !1, u = a > 0, d = 0, m = 0;
  do {
    var p = ln(t, c), v = p[0], s = p[1], h = p[2], g = s - h - i * v;
    (v || g) && cn(t, c) && (d += g, m += v), c = c.parentNode;
  } while (
    // portaled content
    !l && c !== document.body || // self content
    l && (e.contains(c) || e === c)
  );
  return (u && (d === 0 || !o) || !u && (m === 0 || !o)) && (f = !0), f;
}, Pt = function(t) {
  return "changedTouches" in t ? [t.changedTouches[0].clientX, t.changedTouches[0].clientY] : [0, 0];
}, Te = function(t) {
  return [t.deltaX, t.deltaY];
}, ke = function(t) {
  return t && "current" in t ? t.current : t;
}, Fo = function(t, e) {
  return t[0] === e[0] && t[1] === e[1];
}, _o = function(t) {
  return `
  .block-interactivity-`.concat(t, ` {pointer-events: none;}
  .allow-interactivity-`).concat(t, ` {pointer-events: all;}
`);
}, Bo = 0, ct = [];
function Ho(t) {
  var e = x.useRef([]), n = x.useRef([0, 0]), r = x.useRef(), o = x.useState(Bo++)[0], i = x.useState(function() {
    return on();
  })[0], a = x.useRef(t);
  x.useEffect(function() {
    a.current = t;
  }, [t]), x.useEffect(function() {
    if (t.inert) {
      document.body.classList.add("block-interactivity-".concat(o));
      var s = io([t.lockRef.current], (t.shards || []).map(ke)).filter(Boolean);
      return s.forEach(function(h) {
        return h.classList.add("allow-interactivity-".concat(o));
      }), function() {
        document.body.classList.remove("block-interactivity-".concat(o)), s.forEach(function(h) {
          return h.classList.remove("allow-interactivity-".concat(o));
        });
      };
    }
  }, [t.inert, t.lockRef.current, t.shards]);
  var c = x.useCallback(function(s, h) {
    if ("touches" in s && s.touches.length === 2)
      return !a.current.allowPinchZoom;
    var g = Pt(s), w = n.current, y = "deltaX" in s ? s.deltaX : w[0] - g[0], b = "deltaY" in s ? s.deltaY : w[1] - g[1], E, A = s.target, C = Math.abs(y) > Math.abs(b) ? "h" : "v";
    if ("touches" in s && C === "h" && A.type === "range")
      return !1;
    var S = Re(C, A);
    if (!S)
      return !0;
    if (S ? E = C : (E = C === "v" ? "h" : "v", S = Re(C, A)), !S)
      return !1;
    if (!r.current && "changedTouches" in s && (y || b) && (r.current = E), !E)
      return !0;
    var O = r.current || E;
    return Mo(O, h, s, O === "h" ? y : b, !0);
  }, []), l = x.useCallback(function(s) {
    var h = s;
    if (!(!ct.length || ct[ct.length - 1] !== i)) {
      var g = "deltaY" in h ? Te(h) : Pt(h), w = e.current.filter(function(E) {
        return E.name === h.type && E.target === h.target && Fo(E.delta, g);
      })[0];
      if (w && w.should) {
        h.cancelable && h.preventDefault();
        return;
      }
      if (!w) {
        var y = (a.current.shards || []).map(ke).filter(Boolean).filter(function(E) {
          return E.contains(h.target);
        }), b = y.length > 0 ? c(h, y[0]) : !a.current.noIsolation;
        b && h.cancelable && h.preventDefault();
      }
    }
  }, []), f = x.useCallback(function(s, h, g, w) {
    var y = { name: s, delta: h, target: g, should: w };
    e.current.push(y), setTimeout(function() {
      e.current = e.current.filter(function(b) {
        return b !== y;
      });
    }, 1);
  }, []), u = x.useCallback(function(s) {
    n.current = Pt(s), r.current = void 0;
  }, []), d = x.useCallback(function(s) {
    f(s.type, Te(s), s.target, c(s, t.lockRef.current));
  }, []), m = x.useCallback(function(s) {
    f(s.type, Pt(s), s.target, c(s, t.lockRef.current));
  }, []);
  x.useEffect(function() {
    return ct.push(i), t.setCallbacks({
      onScrollCapture: d,
      onWheelCapture: d,
      onTouchMoveCapture: m
    }), document.addEventListener("wheel", l, at), document.addEventListener("touchmove", l, at), document.addEventListener("touchstart", u, at), function() {
      ct = ct.filter(function(s) {
        return s !== i;
      }), document.removeEventListener("wheel", l, at), document.removeEventListener("touchmove", l, at), document.removeEventListener("touchstart", u, at);
    };
  }, []);
  var p = t.removeScrollBar, v = t.inert;
  return x.createElement(
    x.Fragment,
    null,
    v ? x.createElement(i, { styles: _o(o) }) : null,
    p ? x.createElement(Oo, { gapMode: "margin" }) : null
  );
}
const Io = ho(rn, Ho);
var zo = x.forwardRef(function(t, e) {
  return x.createElement(It, z({}, t, { ref: e, sideCar: Io }));
});
zo.classNames = It.classNames;
export {
  ft as A,
  Jo as B,
  Dt as D,
  Zo as F,
  $ as G,
  $o as H,
  jt as I,
  Yo as L,
  qo as M,
  Uo as N,
  zo as O,
  ei as V,
  Go as W,
  Ko as _,
  Qo as a,
  Fe as h,
  Xo as k,
  B as s,
  _t as w,
  Nn as y,
  ti as z
};
