import { AvgIncomeCardProps } from './types';
import { default as React } from 'react';

/**
 * Intl.NumberFormat does a good job at displaying currency.
 *
 * We USD for the currency so that it formats to have a $ at the start of the amount.
 * If we put CAD, it will output as CAD$
 */
export declare const AvgIncomeCard: React.FC<AvgIncomeCardProps>;
//# sourceMappingURL=index.d.ts.map