import { jsxs as fe, jsx as D } from "react/jsx-runtime";
import { k as De } from "../../../../index-CfEWjRQq.js";
import { y as Ve, M as Ae, w as N, s as C, h as Ie, A as R, z as ke, N as bt, F as Pe, W as Ct, I as k, D as Z, H as _t, V as It, k as Tt, O as Pt, _ as Et, L as Lt, a as Mt, G as Dt, B as kt } from "../../../../Combination-hwuL7cbR-B33eq7ea.js";
import * as ie from "react";
import W, { forwardRef as I, useRef as K, useEffect as oe, createElement as p, useMemo as We, useState as L, useCallback as O, Fragment as Ee, useContext as $t, createContext as Ot } from "react";
import { createPortal as Ke } from "react-dom";
import { p as Fe } from "../../../../index-CFfUq55A.js";
import { l as Rt } from "../../../../index-Dm5VuaeF.js";
import { u as Bt } from "../../../../index-ByJ9PF-g.js";
import { translations as Nt } from "../../../../localization/translation-packs/demographicsGroups/translations.js";
import { demographicsCategories as $e } from "../../../../constants/demographics-categories.js";
import { useRootElement as Ht } from "../context.js";
import { SelectContainer as zt } from "./styles.js";
const Vt = `
  inline-flex items-center justify-between flex-1
  bg-ll-background rounded-sm border
  py-1 pr-2 pl-3 min-w-[120px]
  data-[size=medium]:text-ll-font-size-p data-[size=medium]:h-8
  data-[size=large]:text-ll-font-size-h6 data-[size=large]:h-10
`, At = `
  overflow-hidden bg-ll-background rounded-sm shadow-md
  z-10 min-w-[120px]
  data-[size=medium]:text-ll-font-size-p
  data-[size=large]:text-ll-font-size-h6
`, Wt = `
  font-sans font-inherit py-1 pr-8 pl-6 outline-none
  relative rounded-sm cursor-default text-ll-on-surface-variant1
  data-[highlighted]:bg-ll-primary
  data-[highlighted]:text-ll-on-primary
`, Kt = "font-inherit p-0", Ft = `
  absolute left-0 bottom-0
  inline-flex justify-center items-center
  h-full w-6
`;
function Oe(e, [o, t]) {
  return Math.min(t, Math.max(o, e));
}
function jt(e) {
  const o = e + "CollectionProvider", [t, l] = Ve(o), [r, s] = t(o, {
    collectionRef: {
      current: null
    },
    itemMap: /* @__PURE__ */ new Map()
  }), i = (y) => {
    const { scope: u, children: f } = y, g = W.useRef(null), v = W.useRef(/* @__PURE__ */ new Map()).current;
    return /* @__PURE__ */ W.createElement(r, {
      scope: u,
      itemMap: v,
      collectionRef: g
    }, f);
  }, n = e + "CollectionSlot", a = /* @__PURE__ */ W.forwardRef((y, u) => {
    const { scope: f, children: g } = y, v = s(n, f), c = N(u, v.collectionRef);
    return /* @__PURE__ */ W.createElement(Ie, {
      ref: c
    }, g);
  }), d = e + "CollectionItemSlot", m = "data-radix-collection-item", _ = /* @__PURE__ */ W.forwardRef((y, u) => {
    const { scope: f, children: g, ...v } = y, c = W.useRef(null), S = N(u, c), q = s(d, f);
    return W.useEffect(() => (q.itemMap.set(c, {
      ref: c,
      ...v
    }), () => void q.itemMap.delete(c))), /* @__PURE__ */ W.createElement(Ie, {
      [m]: "",
      ref: S
    }, g);
  });
  function T(y) {
    const u = s(e + "CollectionConsumer", y);
    return W.useCallback(() => {
      const f = u.collectionRef.current;
      if (!f)
        return [];
      const g = Array.from(f.querySelectorAll(`[${m}]`));
      return Array.from(u.itemMap.values()).sort(
        (v, c) => g.indexOf(v.ref.current) - g.indexOf(c.ref.current)
      );
    }, [
      u.collectionRef,
      u.itemMap
    ]);
  }
  return [
    {
      Provider: i,
      Slot: a,
      ItemSlot: _
    },
    T,
    l
  ];
}
const qt = /* @__PURE__ */ Ot(void 0);
function Gt(e) {
  const o = $t(qt);
  return e || o || "ltr";
}
function Ut(e) {
  const o = K({
    value: e,
    previous: e
  });
  return We(() => (o.current.value !== e && (o.current.previous = o.current.value, o.current.value = e), o.current.previous), [
    e
  ]);
}
const Yt = /* @__PURE__ */ I((e, o) => /* @__PURE__ */ p(R.span, C({}, e, {
  ref: o,
  style: {
    // See: https://github.com/twbs/bootstrap/blob/master/scss/mixins/_screen-reader.scss
    position: "absolute",
    border: 0,
    width: 1,
    height: 1,
    padding: 0,
    margin: -1,
    overflow: "hidden",
    clip: "rect(0, 0, 0, 0)",
    whiteSpace: "nowrap",
    wordWrap: "normal",
    ...e.style
  }
}))), Zt = [
  " ",
  "Enter",
  "ArrowUp",
  "ArrowDown"
], Xt = [
  " ",
  "Enter"
], me = "Select", [ge, we, Jt] = jt(me), [ce, Qt] = Ve(me, [
  Jt,
  Ae
]), Se = Ae(), [eo, X] = ce(me), [to, oo] = ce(me), je = (e) => {
  const { __scopeSelect: o, children: t, open: l, defaultOpen: r, onOpenChange: s, value: i, defaultValue: n, onValueChange: a, dir: d, name: m, autoComplete: _, disabled: T, required: y } = e, u = Se(o), [f, g] = L(null), [v, c] = L(null), [S, q] = L(!1), H = Gt(d), [se = !1, $] = ke({
    prop: l,
    defaultProp: r,
    onChange: s
  }), [B, Q] = ke({
    prop: i,
    defaultProp: n,
    onChange: a
  }), ne = K(null), ee = f ? !!f.closest("form") : !0, [V, G] = L(/* @__PURE__ */ new Set()), U = Array.from(V).map(
    (M) => M.props.value
  ).join(";");
  return /* @__PURE__ */ p(bt, u, /* @__PURE__ */ p(eo, {
    required: y,
    scope: o,
    trigger: f,
    onTriggerChange: g,
    valueNode: v,
    onValueNodeChange: c,
    valueNodeHasChildren: S,
    onValueNodeHasChildrenChange: q,
    contentId: Pe(),
    value: B,
    onValueChange: Q,
    open: se,
    onOpenChange: $,
    dir: H,
    triggerPointerDownPosRef: ne,
    disabled: T
  }, /* @__PURE__ */ p(ge.Provider, {
    scope: o
  }, /* @__PURE__ */ p(to, {
    scope: e.__scopeSelect,
    onNativeOptionAdd: O((M) => {
      G(
        (A) => new Set(A).add(M)
      );
    }, []),
    onNativeOptionRemove: O((M) => {
      G((A) => {
        const F = new Set(A);
        return F.delete(M), F;
      });
    }, [])
  }, t)), ee ? /* @__PURE__ */ p(dt, {
    key: U,
    "aria-hidden": !0,
    required: y,
    tabIndex: -1,
    name: m,
    autoComplete: _,
    value: B,
    onChange: (M) => Q(M.target.value),
    disabled: T
  }, B === void 0 ? /* @__PURE__ */ p("option", {
    value: ""
  }) : null, Array.from(V)) : null));
}, no = "SelectTrigger", qe = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, disabled: l = !1, ...r } = e, s = Se(t), i = X(no, t), n = i.disabled || l, a = N(o, i.onTriggerChange), d = we(t), [m, _, T] = ut((u) => {
    const f = d().filter(
      (c) => !c.disabled
    ), g = f.find(
      (c) => c.value === i.value
    ), v = pt(f, u, g);
    v !== void 0 && i.onValueChange(v.value);
  }), y = () => {
    n || (i.onOpenChange(!0), T());
  };
  return /* @__PURE__ */ p(Ct, C({
    asChild: !0
  }, s), /* @__PURE__ */ p(R.button, C({
    type: "button",
    role: "combobox",
    "aria-controls": i.contentId,
    "aria-expanded": i.open,
    "aria-required": i.required,
    "aria-autocomplete": "none",
    dir: i.dir,
    "data-state": i.open ? "open" : "closed",
    disabled: n,
    "data-disabled": n ? "" : void 0,
    "data-placeholder": st(i.value) ? "" : void 0
  }, r, {
    ref: a,
    onClick: k(r.onClick, (u) => {
      u.currentTarget.focus();
    }),
    onPointerDown: k(r.onPointerDown, (u) => {
      const f = u.target;
      f.hasPointerCapture(u.pointerId) && f.releasePointerCapture(u.pointerId), u.button === 0 && u.ctrlKey === !1 && (y(), i.triggerPointerDownPosRef.current = {
        x: Math.round(u.pageX),
        y: Math.round(u.pageY)
      }, u.preventDefault());
    }),
    onKeyDown: k(r.onKeyDown, (u) => {
      const f = m.current !== "";
      !(u.ctrlKey || u.altKey || u.metaKey) && u.key.length === 1 && _(u.key), !(f && u.key === " ") && Zt.includes(u.key) && (y(), u.preventDefault());
    })
  })));
}), ro = "SelectValue", Ge = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, className: l, style: r, children: s, placeholder: i = "", ...n } = e, a = X(ro, t), { onValueNodeHasChildrenChange: d } = a, m = s !== void 0, _ = N(o, a.onValueNodeChange);
  return Z(() => {
    d(m);
  }, [
    d,
    m
  ]), /* @__PURE__ */ p(R.span, C({}, n, {
    ref: _,
    style: {
      pointerEvents: "none"
    }
  }), st(a.value) ? /* @__PURE__ */ p(Ee, null, i) : s);
}), Le = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, children: l, ...r } = e;
  return /* @__PURE__ */ p(R.span, C({
    "aria-hidden": !0
  }, r, {
    ref: o
  }), l || "▼");
}), Ue = (e) => /* @__PURE__ */ p(_t, C({
  asChild: !0
}, e)), ae = "SelectContent", Ye = /* @__PURE__ */ I((e, o) => {
  const t = X(ae, e.__scopeSelect), [l, r] = L();
  if (Z(() => {
    r(new DocumentFragment());
  }, []), !t.open) {
    const s = l;
    return s ? /* @__PURE__ */ Ke(/* @__PURE__ */ p(Ze, {
      scope: e.__scopeSelect
    }, /* @__PURE__ */ p(ge.Slot, {
      scope: e.__scopeSelect
    }, /* @__PURE__ */ p("div", null, e.children))), s) : null;
  }
  return /* @__PURE__ */ p(lo, C({}, e, {
    ref: o
  }));
}), j = 10, [Ze, J] = ce(ae), lo = /* @__PURE__ */ I((e, o) => {
  const {
    __scopeSelect: t,
    position: l = "item-aligned",
    onCloseAutoFocus: r,
    onEscapeKeyDown: s,
    onPointerDownOutside: i,
    side: n,
    sideOffset: a,
    align: d,
    alignOffset: m,
    arrowPadding: _,
    collisionBoundary: T,
    collisionPadding: y,
    sticky: u,
    hideWhenDetached: f,
    avoidCollisions: g,
    //
    ...v
  } = e, c = X(ae, t), [S, q] = L(null), [H, se] = L(null), $ = N(
    o,
    (h) => q(h)
  ), [B, Q] = L(null), [ne, ee] = L(null), V = we(t), [G, U] = L(!1), M = K(!1);
  oe(() => {
    if (S)
      return It(S);
  }, [
    S
  ]), Tt();
  const A = O((h) => {
    const [x, ...P] = V().map(
      (E) => E.ref.current
    ), [w] = P.slice(-1), b = document.activeElement;
    for (const E of h)
      if (E === b || (E == null || E.scrollIntoView({
        block: "nearest"
      }), E === x && H && (H.scrollTop = 0), E === w && H && (H.scrollTop = H.scrollHeight), E == null || E.focus(), document.activeElement !== b))
        return;
  }, [
    V,
    H
  ]), F = O(
    () => A([
      B,
      S
    ]),
    [
      A,
      B,
      S
    ]
  );
  oe(() => {
    G && F();
  }, [
    G,
    F
  ]);
  const { onOpenChange: re, triggerPointerDownPosRef: Y } = c;
  oe(() => {
    if (S) {
      let h = {
        x: 0,
        y: 0
      };
      const x = (w) => {
        var b, E, z, te;
        h = {
          x: Math.abs(Math.round(w.pageX) - ((b = (E = Y.current) === null || E === void 0 ? void 0 : E.x) !== null && b !== void 0 ? b : 0)),
          y: Math.abs(Math.round(w.pageY) - ((z = (te = Y.current) === null || te === void 0 ? void 0 : te.y) !== null && z !== void 0 ? z : 0))
        };
      }, P = (w) => {
        h.x <= 10 && h.y <= 10 ? w.preventDefault() : S.contains(w.target) || re(!1), document.removeEventListener("pointermove", x), Y.current = null;
      };
      return Y.current !== null && (document.addEventListener("pointermove", x), document.addEventListener("pointerup", P, {
        capture: !0,
        once: !0
      })), () => {
        document.removeEventListener("pointermove", x), document.removeEventListener("pointerup", P, {
          capture: !0
        });
      };
    }
  }, [
    S,
    re,
    Y
  ]), oe(() => {
    const h = () => re(!1);
    return window.addEventListener("blur", h), window.addEventListener("resize", h), () => {
      window.removeEventListener("blur", h), window.removeEventListener("resize", h);
    };
  }, [
    re
  ]);
  const [ye, ue] = ut((h) => {
    const x = V().filter(
      (b) => !b.disabled
    ), P = x.find(
      (b) => b.ref.current === document.activeElement
    ), w = pt(x, h, P);
    w && setTimeout(
      () => w.ref.current.focus()
    );
  }), xe = O((h, x, P) => {
    const w = !M.current && !P;
    (c.value !== void 0 && c.value === x || w) && (Q(h), w && (M.current = !0));
  }, [
    c.value
  ]), be = O(
    () => S == null ? void 0 : S.focus(),
    [
      S
    ]
  ), le = O((h, x, P) => {
    const w = !M.current && !P;
    (c.value !== void 0 && c.value === x || w) && ee(h);
  }, [
    c.value
  ]), pe = l === "popper" ? Re : io, de = pe === Re ? {
    side: n,
    sideOffset: a,
    align: d,
    alignOffset: m,
    arrowPadding: _,
    collisionBoundary: T,
    collisionPadding: y,
    sticky: u,
    hideWhenDetached: f,
    avoidCollisions: g
  } : {};
  return /* @__PURE__ */ p(Ze, {
    scope: t,
    content: S,
    viewport: H,
    onViewportChange: se,
    itemRefCallback: xe,
    selectedItem: B,
    onItemLeave: be,
    itemTextRefCallback: le,
    focusSelectedItem: F,
    selectedItemText: ne,
    position: l,
    isPositioned: G,
    searchRef: ye
  }, /* @__PURE__ */ p(Pt, {
    as: Ie,
    allowPinchZoom: !0
  }, /* @__PURE__ */ p(Et, {
    asChild: !0,
    trapped: c.open,
    onMountAutoFocus: (h) => {
      h.preventDefault();
    },
    onUnmountAutoFocus: k(r, (h) => {
      var x;
      (x = c.trigger) === null || x === void 0 || x.focus({
        preventScroll: !0
      }), h.preventDefault();
    })
  }, /* @__PURE__ */ p(Lt, {
    asChild: !0,
    disableOutsidePointerEvents: !0,
    onEscapeKeyDown: s,
    onPointerDownOutside: i,
    onFocusOutside: (h) => h.preventDefault(),
    onDismiss: () => c.onOpenChange(!1)
  }, /* @__PURE__ */ p(pe, C({
    role: "listbox",
    id: c.contentId,
    "data-state": c.open ? "open" : "closed",
    dir: c.dir,
    onContextMenu: (h) => h.preventDefault()
  }, v, de, {
    onPlaced: () => U(!0),
    ref: $,
    style: {
      // flex layout so we can place the scroll buttons properly
      display: "flex",
      flexDirection: "column",
      // reset the outline by default as the content MAY get focused
      outline: "none",
      ...v.style
    },
    onKeyDown: k(v.onKeyDown, (h) => {
      const x = h.ctrlKey || h.altKey || h.metaKey;
      if (h.key === "Tab" && h.preventDefault(), !x && h.key.length === 1 && ue(h.key), [
        "ArrowUp",
        "ArrowDown",
        "Home",
        "End"
      ].includes(h.key)) {
        let P = V().filter(
          (w) => !w.disabled
        ).map(
          (w) => w.ref.current
        );
        if ([
          "ArrowUp",
          "End"
        ].includes(h.key) && (P = P.slice().reverse()), [
          "ArrowUp",
          "ArrowDown"
        ].includes(h.key)) {
          const w = h.target, b = P.indexOf(w);
          P = P.slice(b + 1);
        }
        setTimeout(
          () => A(P)
        ), h.preventDefault();
      }
    })
  }))))));
}), io = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, onPlaced: l, ...r } = e, s = X(ae, t), i = J(ae, t), [n, a] = L(null), [d, m] = L(null), _ = N(
    o,
    ($) => m($)
  ), T = we(t), y = K(!1), u = K(!0), { viewport: f, selectedItem: g, selectedItemText: v, focusSelectedItem: c } = i, S = O(() => {
    if (s.trigger && s.valueNode && n && d && f && g && v) {
      const $ = s.trigger.getBoundingClientRect(), B = d.getBoundingClientRect(), Q = s.valueNode.getBoundingClientRect(), ne = v.getBoundingClientRect();
      if (s.dir !== "rtl") {
        const w = ne.left - B.left, b = Q.left - w, E = $.left - b, z = $.width + E, te = Math.max(z, B.width), Ce = window.innerWidth - j, _e = Oe(b, [
          j,
          Ce - te
        ]);
        n.style.minWidth = z + "px", n.style.left = _e + "px";
      } else {
        const w = B.right - ne.right, b = window.innerWidth - Q.right - w, E = window.innerWidth - $.right - b, z = $.width + E, te = Math.max(z, B.width), Ce = window.innerWidth - j, _e = Oe(b, [
          j,
          Ce - te
        ]);
        n.style.minWidth = z + "px", n.style.right = _e + "px";
      }
      const ee = T(), V = window.innerHeight - j * 2, G = f.scrollHeight, U = window.getComputedStyle(d), M = parseInt(U.borderTopWidth, 10), A = parseInt(U.paddingTop, 10), F = parseInt(U.borderBottomWidth, 10), re = parseInt(U.paddingBottom, 10), Y = M + A + G + re + F, ye = Math.min(g.offsetHeight * 5, Y), ue = window.getComputedStyle(f), xe = parseInt(ue.paddingTop, 10), be = parseInt(ue.paddingBottom, 10), le = $.top + $.height / 2 - j, pe = V - le, de = g.offsetHeight / 2, h = g.offsetTop + de, x = M + A + h, P = Y - x;
      if (x <= le) {
        const w = g === ee[ee.length - 1].ref.current;
        n.style.bottom = "0px";
        const b = d.clientHeight - f.offsetTop - f.offsetHeight, E = Math.max(pe, de + (w ? be : 0) + b + F), z = x + E;
        n.style.height = z + "px";
      } else {
        const w = g === ee[0].ref.current;
        n.style.top = "0px";
        const b = Math.max(le, M + f.offsetTop + (w ? xe : 0) + de) + P;
        n.style.height = b + "px", f.scrollTop = x - le + f.offsetTop;
      }
      n.style.margin = `${j}px 0`, n.style.minHeight = ye + "px", n.style.maxHeight = V + "px", l == null || l(), requestAnimationFrame(
        () => y.current = !0
      );
    }
  }, [
    T,
    s.trigger,
    s.valueNode,
    n,
    d,
    f,
    g,
    v,
    s.dir,
    l
  ]);
  Z(
    () => S(),
    [
      S
    ]
  );
  const [q, H] = L();
  Z(() => {
    d && H(window.getComputedStyle(d).zIndex);
  }, [
    d
  ]);
  const se = O(($) => {
    $ && u.current === !0 && (S(), c == null || c(), u.current = !1);
  }, [
    S,
    c
  ]);
  return /* @__PURE__ */ p(ao, {
    scope: t,
    contentWrapper: n,
    shouldExpandOnScrollRef: y,
    onScrollButtonChange: se
  }, /* @__PURE__ */ p("div", {
    ref: a,
    style: {
      display: "flex",
      flexDirection: "column",
      position: "fixed",
      zIndex: q
    }
  }, /* @__PURE__ */ p(R.div, C({}, r, {
    ref: _,
    style: {
      // When we get the height of the content, it includes borders. If we were to set
      // the height without having `boxSizing: 'border-box'` it would be too big.
      boxSizing: "border-box",
      // We need to ensure the content doesn't get taller than the wrapper
      maxHeight: "100%",
      ...r.style
    }
  }))));
}), Re = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, align: l = "start", collisionPadding: r = j, ...s } = e, i = Se(t);
  return /* @__PURE__ */ p(kt, C({}, i, s, {
    ref: o,
    align: l,
    collisionPadding: r,
    style: {
      // Ensure border-box for floating-ui calculations
      boxSizing: "border-box",
      ...s.style,
      "--radix-select-content-transform-origin": "var(--radix-popper-transform-origin)",
      "--radix-select-content-available-width": "var(--radix-popper-available-width)",
      "--radix-select-content-available-height": "var(--radix-popper-available-height)",
      "--radix-select-trigger-width": "var(--radix-popper-anchor-width)",
      "--radix-select-trigger-height": "var(--radix-popper-anchor-height)"
    }
  }));
}), [ao, Me] = ce(ae, {}), Be = "SelectViewport", Xe = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e, r = J(Be, t), s = Me(Be, t), i = N(o, r.onViewportChange), n = K(0);
  return /* @__PURE__ */ p(Ee, null, /* @__PURE__ */ p("style", {
    dangerouslySetInnerHTML: {
      __html: "[data-radix-select-viewport]{scrollbar-width:none;-ms-overflow-style:none;-webkit-overflow-scrolling:touch;}[data-radix-select-viewport]::-webkit-scrollbar{display:none}"
    }
  }), /* @__PURE__ */ p(ge.Slot, {
    scope: t
  }, /* @__PURE__ */ p(R.div, C({
    "data-radix-select-viewport": "",
    role: "presentation"
  }, l, {
    ref: i,
    style: {
      // we use position: 'relative' here on the `viewport` so that when we call
      // `selectedItem.offsetTop` in calculations, the offset is relative to the viewport
      // (independent of the scrollUpButton).
      position: "relative",
      flex: 1,
      overflow: "auto",
      ...l.style
    },
    onScroll: k(l.onScroll, (a) => {
      const d = a.currentTarget, { contentWrapper: m, shouldExpandOnScrollRef: _ } = s;
      if (_ != null && _.current && m) {
        const T = Math.abs(n.current - d.scrollTop);
        if (T > 0) {
          const y = window.innerHeight - j * 2, u = parseFloat(m.style.minHeight), f = parseFloat(m.style.height), g = Math.max(u, f);
          if (g < y) {
            const v = g + T, c = Math.min(y, v), S = v - c;
            m.style.height = c + "px", m.style.bottom === "0px" && (d.scrollTop = S > 0 ? S : 0, m.style.justifyContent = "flex-end");
          }
        }
      }
      n.current = d.scrollTop;
    })
  }))));
}), co = "SelectGroup", [so, uo] = ce(co), Je = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e, r = Pe();
  return /* @__PURE__ */ p(so, {
    scope: t,
    id: r
  }, /* @__PURE__ */ p(R.div, C({
    role: "group",
    "aria-labelledby": r
  }, l, {
    ref: o
  })));
}), po = "SelectLabel", Qe = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e, r = uo(po, t);
  return /* @__PURE__ */ p(R.div, C({
    id: r.id
  }, l, {
    ref: o
  }));
}), Te = "SelectItem", [vo, et] = ce(Te), tt = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, value: l, disabled: r = !1, textValue: s, ...i } = e, n = X(Te, t), a = J(Te, t), d = n.value === l, [m, _] = L(s ?? ""), [T, y] = L(!1), u = N(o, (v) => {
    var c;
    return (c = a.itemRefCallback) === null || c === void 0 ? void 0 : c.call(a, v, l, r);
  }), f = Pe(), g = () => {
    r || (n.onValueChange(l), n.onOpenChange(!1));
  };
  if (l === "")
    throw new Error("A <Select.Item /> must have a value prop that is not an empty string. This is because the Select value can be set to an empty string to clear the selection and show the placeholder.");
  return /* @__PURE__ */ p(vo, {
    scope: t,
    value: l,
    disabled: r,
    textId: f,
    isSelected: d,
    onItemTextChange: O((v) => {
      _((c) => {
        var S;
        return c || ((S = v == null ? void 0 : v.textContent) !== null && S !== void 0 ? S : "").trim();
      });
    }, [])
  }, /* @__PURE__ */ p(ge.ItemSlot, {
    scope: t,
    value: l,
    disabled: r,
    textValue: m
  }, /* @__PURE__ */ p(R.div, C({
    role: "option",
    "aria-labelledby": f,
    "data-highlighted": T ? "" : void 0,
    "aria-selected": d && T,
    "data-state": d ? "checked" : "unchecked",
    "aria-disabled": r || void 0,
    "data-disabled": r ? "" : void 0,
    tabIndex: r ? void 0 : -1
  }, i, {
    ref: u,
    onFocus: k(
      i.onFocus,
      () => y(!0)
    ),
    onBlur: k(
      i.onBlur,
      () => y(!1)
    ),
    onPointerUp: k(i.onPointerUp, g),
    onPointerMove: k(i.onPointerMove, (v) => {
      if (r) {
        var c;
        (c = a.onItemLeave) === null || c === void 0 || c.call(a);
      } else
        v.currentTarget.focus({
          preventScroll: !0
        });
    }),
    onPointerLeave: k(i.onPointerLeave, (v) => {
      if (v.currentTarget === document.activeElement) {
        var c;
        (c = a.onItemLeave) === null || c === void 0 || c.call(a);
      }
    }),
    onKeyDown: k(i.onKeyDown, (v) => {
      var c;
      ((c = a.searchRef) === null || c === void 0 ? void 0 : c.current) !== "" && v.key === " " || (Xt.includes(v.key) && g(), v.key === " " && v.preventDefault());
    })
  }))));
}), ve = "SelectItemText", ot = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, className: l, style: r, ...s } = e, i = X(ve, t), n = J(ve, t), a = et(ve, t), d = oo(ve, t), [m, _] = L(null), T = N(
    o,
    (v) => _(v),
    a.onItemTextChange,
    (v) => {
      var c;
      return (c = n.itemTextRefCallback) === null || c === void 0 ? void 0 : c.call(n, v, a.value, a.disabled);
    }
  ), y = m == null ? void 0 : m.textContent, u = We(
    () => /* @__PURE__ */ p("option", {
      key: a.value,
      value: a.value,
      disabled: a.disabled
    }, y),
    [
      a.disabled,
      a.value,
      y
    ]
  ), { onNativeOptionAdd: f, onNativeOptionRemove: g } = d;
  return Z(() => (f(u), () => g(u)), [
    f,
    g,
    u
  ]), /* @__PURE__ */ p(Ee, null, /* @__PURE__ */ p(R.span, C({
    id: a.textId
  }, s, {
    ref: T
  })), a.isSelected && i.valueNode && !i.valueNodeHasChildren ? /* @__PURE__ */ Ke(s.children, i.valueNode) : null);
}), ho = "SelectItemIndicator", nt = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e;
  return et(ho, t).isSelected ? /* @__PURE__ */ p(R.span, C({
    "aria-hidden": !0
  }, l, {
    ref: o
  })) : null;
}), Ne = "SelectScrollUpButton", rt = /* @__PURE__ */ I((e, o) => {
  const t = J(Ne, e.__scopeSelect), l = Me(Ne, e.__scopeSelect), [r, s] = L(!1), i = N(o, l.onScrollButtonChange);
  return Z(() => {
    if (t.viewport && t.isPositioned) {
      let n = function() {
        const d = a.scrollTop > 0;
        s(d);
      };
      const a = t.viewport;
      return n(), a.addEventListener("scroll", n), () => a.removeEventListener("scroll", n);
    }
  }, [
    t.viewport,
    t.isPositioned
  ]), r ? /* @__PURE__ */ p(it, C({}, e, {
    ref: i,
    onAutoScroll: () => {
      const { viewport: n, selectedItem: a } = t;
      n && a && (n.scrollTop = n.scrollTop - a.offsetHeight);
    }
  })) : null;
}), He = "SelectScrollDownButton", lt = /* @__PURE__ */ I((e, o) => {
  const t = J(He, e.__scopeSelect), l = Me(He, e.__scopeSelect), [r, s] = L(!1), i = N(o, l.onScrollButtonChange);
  return Z(() => {
    if (t.viewport && t.isPositioned) {
      let n = function() {
        const d = a.scrollHeight - a.clientHeight, m = Math.ceil(a.scrollTop) < d;
        s(m);
      };
      const a = t.viewport;
      return n(), a.addEventListener("scroll", n), () => a.removeEventListener("scroll", n);
    }
  }, [
    t.viewport,
    t.isPositioned
  ]), r ? /* @__PURE__ */ p(it, C({}, e, {
    ref: i,
    onAutoScroll: () => {
      const { viewport: n, selectedItem: a } = t;
      n && a && (n.scrollTop = n.scrollTop + a.offsetHeight);
    }
  })) : null;
}), it = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, onAutoScroll: l, ...r } = e, s = J("SelectScrollButton", t), i = K(null), n = we(t), a = O(() => {
    i.current !== null && (window.clearInterval(i.current), i.current = null);
  }, []);
  return oe(() => () => a(), [
    a
  ]), Z(() => {
    var d;
    const m = n().find(
      (_) => _.ref.current === document.activeElement
    );
    m == null || (d = m.ref.current) === null || d === void 0 || d.scrollIntoView({
      block: "nearest"
    });
  }, [
    n
  ]), /* @__PURE__ */ p(R.div, C({
    "aria-hidden": !0
  }, r, {
    ref: o,
    style: {
      flexShrink: 0,
      ...r.style
    },
    onPointerDown: k(r.onPointerDown, () => {
      i.current === null && (i.current = window.setInterval(l, 50));
    }),
    onPointerMove: k(r.onPointerMove, () => {
      var d;
      (d = s.onItemLeave) === null || d === void 0 || d.call(s), i.current === null && (i.current = window.setInterval(l, 50));
    }),
    onPointerLeave: k(r.onPointerLeave, () => {
      a();
    })
  }));
}), at = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e;
  return /* @__PURE__ */ p(R.div, C({
    "aria-hidden": !0
  }, l, {
    ref: o
  }));
}), ze = "SelectArrow", ct = /* @__PURE__ */ I((e, o) => {
  const { __scopeSelect: t, ...l } = e, r = Se(t), s = X(ze, t), i = J(ze, t);
  return s.open && i.position === "popper" ? /* @__PURE__ */ p(Mt, C({}, r, l, {
    ref: o
  })) : null;
});
function st(e) {
  return e === "" || e === void 0;
}
const dt = /* @__PURE__ */ I((e, o) => {
  const { value: t, ...l } = e, r = K(null), s = N(o, r), i = Ut(t);
  return oe(() => {
    const n = r.current, a = window.HTMLSelectElement.prototype, d = Object.getOwnPropertyDescriptor(a, "value").set;
    if (i !== t && d) {
      const m = new Event("change", {
        bubbles: !0
      });
      d.call(n, t), n.dispatchEvent(m);
    }
  }, [
    i,
    t
  ]), /* @__PURE__ */ p(Yt, {
    asChild: !0
  }, /* @__PURE__ */ p("select", C({}, l, {
    ref: s,
    defaultValue: t
  })));
});
dt.displayName = "BubbleSelect";
function ut(e) {
  const o = Dt(e), t = K(""), l = K(0), r = O((i) => {
    const n = t.current + i;
    o(n), function a(d) {
      t.current = d, window.clearTimeout(l.current), d !== "" && (l.current = window.setTimeout(
        () => a(""),
        1e3
      ));
    }(n);
  }, [
    o
  ]), s = O(() => {
    t.current = "", window.clearTimeout(l.current);
  }, []);
  return oe(() => () => window.clearTimeout(l.current), []), [
    t,
    r,
    s
  ];
}
function pt(e, o, t) {
  const l = o.length > 1 && Array.from(o).every(
    (n) => n === o[0]
  ) ? o[0] : o, r = t ? e.indexOf(t) : -1;
  let s = fo(e, Math.max(r, 0));
  l.length === 1 && (s = s.filter(
    (n) => n !== t
  ));
  const i = s.find(
    (n) => n.textValue.toLowerCase().startsWith(l.toLowerCase())
  );
  return i !== t ? i : void 0;
}
function fo(e, o) {
  return e.map(
    (t, l) => e[(o + l) % e.length]
  );
}
const mo = je, vt = qe, go = Ge, wo = Le, ht = Ue, ft = Ye, mt = Xe, gt = Je, wt = Qe, St = tt, yt = ot, xt = nt, So = rt, yo = lt, xo = at, bo = ct, Co = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  Arrow: bo,
  Content: ft,
  Group: gt,
  Icon: wo,
  Item: St,
  ItemIndicator: xt,
  ItemText: yt,
  Label: wt,
  Portal: ht,
  Root: mo,
  ScrollDownButton: yo,
  ScrollUpButton: So,
  Select: je,
  SelectArrow: ct,
  SelectContent: Ye,
  SelectGroup: Je,
  SelectIcon: Le,
  SelectItem: tt,
  SelectItemIndicator: nt,
  SelectItemText: ot,
  SelectLabel: Qe,
  SelectPortal: Ue,
  SelectScrollDownButton: lt,
  SelectScrollUpButton: rt,
  SelectSeparator: at,
  SelectTrigger: qe,
  SelectValue: Ge,
  SelectViewport: Xe,
  Separator: xo,
  Trigger: vt,
  Value: go,
  Viewport: mt,
  createSelectScope: Qt
}, Symbol.toStringTag, { value: "Module" })), _o = (e) => /* @__PURE__ */ ie.createElement("svg", { viewBox: "0 0 24 24", fill: "none", xmlns: "http://www.w3.org/2000/svg", ...e }, /* @__PURE__ */ ie.createElement("g", { clipPath: "url(#clip0_17_2062)" }, /* @__PURE__ */ ie.createElement("path", { d: "M7.41 8.58997L12 13.17L16.59 8.58997L18 9.99997L12 16L6 9.99997L7.41 8.58997Z" }))), Io = (e) => /* @__PURE__ */ ie.createElement("svg", { viewBox: "0 0 24 24", xmlns: "http://www.w3.org/2000/svg", ...e }, /* @__PURE__ */ ie.createElement("g", { clipPath: "url(#clip0_17_4631)" }, /* @__PURE__ */ ie.createElement("path", { d: "M9.00016 16.17L4.83016 12L3.41016 13.41L9.00016 19L21.0002 6.99997L19.5902 5.58997L9.00016 16.17Z" }))), To = ({ size: e = "medium", children: o, ...t }) => /* @__PURE__ */ fe(vt, { className: Vt, "data-size": e, ...t, children: [
  o,
  /* @__PURE__ */ D(Le, { children: /* @__PURE__ */ D(Fe, { SVGElement: _o, fill: Rt["--ll-color-on-background-variant1"] }) })
] }), Po = ({ size: e = "medium", children: o, ...t }) => /* @__PURE__ */ D(ft, { className: At, "data-size": e, ...t, children: /* @__PURE__ */ D(mt, { className: Kt, children: o }) }), Eo = ({ children: e, ...o }) => /* @__PURE__ */ fe(St, { className: Wt, ...o, children: [
  /* @__PURE__ */ D(yt, { children: e }),
  /* @__PURE__ */ D(xt, { className: Ft, children: /* @__PURE__ */ D(Fe, { SVGElement: Io, fill: "currentColor", height: 12, width: 12 }) })
] }), Lo = () => /* @__PURE__ */ D(ht, {}), Mo = ({ children: e, label: o, ...t }) => /* @__PURE__ */ fe(gt, { ...t, children: [
  /* @__PURE__ */ D(wt, { children: o }),
  e
] }), { Root: Do } = Co, he = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  Content: Po,
  Group: Mo,
  Item: Eo,
  Portal: Lo,
  Root: Do,
  Trigger: To
}, Symbol.toStringTag, { value: "Module" })), Fo = () => {
  const { options: e, onChange: o } = Ht(), { translations: t } = Bt([Nt]);
  let l = $e;
  return e.omitTabs && (l = $e.filter(
    (r) => {
      var s;
      return !((s = e.omitTabs) != null && s.includes(r.value));
    }
  )), /* @__PURE__ */ D(zt, { children: /* @__PURE__ */ fe(
    he.Root,
    {
      value: e.activeTab,
      onValueChange: (r) => {
        o({ type: "tabs", data: r });
      },
      children: [
        /* @__PURE__ */ D(he.Trigger, { size: "large", children: /* @__PURE__ */ D(De, { noMargin: !0, variant: "h6", color: "--ll-color-placeholder", children: t[e.activeTab] }) }),
        /* @__PURE__ */ D(he.Content, { children: l.map((r) => /* @__PURE__ */ D(he.Item, { value: r.value, children: /* @__PURE__ */ D(De, { noMargin: !0, variant: "h6", children: t[r.value] }) }, r.value)) })
      ]
    }
  ) });
};
export {
  Fo as Select
};
