import { Root } from './index';
import { Meta } from '@storybook/react';
import { default as React } from 'react';

declare const Story: Meta<typeof Root>;
export default Story;
export declare const DesktopAll: import('@storybook/types').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, {
    children?: React.ReactNode;
} & {
    options: {
        activeTab: import('./index').DemographicsCategories;
        omitTabs?: string[] | undefined;
    };
    onChange: <T extends "tabs">({ type, data, }: {
        type: T;
        data: import('./Root/types').onChangeMap[T];
    }) => void;
}>;
export declare const Desktop: import('@storybook/types').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, {
    children?: React.ReactNode;
} & {
    options: {
        activeTab: import('./index').DemographicsCategories;
        omitTabs?: string[] | undefined;
    };
    onChange: <T extends "tabs">({ type, data, }: {
        type: T;
        data: import('./Root/types').onChangeMap[T];
    }) => void;
}>;
export declare const Mobile: import('@storybook/types').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, {
    children?: React.ReactNode;
} & {
    options: {
        activeTab: import('./index').DemographicsCategories;
        omitTabs?: string[] | undefined;
    };
    onChange: <T extends "tabs">({ type, data, }: {
        type: T;
        data: import('./Root/types').onChangeMap[T];
    }) => void;
}>;
//# sourceMappingURL=index.stories.d.ts.map