import { jsxs as e, jsx as t, Fragment as l } from "react/jsx-runtime";
import { l as a } from "../../../../index-Dm5VuaeF.js";
import { p as A } from "../../../../index-pEpIPPDB.js";
import { p as v } from "../../../../index-CFfUq55A.js";
import { k as p } from "../../../../index-CfEWjRQq.js";
import { t as c, s as T, S as j } from "../../../../walking-BykAhMPo.js";
import { x as G } from "../../../../index-BrJ44rnu.js";
import { u as R, n as L } from "../../../../index-ByJ9PF-g.js";
import { t as z } from "../../../../index-CNrxnhiU-BPziT7na.js";
import { S as I } from "../../../../directions_car-Pl3Z1I19.js";
import { poiIcons as N } from "../../../../constants/pois.js";
import { translations as D } from "../../../../localization/translation-packs/pois/translations.js";
import { translations as M } from "../../../../localization/translation-packs/schools/translations.js";
import { translations as P } from "../../../../localization/translation-packs/global/translations.js";
import { useRootElement as V } from "../context.js";
import { Content as F, SchoolTextContainer as U, SchoolText as u, RouteContainer as d, Tag as B } from "./styles.js";
const so = () => {
  var f, _, b, C, S, x;
  const {
    options: {
      poi: o,
      side: E,
      collisionPadding: k,
      type: s,
      walkingTime: m,
      drivingTime: y,
      showDriveTime: O,
      calculateRoute: g
    }
  } = V(), { translations: i } = R([
    D,
    M,
    P
  ]), w = s === "high_schools" || s === "primary_schools" ? "school" : "poi", H = (r) => r.map((n) => {
    switch (n) {
      case "en":
        return i.ENGLISH;
      case "fr":
        return i.FRENCH;
      case "es":
        return i.SPANISH;
      default:
        return n;
    }
  }), h = (r, n) => /* @__PURE__ */ e(l, { children: [
    /* @__PURE__ */ e(u, { children: [
      r,
      ": "
    ] }),
    /* @__PURE__ */ t(u, { color: a["--ll-color-on-background-variant1"], children: L.string.capitalize(n) })
  ] }), $ = () => {
    let r = m, n = j;
    return O && (r = y, n = I), /* @__PURE__ */ e(l, { children: [
      /* @__PURE__ */ t(
        v,
        {
          SVGElement: n,
          height: 20,
          width: 20,
          fill: a["--ll-color-on-background"]
        }
      ),
      /* @__PURE__ */ t(p, { variant: "p", noMargin: !0, children: r })
    ] });
  };
  return /* @__PURE__ */ e(F, { side: E, collisionPadding: k, children: [
    /* @__PURE__ */ t(p, { variant: "h5", noMargin: !0, weight: "--ll-font-weight-bold", children: o.name }),
    /* @__PURE__ */ t(c, { vertical: !0, spacing: "--ll-spacing-xx-small" }),
    o.address && /* @__PURE__ */ t(p, { variant: "p", noMargin: !0, children: o.address }),
    /* @__PURE__ */ t(c, { vertical: !0, spacing: "--ll-spacing-xx-small" }),
    o.url && /* @__PURE__ */ e(l, { children: [
      /* @__PURE__ */ t(T, { lineClamp: 2, href: o.url, children: o.url }),
      /* @__PURE__ */ t(c, { vertical: !0, spacing: "--ll-spacing-xx-small" })
    ] }),
    z.poi.isSchool(o, w) ? /* @__PURE__ */ e(U, { children: [
      ((f = o.school_attributes) == null ? void 0 : f.grades) && h(
        i.SCHOOL_LEVELS,
        o.school_attributes.grades
      ),
      ((_ = o.school_attributes) == null ? void 0 : _.languages) && h(
        i.SCHOOL_LANGUAGES,
        H(o.school_attributes.languages).join(", ")
      ),
      ((b = o.school_attributes) == null ? void 0 : b.types) && h(
        i.SCHOOL_TYPE,
        o.school_attributes.types.join(", ")
      ),
      ((C = o.school_board_attributes) == null ? void 0 : C.name) && ((S = o.school_board_attributes) == null ? void 0 : S.url) && /* @__PURE__ */ e(l, { children: [
        /* @__PURE__ */ e(u, { children: [
          i.SCHOOL_BOARD,
          ": "
        ] }),
        /* @__PURE__ */ t(T, { href: o.school_board_attributes.url, children: L.string.capitalize(
          o.school_board_attributes.name
        ) })
      ] })
    ] }) : o.routes && /* @__PURE__ */ e(d, { children: [
      /* @__PURE__ */ t(
        v,
        {
          SVGElement: N[s],
          height: 20,
          width: 20,
          fill: a["--ll-color-on-background"]
        }
      ),
      (x = o.routes) == null ? void 0 : x.map((r, n) => /* @__PURE__ */ t(
        B,
        {
          text: r.short_name,
          backgroundColor: r.route_color,
          textColor: r.text_color
        },
        r.short_name + n
      ))
    ] }),
    /* @__PURE__ */ t(
      A,
      {
        text: i[s],
        size: "medium",
        backgroundColor: a["--ll-color-primary"],
        textColor: a["--ll-color-on-primary"]
      }
    ),
    g && /* @__PURE__ */ e(l, { children: [
      /* @__PURE__ */ t(c, { vertical: !0, spacing: "--ll-spacing-small" }),
      /* @__PURE__ */ e(d, { justify: m ? "space-between" : "end", children: [
        m && /* @__PURE__ */ t(d, { children: $() }),
        /* @__PURE__ */ t(G, { size: "small", variant: "contained", onClick: g, children: i.CALCULATE })
      ] })
    ] })
  ] });
};
export {
  so as Content
};
