import { jsx as r, Fragment as a, jsxs as o } from "react/jsx-runtime";
import { l as j } from "../../../../index-Dm5VuaeF.js";
import { c as B } from "../../../../colors-BmMXwwSQ-CK5ZkGRl.js";
import { p as L } from "../../../../index-CFfUq55A.js";
import { k as t } from "../../../../index-CfEWjRQq.js";
import V from "../../../../hooks/useMeasure.js";
import { u as I } from "../../../../index-ByJ9PF-g.js";
import { useLocalLogic as P } from "../../../../context.js";
import { translations as A } from "./translations.js";
import D from "../../useHelpers.js";
import { useRootElement as E } from "../context.js";
import { BarChartContainer as F, BarChartBackground as u, BarChartLine as g, DistrictTextContainer as k, DistrictText as M, AverageText as w } from "./styles.js";
const G = (i) => i, N = G({
  default: {
    ease: "easeInOut",
    duration: 0.15
  },
  defaultSlow: {
    ease: "easeInOut",
    duration: 0.4
  },
  spring: {
    type: "spring",
    duration: 0.4,
    bounce: 0.3
  }
}), z = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  transitions: N
}, Symbol.toStringTag, { value: "Module" })), H = {
  mobileS: 320,
  mobileM: 375,
  mobileL: 425,
  tablet: 768,
  laptopS: 1024,
  laptopL: 1440,
  desktop: 2560
}, U = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  screenSizes: H
}, Symbol.toStringTag, { value: "Module" })), h = {
  colors: B,
  ...z,
  ...U
}, tr = ({
  options: {
    locationIcon: i,
    cityIcon: m,
    neighbourhoodIcon: p,
    renderCityAvg: O,
    renderNeighbourhoodAvg: S
  } = {}
}) => {
  const {
    options: { scoresData: y, score: C }
  } = E(), { options: n } = P(), {
    scoreVal: l,
    cityName: x,
    cityScoreVal: c,
    neighbourhoodName: T,
    neighbourhoodScoreVal: s
  } = D({
    score: C,
    scoresData: y
  }), { translations: e } = I([A]), f = !!i || !!m || !!p, [_, b] = V(), $ = /* @__PURE__ */ r("div", {}), d = (v) => v ? /* @__PURE__ */ r(
    L,
    {
      width: 20,
      height: 20,
      SVGElement: v,
      fill: j["--ll-color-on-background-variant1"]
    }
  ) : f ? $ : void 0;
  return l === null ? null : /* @__PURE__ */ r(a, { children: /* @__PURE__ */ o(F, { $isUsingIcons: f, ref: _, children: [
    /* @__PURE__ */ o(a, { children: [
      d(i),
      /* @__PURE__ */ r(
        t,
        {
          variant: "p",
          weight: "--ll-font-weight-bold",
          noMargin: !0,
          color: "--ll-color-on-background-variant1",
          children: e.LOCATION
        }
      ),
      /* @__PURE__ */ r(u, { children: /* @__PURE__ */ r(
        g,
        {
          $renderForPrint: n == null ? void 0 : n.renderForPrint,
          animate: { width: `${l / 10 * 100}%` },
          transition: (n == null ? void 0 : n.renderForPrint) === !0 ? { delay: 0, duration: 0 } : { delay: 0.3, ...h.transitions.spring }
        }
      ) }),
      /* @__PURE__ */ r(
        t,
        {
          variant: "p",
          weight: "--ll-font-weight-bold",
          noMargin: !0,
          align: "right",
          color: "--ll-color-on-background-variant1",
          children: l
        }
      )
    ] }),
    s !== null && S !== !1 && /* @__PURE__ */ o(a, { children: [
      d(p),
      /* @__PURE__ */ o(k, { $maxWidth: b.width / 2, children: [
        /* @__PURE__ */ r(
          M,
          {
            variant: "p",
            lineClamp: 1,
            noMargin: !0,
            color: "--ll-color-on-background-variant1",
            children: T || e.NEIGHBOURHOOD
          }
        ),
        /* @__PURE__ */ r(w, { children: /* @__PURE__ */ r(
          t,
          {
            variant: "p",
            noMargin: !0,
            color: "--ll-color-on-background-variant1",
            children: e.AVG
          }
        ) })
      ] }),
      /* @__PURE__ */ r(u, { children: /* @__PURE__ */ r(
        g,
        {
          animate: { width: `${s / 10 * 100}%` },
          transition: { delay: 0.5, ...h.transitions.spring }
        }
      ) }),
      /* @__PURE__ */ r(
        t,
        {
          variant: "p",
          noMargin: !0,
          align: "right",
          color: "--ll-color-on-background-variant1",
          children: s
        }
      )
    ] }),
    c !== null && O !== !1 && /* @__PURE__ */ o(a, { children: [
      d(m),
      /* @__PURE__ */ o(k, { $maxWidth: b.width / 2, children: [
        /* @__PURE__ */ r(
          M,
          {
            variant: "p",
            noMargin: !0,
            color: "--ll-color-on-background-variant1",
            children: x || e.CITY
          }
        ),
        /* @__PURE__ */ r(w, { children: /* @__PURE__ */ r(
          t,
          {
            variant: "p",
            noMargin: !0,
            color: "--ll-color-on-background-variant1",
            children: e.AVG
          }
        ) })
      ] }),
      /* @__PURE__ */ r(u, { children: /* @__PURE__ */ r(
        g,
        {
          animate: { width: `${c / 10 * 100}%` },
          transition: { delay: 0.4, ...h.transitions.spring }
        }
      ) }),
      /* @__PURE__ */ r(
        t,
        {
          variant: "p",
          noMargin: !0,
          align: "right",
          color: "--ll-color-on-background-variant1",
          children: c
        }
      )
    ] })
  ] }) });
};
export {
  tr as BarChart
};
