import { styled as r, css as a } from "styled-components";
import { l as o, r as i } from "../../../../index-Dm5VuaeF.js";
import { k as e } from "../../../../index-CfEWjRQq.js";
import { motion as l } from "framer-motion";
const d = r.div`
  position: relative;
  display: grid;
  grid-template-columns: ${({ $isUsingIcons: t }) => t ? "auto auto 1fr auto" : "auto 1fr auto"};
  align-items: center;
  grid-column-gap: ${o["--ll-spacing-x-small"]};
  width: 100%;
`, m = r.div`
  height: ${i * 2}px;
  width: 100%;
  border-radius: ${i}px;
  background-color: ${o["--ll-color-surface-variant1"]};
  position: relative;
  overflow: hidden;
`, g = r(l.div)`
  position: absolute;
  height: 100%;
  border-radius: ${i}px;
  min-width: ${i * 2}px;
  background: ${({ $renderForPrint: t }) => t === !0 ? a`
          ${o["--ll-color-primary"]}
        ` : a`linear-gradient(
    to right,
    ${o["--ll-color-primary-variant1"]},
    ${o["--ll-color-primary"]}
  )`};
`, u = r.div`
  position: absolute;
  height: 100%;
  top: 0;
  left: ${({ val: t }) => t * 10}%;
  transform: translateX(-1px);
  border-right: ${({ markerType: t }) => `4px ${t === "city" ? "solid" : "dotted"} ${o["--ll-color-on-background"]}`};
`, x = r.div`
  position: absolute;
  top: ${({ position: t }) => t === "top" && "-18px"};
  bottom: ${({ position: t }) => t === "bottom" && "-18px"};
  transform: translateX(calc(-50% + 2px));
  left: 0;
`, h = r.div`
  display: flex;
  max-width: ${({ $maxWidth: t }) => t}px;
`, $ = r(e)`
  margin-right: 4px;
`, f = r.span`
  flex-shrink: 0;
`;
export {
  f as AverageText,
  m as BarChartBackground,
  d as BarChartContainer,
  g as BarChartLine,
  $ as DistrictText,
  h as DistrictTextContainer,
  u as ScoreMarker,
  x as ScoreMarkerNumber
};
