import { SDKOptions } from '../../../types/sdk-options';
import { Scores } from '@local-logic/client';

export type onChangeMap = {
    "tooltip-toggle": boolean;
};
export type RootProps = SDKOptions<{
    options: {
        score: Partial<keyof Scores["location"]>;
        scoresData: Scores | undefined;
    };
    onChange?: <T extends keyof onChangeMap>({ type, data, }: {
        type: T;
        data: onChangeMap[T];
    }) => void;
}>;
//# sourceMappingURL=types.d.ts.map