import { ScoreCategories } from '../../../types/score-categories';
import { SDKOptions } from '../../../types/sdk-options';

export type onChangeMap = {
    tabs: ScoreCategories;
};
export type RootProps = SDKOptions<{
    options: {
        currentTab?: ScoreCategories;
        defaultTab?: ScoreCategories;
    };
    onChange?: <T extends keyof onChangeMap>({ type, data, }: {
        type: T;
        data: onChangeMap[T];
    }) => void;
}>;
//# sourceMappingURL=types.d.ts.map