import * as X from "react";
import h, { createContext as k, useMemo as w, createElement as p, useContext as ee, useCallback as E, forwardRef as S, Children as R, isValidElement as O, cloneElement as q, Fragment as ve, useLayoutEffect as ge, useEffect as P, useRef as _, useState as D, useReducer as Ie } from "react";
import { flushSync as Ce } from "react-dom";
function C() {
  return C = Object.assign ? Object.assign.bind() : function(e) {
    for (var t = 1; t < arguments.length; t++) {
      var o = arguments[t];
      for (var n in o)
        Object.prototype.hasOwnProperty.call(o, n) && (e[n] = o[n]);
    }
    return e;
  }, C.apply(this, arguments);
}
function x(e, t, { checkForDefaultPrevented: o = !0 } = {}) {
  return function(r) {
    if (e == null || e(r), o === !1 || !r.defaultPrevented)
      return t == null ? void 0 : t(r);
  };
}
function z(e, t = []) {
  let o = [];
  function n(c, s) {
    const i = /* @__PURE__ */ k(s), u = o.length;
    o = [
      ...o,
      s
    ];
    function a(d) {
      const { scope: b, children: $, ...f } = d, g = (b == null ? void 0 : b[e][u]) || i, I = w(
        () => f,
        Object.values(f)
      );
      return /* @__PURE__ */ p(g.Provider, {
        value: I
      }, $);
    }
    function l(d, b) {
      const $ = (b == null ? void 0 : b[e][u]) || i, f = ee($);
      if (f)
        return f;
      if (s !== void 0)
        return s;
      throw new Error(`\`${d}\` must be used within \`${c}\``);
    }
    return a.displayName = c + "Provider", [
      a,
      l
    ];
  }
  const r = () => {
    const c = o.map((s) => /* @__PURE__ */ k(s));
    return function(i) {
      const u = (i == null ? void 0 : i[e]) || c;
      return w(
        () => ({
          [`__scope${e}`]: {
            ...i,
            [e]: u
          }
        }),
        [
          i,
          u
        ]
      );
    };
  };
  return r.scopeName = e, [
    n,
    Te(r, ...t)
  ];
}
function Te(...e) {
  const t = e[0];
  if (e.length === 1)
    return t;
  const o = () => {
    const n = e.map(
      (r) => ({
        useScope: r(),
        scopeName: r.scopeName
      })
    );
    return function(c) {
      const s = n.reduce((i, { useScope: u, scopeName: a }) => {
        const d = u(c)[`__scope${a}`];
        return {
          ...i,
          ...d
        };
      }, {});
      return w(
        () => ({
          [`__scope${t.scopeName}`]: s
        }),
        [
          s
        ]
      );
    };
  };
  return o.scopeName = t.scopeName, o;
}
function he(e, t) {
  typeof e == "function" ? e(t) : e != null && (e.current = t);
}
function te(...e) {
  return (t) => e.forEach(
    (o) => he(o, t)
  );
}
function L(...e) {
  return E(te(...e), e);
}
const U = /* @__PURE__ */ S((e, t) => {
  const { children: o, ...n } = e, r = R.toArray(o), c = r.find(xe);
  if (c) {
    const s = c.props.children, i = r.map((u) => u === c ? R.count(s) > 1 ? R.only(null) : /* @__PURE__ */ O(s) ? s.props.children : null : u);
    return /* @__PURE__ */ p(K, C({}, n, {
      ref: t
    }), /* @__PURE__ */ O(s) ? /* @__PURE__ */ q(s, void 0, i) : null);
  }
  return /* @__PURE__ */ p(K, C({}, n, {
    ref: t
  }), o);
});
U.displayName = "Slot";
const K = /* @__PURE__ */ S((e, t) => {
  const { children: o, ...n } = e;
  return /* @__PURE__ */ O(o) ? /* @__PURE__ */ q(o, {
    ...Ae(n, o.props),
    ref: t ? te(t, o.ref) : o.ref
  }) : R.count(o) > 1 ? R.only(null) : null;
});
K.displayName = "SlotClone";
const Se = ({ children: e }) => /* @__PURE__ */ p(ve, null, e);
function xe(e) {
  return /* @__PURE__ */ O(e) && e.type === Se;
}
function Ae(e, t) {
  const o = {
    ...t
  };
  for (const n in t) {
    const r = e[n], c = t[n];
    /^on[A-Z]/.test(n) ? r && c ? o[n] = (...i) => {
      c(...i), r(...i);
    } : r && (o[n] = r) : n === "style" ? o[n] = {
      ...r,
      ...c
    } : n === "className" && (o[n] = [
      r,
      c
    ].filter(Boolean).join(" "));
  }
  return {
    ...e,
    ...o
  };
}
function _e(e) {
  const t = e + "CollectionProvider", [o, n] = z(t), [r, c] = o(t, {
    collectionRef: {
      current: null
    },
    itemMap: /* @__PURE__ */ new Map()
  }), s = ($) => {
    const { scope: f, children: g } = $, I = h.useRef(null), m = h.useRef(/* @__PURE__ */ new Map()).current;
    return /* @__PURE__ */ h.createElement(r, {
      scope: f,
      itemMap: m,
      collectionRef: I
    }, g);
  }, i = e + "CollectionSlot", u = /* @__PURE__ */ h.forwardRef(($, f) => {
    const { scope: g, children: I } = $, m = c(i, g), v = L(f, m.collectionRef);
    return /* @__PURE__ */ h.createElement(U, {
      ref: v
    }, I);
  }), a = e + "CollectionItemSlot", l = "data-radix-collection-item", d = /* @__PURE__ */ h.forwardRef(($, f) => {
    const { scope: g, children: I, ...m } = $, v = h.useRef(null), F = L(f, v), A = c(a, g);
    return h.useEffect(() => (A.itemMap.set(v, {
      ref: v,
      ...m
    }), () => void A.itemMap.delete(v))), /* @__PURE__ */ h.createElement(U, {
      [l]: "",
      ref: F
    }, I);
  });
  function b($) {
    const f = c(e + "CollectionConsumer", $);
    return h.useCallback(() => {
      const I = f.collectionRef.current;
      if (!I)
        return [];
      const m = Array.from(I.querySelectorAll(`[${l}]`));
      return Array.from(f.itemMap.values()).sort(
        (A, G) => m.indexOf(A.ref.current) - m.indexOf(G.ref.current)
      );
    }, [
      f.collectionRef,
      f.itemMap
    ]);
  }
  return [
    {
      Provider: s,
      Slot: u,
      ItemSlot: d
    },
    b,
    n
  ];
}
const j = globalThis != null && globalThis.document ? ge : () => {
}, Ne = X.useId || (() => {
});
let Ee = 0;
function ne(e) {
  const [t, o] = X.useState(Ne());
  return j(() => {
    e || o(
      (n) => n ?? String(Ee++)
    );
  }, [
    e
  ]), e || (t ? `radix-${t}` : "");
}
const Pe = [
  "a",
  "button",
  "div",
  "form",
  "h2",
  "h3",
  "img",
  "input",
  "label",
  "li",
  "nav",
  "ol",
  "p",
  "span",
  "svg",
  "ul"
], M = Pe.reduce((e, t) => {
  const o = /* @__PURE__ */ S((n, r) => {
    const { asChild: c, ...s } = n, i = c ? U : t;
    return P(() => {
      window[Symbol.for("radix-ui")] = !0;
    }, []), /* @__PURE__ */ p(i, C({}, s, {
      ref: r
    }));
  });
  return o.displayName = `Primitive.${t}`, {
    ...e,
    [t]: o
  };
}, {});
function Z(e) {
  const t = _(e);
  return P(() => {
    t.current = e;
  }), w(
    () => (...o) => {
      var n;
      return (n = t.current) === null || n === void 0 ? void 0 : n.call(t, ...o);
    },
    []
  );
}
function oe({ prop: e, defaultProp: t, onChange: o = () => {
} }) {
  const [n, r] = Re({
    defaultProp: t,
    onChange: o
  }), c = e !== void 0, s = c ? e : n, i = Z(o), u = E((a) => {
    if (c) {
      const d = typeof a == "function" ? a(e) : a;
      d !== e && i(d);
    } else
      r(a);
  }, [
    c,
    e,
    r,
    i
  ]);
  return [
    s,
    u
  ];
}
function Re({ defaultProp: e, onChange: t }) {
  const o = D(e), [n] = o, r = _(n), c = Z(t);
  return P(() => {
    r.current !== n && (c(n), r.current = n);
  }, [
    n,
    r,
    c
  ]), o;
}
const Me = /* @__PURE__ */ k(void 0);
function re(e) {
  const t = ee(Me);
  return e || t || "ltr";
}
const B = "rovingFocusGroup.onEntryFocus", Fe = {
  bubbles: !1,
  cancelable: !0
}, H = "RovingFocusGroup", [Y, ce, ye] = _e(H), [we, se] = z(H, [
  ye
]), [Oe, De] = we(H), Le = /* @__PURE__ */ S((e, t) => /* @__PURE__ */ p(Y.Provider, {
  scope: e.__scopeRovingFocusGroup
}, /* @__PURE__ */ p(Y.Slot, {
  scope: e.__scopeRovingFocusGroup
}, /* @__PURE__ */ p(Ue, C({}, e, {
  ref: t
}))))), Ue = /* @__PURE__ */ S((e, t) => {
  const { __scopeRovingFocusGroup: o, orientation: n, loop: r = !1, dir: c, currentTabStopId: s, defaultCurrentTabStopId: i, onCurrentTabStopIdChange: u, onEntryFocus: a, ...l } = e, d = _(null), b = L(t, d), $ = re(c), [f = null, g] = oe({
    prop: s,
    defaultProp: i,
    onChange: u
  }), [I, m] = D(!1), v = Z(a), F = ce(o), A = _(!1), [G, Q] = D(0);
  return P(() => {
    const T = d.current;
    if (T)
      return T.addEventListener(B, v), () => T.removeEventListener(B, v);
  }, [
    v
  ]), /* @__PURE__ */ p(Oe, {
    scope: o,
    orientation: n,
    dir: $,
    loop: r,
    currentTabStopId: f,
    onItemFocus: E(
      (T) => g(T),
      [
        g
      ]
    ),
    onItemShiftTab: E(
      () => m(!0),
      []
    ),
    onFocusableItemAdd: E(
      () => Q(
        (T) => T + 1
      ),
      []
    ),
    onFocusableItemRemove: E(
      () => Q(
        (T) => T - 1
      ),
      []
    )
  }, /* @__PURE__ */ p(M.div, C({
    tabIndex: I || G === 0 ? -1 : 0,
    "data-orientation": n
  }, l, {
    ref: b,
    style: {
      outline: "none",
      ...e.style
    },
    onMouseDown: x(e.onMouseDown, () => {
      A.current = !0;
    }),
    onFocus: x(e.onFocus, (T) => {
      const be = !A.current;
      if (T.target === T.currentTarget && be && !I) {
        const W = new CustomEvent(B, Fe);
        if (T.currentTarget.dispatchEvent(W), !W.defaultPrevented) {
          const V = F().filter(
            (N) => N.focusable
          ), $e = V.find(
            (N) => N.active
          ), pe = V.find(
            (N) => N.id === f
          ), me = [
            $e,
            pe,
            ...V
          ].filter(Boolean).map(
            (N) => N.ref.current
          );
          ae(me);
        }
      }
      A.current = !1;
    }),
    onBlur: x(
      e.onBlur,
      () => m(!1)
    )
  })));
}), Ge = "RovingFocusGroupItem", Ve = /* @__PURE__ */ S((e, t) => {
  const { __scopeRovingFocusGroup: o, focusable: n = !0, active: r = !1, tabStopId: c, ...s } = e, i = ne(), u = c || i, a = De(Ge, o), l = a.currentTabStopId === u, d = ce(o), { onFocusableItemAdd: b, onFocusableItemRemove: $ } = a;
  return P(() => {
    if (n)
      return b(), () => $();
  }, [
    n,
    b,
    $
  ]), /* @__PURE__ */ p(Y.ItemSlot, {
    scope: o,
    id: u,
    focusable: n,
    active: r
  }, /* @__PURE__ */ p(M.span, C({
    tabIndex: l ? 0 : -1,
    "data-orientation": a.orientation
  }, s, {
    ref: t,
    onMouseDown: x(e.onMouseDown, (f) => {
      n ? a.onItemFocus(u) : f.preventDefault();
    }),
    onFocus: x(
      e.onFocus,
      () => a.onItemFocus(u)
    ),
    onKeyDown: x(e.onKeyDown, (f) => {
      if (f.key === "Tab" && f.shiftKey) {
        a.onItemShiftTab();
        return;
      }
      if (f.target !== f.currentTarget)
        return;
      const g = Ke(f, a.orientation, a.dir);
      if (g !== void 0) {
        f.preventDefault();
        let m = d().filter(
          (v) => v.focusable
        ).map(
          (v) => v.ref.current
        );
        if (g === "last")
          m.reverse();
        else if (g === "prev" || g === "next") {
          g === "prev" && m.reverse();
          const v = m.indexOf(f.currentTarget);
          m = a.loop ? je(m, v + 1) : m.slice(v + 1);
        }
        setTimeout(
          () => ae(m)
        );
      }
    })
  })));
}), Be = {
  ArrowLeft: "prev",
  ArrowUp: "prev",
  ArrowRight: "next",
  ArrowDown: "next",
  PageUp: "first",
  Home: "first",
  PageDown: "last",
  End: "last"
};
function ke(e, t) {
  return t !== "rtl" ? e : e === "ArrowLeft" ? "ArrowRight" : e === "ArrowRight" ? "ArrowLeft" : e;
}
function Ke(e, t, o) {
  const n = ke(e.key, o);
  if (!(t === "vertical" && [
    "ArrowLeft",
    "ArrowRight"
  ].includes(n)) && !(t === "horizontal" && [
    "ArrowUp",
    "ArrowDown"
  ].includes(n)))
    return Be[n];
}
function ae(e) {
  const t = document.activeElement;
  for (const o of e)
    if (o === t || (o.focus(), document.activeElement !== t))
      return;
}
function je(e, t) {
  return e.map(
    (o, n) => e[(t + n) % e.length]
  );
}
const Ye = Le, qe = Ve;
function ze(e, t) {
  return Ie((o, n) => {
    const r = t[o][n];
    return r ?? o;
  }, e);
}
const ie = (e) => {
  const { present: t, children: o } = e, n = Ze(t), r = typeof o == "function" ? o({
    present: n.isPresent
  }) : R.only(o), c = L(n.ref, r.ref);
  return typeof o == "function" || n.isPresent ? /* @__PURE__ */ q(r, {
    ref: c
  }) : null;
};
ie.displayName = "Presence";
function Ze(e) {
  const [t, o] = D(), n = _({}), r = _(e), c = _("none"), s = e ? "mounted" : "unmounted", [i, u] = ze(s, {
    mounted: {
      UNMOUNT: "unmounted",
      ANIMATION_OUT: "unmountSuspended"
    },
    unmountSuspended: {
      MOUNT: "mounted",
      ANIMATION_END: "unmounted"
    },
    unmounted: {
      MOUNT: "mounted"
    }
  });
  return P(() => {
    const a = y(n.current);
    c.current = i === "mounted" ? a : "none";
  }, [
    i
  ]), j(() => {
    const a = n.current, l = r.current;
    if (l !== e) {
      const b = c.current, $ = y(a);
      e ? u("MOUNT") : $ === "none" || (a == null ? void 0 : a.display) === "none" ? u("UNMOUNT") : u(l && b !== $ ? "ANIMATION_OUT" : "UNMOUNT"), r.current = e;
    }
  }, [
    e,
    u
  ]), j(() => {
    if (t) {
      const a = (d) => {
        const $ = y(n.current).includes(d.animationName);
        d.target === t && $ && Ce(
          () => u("ANIMATION_END")
        );
      }, l = (d) => {
        d.target === t && (c.current = y(n.current));
      };
      return t.addEventListener("animationstart", l), t.addEventListener("animationcancel", a), t.addEventListener("animationend", a), () => {
        t.removeEventListener("animationstart", l), t.removeEventListener("animationcancel", a), t.removeEventListener("animationend", a);
      };
    } else
      u("ANIMATION_END");
  }, [
    t,
    u
  ]), {
    isPresent: [
      "mounted",
      "unmountSuspended"
    ].includes(i),
    ref: E((a) => {
      a && (n.current = getComputedStyle(a)), o(a);
    }, [])
  };
}
function y(e) {
  return (e == null ? void 0 : e.animationName) || "none";
}
const ue = "Tabs", [He, at] = z(ue, [
  se
]), de = se(), [Je, J] = He(ue), Qe = /* @__PURE__ */ S((e, t) => {
  const { __scopeTabs: o, value: n, onValueChange: r, defaultValue: c, orientation: s = "horizontal", dir: i, activationMode: u = "automatic", ...a } = e, l = re(i), [d, b] = oe({
    prop: n,
    onChange: r,
    defaultProp: c
  });
  return /* @__PURE__ */ p(Je, {
    scope: o,
    baseId: ne(),
    value: d,
    onValueChange: b,
    orientation: s,
    dir: l,
    activationMode: u
  }, /* @__PURE__ */ p(M.div, C({
    dir: l,
    "data-orientation": s
  }, a, {
    ref: t
  })));
}), We = "TabsList", Xe = /* @__PURE__ */ S((e, t) => {
  const { __scopeTabs: o, loop: n = !0, ...r } = e, c = J(We, o), s = de(o);
  return /* @__PURE__ */ p(Ye, C({
    asChild: !0
  }, s, {
    orientation: c.orientation,
    dir: c.dir,
    loop: n
  }), /* @__PURE__ */ p(M.div, C({
    role: "tablist",
    "aria-orientation": c.orientation
  }, r, {
    ref: t
  })));
}), et = "TabsTrigger", tt = /* @__PURE__ */ S((e, t) => {
  const { __scopeTabs: o, value: n, disabled: r = !1, ...c } = e, s = J(et, o), i = de(o), u = fe(s.baseId, n), a = le(s.baseId, n), l = n === s.value;
  return /* @__PURE__ */ p(qe, C({
    asChild: !0
  }, i, {
    focusable: !r,
    active: l
  }), /* @__PURE__ */ p(M.button, C({
    type: "button",
    role: "tab",
    "aria-selected": l,
    "aria-controls": a,
    "data-state": l ? "active" : "inactive",
    "data-disabled": r ? "" : void 0,
    disabled: r,
    id: u
  }, c, {
    ref: t,
    onMouseDown: x(e.onMouseDown, (d) => {
      !r && d.button === 0 && d.ctrlKey === !1 ? s.onValueChange(n) : d.preventDefault();
    }),
    onKeyDown: x(e.onKeyDown, (d) => {
      [
        " ",
        "Enter"
      ].includes(d.key) && s.onValueChange(n);
    }),
    onFocus: x(e.onFocus, () => {
      const d = s.activationMode !== "manual";
      !l && !r && d && s.onValueChange(n);
    })
  })));
}), nt = "TabsContent", ot = /* @__PURE__ */ S((e, t) => {
  const { __scopeTabs: o, value: n, forceMount: r, children: c, ...s } = e, i = J(nt, o), u = fe(i.baseId, n), a = le(i.baseId, n), l = n === i.value, d = _(l);
  return P(() => {
    const b = requestAnimationFrame(
      () => d.current = !1
    );
    return () => cancelAnimationFrame(b);
  }, []), /* @__PURE__ */ p(
    ie,
    {
      present: r || l
    },
    ({ present: b }) => /* @__PURE__ */ p(M.div, C({
      "data-state": l ? "active" : "inactive",
      "data-orientation": i.orientation,
      role: "tabpanel",
      "aria-labelledby": u,
      hidden: !b,
      id: a,
      tabIndex: 0
    }, s, {
      ref: t,
      style: {
        ...e.style,
        animationDuration: d.current ? "0s" : void 0
      }
    }), b && c)
  );
});
function fe(e, t) {
  return `${e}-trigger-${t}`;
}
function le(e, t) {
  return `${e}-content-${t}`;
}
const it = Qe, ut = Xe, dt = tt, ft = ot;
export {
  it as $,
  ft as a,
  ut as b,
  dt as c
};
