import { jsx as b, jsxs as G } from "react/jsx-runtime";
import { y as J, M as I, z as Q, N as X, F as Y, W as D, s as f, w as y, A as F, I as P, H as ee, V as oe, O as ne, h as te, k as re, _ as se, L as ae, B as ie, a as ue, D as M } from "./Combination-hwuL7cbR-B33eq7ea.js";
import { useRef as m, useState as x, createElement as c, useCallback as A, forwardRef as g, useEffect as E, Children as ce, cloneElement as le, useReducer as de } from "react";
import { flushSync as pe } from "react-dom";
import { r as T } from "./index-Dm5VuaeF.js";
const ve = "bg-none border-none p-0", fe = "p-3 bg-ll-background shadow-md rounded-sm w-60 z-20", me = "fill-ll-background shadow-lg";
function ge(e, o) {
  return de((n, t) => o[n][t] ?? n, e);
}
const w = (e) => {
  const { present: o, children: n } = e, t = he(o), r = typeof n == "function" ? n({
    present: t.isPresent
  }) : ce.only(n), s = y(t.ref, r.ref);
  return typeof n == "function" || t.isPresent ? /* @__PURE__ */ le(r, {
    ref: s
  }) : null;
};
w.displayName = "Presence";
function he(e) {
  const [o, n] = x(), t = m({}), r = m(e), s = m("none"), i = e ? "mounted" : "unmounted", [a, l] = ge(i, {
    mounted: {
      UNMOUNT: "unmounted",
      ANIMATION_OUT: "unmountSuspended"
    },
    unmountSuspended: {
      MOUNT: "mounted",
      ANIMATION_END: "unmounted"
    },
    unmounted: {
      MOUNT: "mounted"
    }
  });
  return E(() => {
    const u = C(t.current);
    s.current = a === "mounted" ? u : "none";
  }, [
    a
  ]), M(() => {
    const u = t.current, v = r.current;
    if (v !== e) {
      const p = s.current, d = C(u);
      e ? l("MOUNT") : d === "none" || (u == null ? void 0 : u.display) === "none" ? l("UNMOUNT") : l(v && p !== d ? "ANIMATION_OUT" : "UNMOUNT"), r.current = e;
    }
  }, [
    e,
    l
  ]), M(() => {
    if (o) {
      const u = (p) => {
        const d = C(t.current).includes(p.animationName);
        p.target === o && d && pe(
          () => l("ANIMATION_END")
        );
      }, v = (p) => {
        p.target === o && (s.current = C(t.current));
      };
      return o.addEventListener("animationstart", v), o.addEventListener("animationcancel", u), o.addEventListener("animationend", u), () => {
        o.removeEventListener("animationstart", v), o.removeEventListener("animationcancel", u), o.removeEventListener("animationend", u);
      };
    } else
      l("ANIMATION_END");
  }, [
    o,
    l
  ]), {
    isPresent: [
      "mounted",
      "unmountSuspended"
    ].includes(a),
    ref: A((u) => {
      u && (t.current = getComputedStyle(u)), n(u);
    }, [])
  };
}
function C(e) {
  return (e == null ? void 0 : e.animationName) || "none";
}
const R = "Popover", [U, Pe] = J(R, [
  I
]), _ = I(), [Oe, h] = U(R), k = (e) => {
  const { __scopePopover: o, children: n, open: t, defaultOpen: r, onOpenChange: s, modal: i = !1 } = e, a = _(o), l = m(null), [u, v] = x(!1), [p = !1, d] = Q({
    prop: t,
    defaultProp: r,
    onChange: s
  });
  return /* @__PURE__ */ c(X, a, /* @__PURE__ */ c(Oe, {
    scope: o,
    contentId: Y(),
    triggerRef: l,
    open: p,
    onOpenChange: d,
    onOpenToggle: A(
      () => d(
        (N) => !N
      ),
      [
        d
      ]
    ),
    hasCustomAnchor: u,
    onCustomAnchorAdd: A(
      () => v(!0),
      []
    ),
    onCustomAnchorRemove: A(
      () => v(!1),
      []
    ),
    modal: i
  }, n));
}, _e = "PopoverAnchor", S = /* @__PURE__ */ g((e, o) => {
  const { __scopePopover: n, ...t } = e, r = h(_e, n), s = _(n), { onCustomAnchorAdd: i, onCustomAnchorRemove: a } = r;
  return E(() => (i(), () => a()), [
    i,
    a
  ]), /* @__PURE__ */ c(D, f({}, s, t, {
    ref: o
  }));
}), Ce = "PopoverTrigger", L = /* @__PURE__ */ g((e, o) => {
  const { __scopePopover: n, ...t } = e, r = h(Ce, n), s = _(n), i = y(o, r.triggerRef), a = /* @__PURE__ */ c(F.button, f({
    type: "button",
    "aria-haspopup": "dialog",
    "aria-expanded": r.open,
    "aria-controls": r.contentId,
    "data-state": V(r.open)
  }, t, {
    ref: i,
    onClick: P(e.onClick, r.onOpenToggle)
  }));
  return r.hasCustomAnchor ? a : /* @__PURE__ */ c(D, f({
    asChild: !0
  }, s), a);
}), j = "PopoverPortal", [Ae, Ne] = U(j, {
  forceMount: void 0
}), $ = (e) => {
  const { __scopePopover: o, forceMount: n, children: t, container: r } = e, s = h(j, o);
  return /* @__PURE__ */ c(Ae, {
    scope: o,
    forceMount: n
  }, /* @__PURE__ */ c(w, {
    present: n || s.open
  }, /* @__PURE__ */ c(ee, {
    asChild: !0,
    container: r
  }, t)));
}, O = "PopoverContent", z = /* @__PURE__ */ g((e, o) => {
  const n = Ne(O, e.__scopePopover), { forceMount: t = n.forceMount, ...r } = e, s = h(O, e.__scopePopover);
  return /* @__PURE__ */ c(w, {
    present: t || s.open
  }, s.modal ? /* @__PURE__ */ c(be, f({}, r, {
    ref: o
  })) : /* @__PURE__ */ c(ye, f({}, r, {
    ref: o
  })));
}), be = /* @__PURE__ */ g((e, o) => {
  const n = h(O, e.__scopePopover), t = m(null), r = y(o, t), s = m(!1);
  return E(() => {
    const i = t.current;
    if (i)
      return oe(i);
  }, []), /* @__PURE__ */ c(ne, {
    as: te,
    allowPinchZoom: !0
  }, /* @__PURE__ */ c(H, f({}, e, {
    ref: r,
    trapFocus: n.open,
    disableOutsidePointerEvents: !0,
    onCloseAutoFocus: P(e.onCloseAutoFocus, (i) => {
      var a;
      i.preventDefault(), s.current || (a = n.triggerRef.current) === null || a === void 0 || a.focus();
    }),
    onPointerDownOutside: P(e.onPointerDownOutside, (i) => {
      const a = i.detail.originalEvent, l = a.button === 0 && a.ctrlKey === !0, u = a.button === 2 || l;
      s.current = u;
    }, {
      checkForDefaultPrevented: !1
    }),
    onFocusOutside: P(
      e.onFocusOutside,
      (i) => i.preventDefault(),
      {
        checkForDefaultPrevented: !1
      }
    )
  })));
}), ye = /* @__PURE__ */ g((e, o) => {
  const n = h(O, e.__scopePopover), t = m(!1), r = m(!1);
  return /* @__PURE__ */ c(H, f({}, e, {
    ref: o,
    trapFocus: !1,
    disableOutsidePointerEvents: !1,
    onCloseAutoFocus: (s) => {
      var i;
      if ((i = e.onCloseAutoFocus) === null || i === void 0 || i.call(e, s), !s.defaultPrevented) {
        var a;
        t.current || (a = n.triggerRef.current) === null || a === void 0 || a.focus(), s.preventDefault();
      }
      t.current = !1, r.current = !1;
    },
    onInteractOutside: (s) => {
      var i, a;
      (i = e.onInteractOutside) === null || i === void 0 || i.call(e, s), s.defaultPrevented || (t.current = !0, s.detail.originalEvent.type === "pointerdown" && (r.current = !0));
      const l = s.target;
      !((a = n.triggerRef.current) === null || a === void 0) && a.contains(l) && s.preventDefault(), s.detail.originalEvent.type === "focusin" && r.current && s.preventDefault();
    }
  }));
}), H = /* @__PURE__ */ g((e, o) => {
  const { __scopePopover: n, trapFocus: t, onOpenAutoFocus: r, onCloseAutoFocus: s, disableOutsidePointerEvents: i, onEscapeKeyDown: a, onPointerDownOutside: l, onFocusOutside: u, onInteractOutside: v, ...p } = e, d = h(O, n), N = _(n);
  return re(), /* @__PURE__ */ c(se, {
    asChild: !0,
    loop: !0,
    trapped: t,
    onMountAutoFocus: r,
    onUnmountAutoFocus: s
  }, /* @__PURE__ */ c(ae, {
    asChild: !0,
    disableOutsidePointerEvents: i,
    onInteractOutside: v,
    onEscapeKeyDown: a,
    onPointerDownOutside: l,
    onFocusOutside: u,
    onDismiss: () => d.onOpenChange(!1)
  }, /* @__PURE__ */ c(ie, f({
    "data-state": V(d.open),
    role: "dialog",
    id: d.contentId
  }, N, p, {
    ref: o,
    style: {
      ...p.style,
      "--radix-popover-content-transform-origin": "var(--radix-popper-transform-origin)",
      "--radix-popover-content-available-width": "var(--radix-popper-available-width)",
      "--radix-popover-content-available-height": "var(--radix-popper-available-height)",
      "--radix-popover-trigger-width": "var(--radix-popper-anchor-width)",
      "--radix-popover-trigger-height": "var(--radix-popper-anchor-height)"
    }
  }))));
}), Ee = "PopoverClose", K = /* @__PURE__ */ g((e, o) => {
  const { __scopePopover: n, ...t } = e, r = h(Ee, n);
  return /* @__PURE__ */ c(F.button, f({
    type: "button"
  }, t, {
    ref: o,
    onClick: P(
      e.onClick,
      () => r.onOpenChange(!1)
    )
  }));
}), B = /* @__PURE__ */ g((e, o) => {
  const { __scopePopover: n, ...t } = e, r = _(n);
  return /* @__PURE__ */ c(ue, f({}, r, t, {
    ref: o
  }));
});
function V(e) {
  return e ? "open" : "closed";
}
const we = k, Me = S, W = L, Te = $, Z = z, Ie = K, q = B, De = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  Anchor: Me,
  Arrow: q,
  Close: Ie,
  Content: Z,
  Popover: k,
  PopoverAnchor: S,
  PopoverArrow: B,
  PopoverClose: K,
  PopoverContent: z,
  PopoverPortal: $,
  PopoverTrigger: L,
  Portal: Te,
  Root: we,
  Trigger: W,
  createPopoverScope: Pe
}, Symbol.toStringTag, { value: "Module" })), { Root: Fe, Portal: xe } = De, Re = ({
  side: e,
  children: o,
  sideOffset: n = T * 2,
  collisionPadding: t = T * 2
}) => /* @__PURE__ */ b(xe, { children: /* @__PURE__ */ G(
  Z,
  {
    side: e,
    className: fe,
    sideOffset: n,
    collisionPadding: t,
    children: [
      /* @__PURE__ */ b(q, { className: me }),
      o
    ]
  }
) }), Ue = ({ children: e }) => /* @__PURE__ */ b(W, { className: ve, children: e }), ze = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  Content: Re,
  Root: Fe,
  Trigger: Ue
}, Symbol.toStringTag, { value: "Module" }));
export {
  ze as H
};
