var Je = { BASE_URL: "/", MODE: "production", DEV: !1, PROD: !0, SSR: !1 };
const Qe = (s, e) => {
  const t = Je.VITE_API_URL || "https://api.locallogic.co/v3";
  async function a(n, i) {
    let r;
    if (i != null && i.params) {
      const o = Object.entries(i.params).filter(([l, c]) => c !== void 0).reduce((l, [c, h]) => (l[c] = h, l), {});
      r = new URLSearchParams({
        ...e,
        ...o,
        /**
         * The "locale" param has been renamed to "language".
         * https://locallogic.atlassian.net/browse/LL22-1220
         */
        ...(e == null ? void 0 : e.locale) && { language: e == null ? void 0 : e.locale }
      });
    } else
      r = new URLSearchParams({
        ...e,
        /**
         * The "locale" param has been renamed to "language".
         * https://locallogic.atlassian.net/browse/LL22-1220
         */
        ...(e == null ? void 0 : e.locale) && { language: e == null ? void 0 : e.locale }
      });
    const u = await fetch(`${t}${n}?${r}`, {
      headers: {
        Accept: "application/json",
        Authorization: s,
        ...(e == null ? void 0 : e.product) && { "x-ll-sdk-name": e.product }
      }
    });
    return u.status === 204 ? {
      data: {},
      meta: {
        message: "Received code 204",
        type: "LocalLogic.API.Success",
        statusCode: 200,
        counts: {}
      }
    } : u.json();
  }
  return {
    get: a
  };
}, We = "/geographies";
function Xe(s) {
  return s && s.__esModule && Object.prototype.hasOwnProperty.call(s, "default") ? s.default : s;
}
function D(s) {
  this._maxSize = s, this.clear();
}
D.prototype.clear = function() {
  this._size = 0, this._values = /* @__PURE__ */ Object.create(null);
};
D.prototype.get = function(s) {
  return this._values[s];
};
D.prototype.set = function(s, e) {
  return this._size >= this._maxSize && this.clear(), s in this._values || this._size++, this._values[s] = e;
};
var et = /[^.^\]^[]+|(?=\[\]|\.\.)/g, $e = /^\d+$/, tt = /^\d/, st = /[~`!#$%\^&*+=\-\[\]\\';,/{}|\\":<>\?]/g, at = /^\s*(['"]?)(.*?)(\1)\s*$/, oe = 512, be = new D(oe), xe = new D(oe), _e = new D(oe), M = {
  Cache: D,
  split: se,
  normalizePath: ee,
  setter: function(s) {
    var e = ee(s);
    return xe.get(s) || xe.set(s, function(t, a) {
      for (var n = 0, i = e.length, r = t; n < i - 1; ) {
        var u = e[n];
        if (u === "__proto__" || u === "constructor" || u === "prototype")
          return t;
        r = r[e[n++]];
      }
      r[e[n]] = a;
    });
  },
  getter: function(s, e) {
    var t = ee(s);
    return _e.get(s) || _e.set(s, function(a) {
      for (var n = 0, i = t.length; n < i; )
        if (a != null || !e)
          a = a[t[n++]];
        else
          return;
      return a;
    });
  },
  join: function(s) {
    return s.reduce(function(e, t) {
      return e + (le(t) || $e.test(t) ? "[" + t + "]" : (e ? "." : "") + t);
    }, "");
  },
  forEach: function(s, e, t) {
    nt(Array.isArray(s) ? s : se(s), e, t);
  }
};
function ee(s) {
  return be.get(s) || be.set(
    s,
    se(s).map(function(e) {
      return e.replace(at, "$2");
    })
  );
}
function se(s) {
  return s.match(et) || [""];
}
function nt(s, e, t) {
  var a = s.length, n, i, r, u;
  for (i = 0; i < a; i++)
    n = s[i], n && (ut(n) && (n = '"' + n + '"'), u = le(n), r = !u && /^\d+$/.test(n), e.call(t, n, u, r, i, s));
}
function le(s) {
  return typeof s == "string" && s && ["'", '"'].indexOf(s.charAt(0)) !== -1;
}
function it(s) {
  return s.match(tt) && !s.match($e);
}
function rt(s) {
  return st.test(s);
}
function ut(s) {
  return !le(s) && (it(s) || rt(s));
}
const ot = /[A-Z\xc0-\xd6\xd8-\xde]?[a-z\xdf-\xf6\xf8-\xff]+(?:['’](?:d|ll|m|re|s|t|ve))?(?=[\xac\xb1\xd7\xf7\x00-\x2f\x3a-\x40\x5b-\x60\x7b-\xbf\u2000-\u206f \t\x0b\f\xa0\ufeff\n\r\u2028\u2029\u1680\u180e\u2000\u2001\u2002\u2003\u2004\u2005\u2006\u2007\u2008\u2009\u200a\u202f\u205f\u3000]|[A-Z\xc0-\xd6\xd8-\xde]|$)|(?:[A-Z\xc0-\xd6\xd8-\xde]|[^\ud800-\udfff\xac\xb1\xd7\xf7\x00-\x2f\x3a-\x40\x5b-\x60\x7b-\xbf\u2000-\u206f \t\x0b\f\xa0\ufeff\n\r\u2028\u2029\u1680\u180e\u2000\u2001\u2002\u2003\u2004\u2005\u2006\u2007\u2008\u2009\u200a\u202f\u205f\u3000\d+\u2700-\u27bfa-z\xdf-\xf6\xf8-\xffA-Z\xc0-\xd6\xd8-\xde])+(?:['’](?:D|LL|M|RE|S|T|VE))?(?=[\xac\xb1\xd7\xf7\x00-\x2f\x3a-\x40\x5b-\x60\x7b-\xbf\u2000-\u206f \t\x0b\f\xa0\ufeff\n\r\u2028\u2029\u1680\u180e\u2000\u2001\u2002\u2003\u2004\u2005\u2006\u2007\u2008\u2009\u200a\u202f\u205f\u3000]|[A-Z\xc0-\xd6\xd8-\xde](?:[a-z\xdf-\xf6\xf8-\xff]|[^\ud800-\udfff\xac\xb1\xd7\xf7\x00-\x2f\x3a-\x40\x5b-\x60\x7b-\xbf\u2000-\u206f \t\x0b\f\xa0\ufeff\n\r\u2028\u2029\u1680\u180e\u2000\u2001\u2002\u2003\u2004\u2005\u2006\u2007\u2008\u2009\u200a\u202f\u205f\u3000\d+\u2700-\u27bfa-z\xdf-\xf6\xf8-\xffA-Z\xc0-\xd6\xd8-\xde])|$)|[A-Z\xc0-\xd6\xd8-\xde]?(?:[a-z\xdf-\xf6\xf8-\xff]|[^\ud800-\udfff\xac\xb1\xd7\xf7\x00-\x2f\x3a-\x40\x5b-\x60\x7b-\xbf\u2000-\u206f \t\x0b\f\xa0\ufeff\n\r\u2028\u2029\u1680\u180e\u2000\u2001\u2002\u2003\u2004\u2005\u2006\u2007\u2008\u2009\u200a\u202f\u205f\u3000\d+\u2700-\u27bfa-z\xdf-\xf6\xf8-\xffA-Z\xc0-\xd6\xd8-\xde])+(?:['’](?:d|ll|m|re|s|t|ve))?|[A-Z\xc0-\xd6\xd8-\xde]+(?:['’](?:D|LL|M|RE|S|T|VE))?|\d*(?:1ST|2ND|3RD|(?![123])\dTH)(?=\b|[a-z_])|\d*(?:1st|2nd|3rd|(?![123])\dth)(?=\b|[A-Z_])|\d+|(?:[\u2700-\u27bf]|(?:\ud83c[\udde6-\uddff]){2}|[\ud800-\udbff][\udc00-\udfff])[\ufe0e\ufe0f]?(?:[\u0300-\u036f\ufe20-\ufe2f\u20d0-\u20ff]|\ud83c[\udffb-\udfff])?(?:\u200d(?:[^\ud800-\udfff]|(?:\ud83c[\udde6-\uddff]){2}|[\ud800-\udbff][\udc00-\udfff])[\ufe0e\ufe0f]?(?:[\u0300-\u036f\ufe20-\ufe2f\u20d0-\u20ff]|\ud83c[\udffb-\udfff])?)*/g, Y = (s) => s.match(ot) || [], B = (s) => s[0].toUpperCase() + s.slice(1), ce = (s, e) => Y(s).join(e).toLowerCase(), ke = (s) => Y(s).reduce(
  (e, t) => `${e}${e ? t[0].toUpperCase() + t.slice(1).toLowerCase() : t.toLowerCase()}`,
  ""
), lt = (s) => B(ke(s)), ct = (s) => ce(s, "_"), dt = (s) => ce(s, "-"), ht = (s) => B(ce(s, " ")), pt = (s) => Y(s).map(B).join(" ");
var te = {
  words: Y,
  upperFirst: B,
  camelCase: ke,
  pascalCase: lt,
  snakeCase: ct,
  kebabCase: dt,
  sentenceCase: ht,
  titleCase: pt
}, de = { exports: {} };
de.exports = function(s) {
  return Ce(ft(s), s);
};
de.exports.array = Ce;
function Ce(s, e) {
  var t = s.length, a = new Array(t), n = {}, i = t, r = mt(e), u = gt(s);
  for (e.forEach(function(l) {
    if (!u.has(l[0]) || !u.has(l[1]))
      throw new Error("Unknown node. There is an unknown node in the supplied edges.");
  }); i--; )
    n[i] || o(s[i], i, /* @__PURE__ */ new Set());
  return a;
  function o(l, c, h) {
    if (h.has(l)) {
      var f;
      try {
        f = ", node was:" + JSON.stringify(l);
      } catch {
        f = "";
      }
      throw new Error("Cyclic dependency" + f);
    }
    if (!u.has(l))
      throw new Error("Found unknown node. Make sure to provided all involved nodes. Unknown node: " + JSON.stringify(l));
    if (!n[c]) {
      n[c] = !0;
      var m = r.get(l) || /* @__PURE__ */ new Set();
      if (m = Array.from(m), c = m.length) {
        h.add(l);
        do {
          var S = m[--c];
          o(S, u.get(S), h);
        } while (c);
        h.delete(l);
      }
      a[--t] = l;
    }
  }
}
function ft(s) {
  for (var e = /* @__PURE__ */ new Set(), t = 0, a = s.length; t < a; t++) {
    var n = s[t];
    e.add(n[0]), e.add(n[1]);
  }
  return Array.from(e);
}
function mt(s) {
  for (var e = /* @__PURE__ */ new Map(), t = 0, a = s.length; t < a; t++) {
    var n = s[t];
    e.has(n[0]) || e.set(n[0], /* @__PURE__ */ new Set()), e.has(n[1]) || e.set(n[1], /* @__PURE__ */ new Set()), e.get(n[0]).add(n[1]);
  }
  return e;
}
function gt(s) {
  for (var e = /* @__PURE__ */ new Map(), t = 0, a = s.length; t < a; t++)
    e.set(s[t], t);
  return e;
}
var vt = de.exports;
const yt = /* @__PURE__ */ Xe(vt), bt = Object.prototype.toString, xt = Error.prototype.toString, _t = RegExp.prototype.toString, Et = typeof Symbol < "u" ? Symbol.prototype.toString : () => "", wt = /^Symbol\((.*)\)(.*)$/;
function Tt(s) {
  return s != +s ? "NaN" : s === 0 && 1 / s < 0 ? "-0" : "" + s;
}
function Ee(s, e = !1) {
  if (s == null || s === !0 || s === !1)
    return "" + s;
  const t = typeof s;
  if (t === "number")
    return Tt(s);
  if (t === "string")
    return e ? `"${s}"` : s;
  if (t === "function")
    return "[Function " + (s.name || "anonymous") + "]";
  if (t === "symbol")
    return Et.call(s).replace(wt, "Symbol($1)");
  const a = bt.call(s).slice(8, -1);
  return a === "Date" ? isNaN(s.getTime()) ? "" + s : s.toISOString(s) : a === "Error" || s instanceof Error ? "[" + xt.call(s) + "]" : a === "RegExp" ? _t.call(s) : null;
}
function k(s, e) {
  let t = Ee(s, e);
  return t !== null ? t : JSON.stringify(s, function(a, n) {
    let i = Ee(this[a], e);
    return i !== null ? i : n;
  }, 2);
}
function Ne(s) {
  return s == null ? [] : [].concat(s);
}
let Re, Ie, Me, St = /\$\{\s*(\w+)\s*\}/g;
Re = Symbol.toStringTag;
class we {
  constructor(e, t, a, n) {
    this.name = void 0, this.message = void 0, this.value = void 0, this.path = void 0, this.type = void 0, this.params = void 0, this.errors = void 0, this.inner = void 0, this[Re] = "Error", this.name = "ValidationError", this.value = t, this.path = a, this.type = n, this.errors = [], this.inner = [], Ne(e).forEach((i) => {
      if (b.isError(i)) {
        this.errors.push(...i.errors);
        const r = i.inner.length ? i.inner : [i];
        this.inner.push(...r);
      } else
        this.errors.push(i);
    }), this.message = this.errors.length > 1 ? `${this.errors.length} errors occurred` : this.errors[0];
  }
}
Ie = Symbol.hasInstance;
Me = Symbol.toStringTag;
let b = class je extends Error {
  static formatError(e, t) {
    const a = t.label || t.path || "this";
    return a !== t.path && (t = Object.assign({}, t, {
      path: a
    })), typeof e == "string" ? e.replace(St, (n, i) => k(t[i])) : typeof e == "function" ? e(t) : e;
  }
  static isError(e) {
    return e && e.name === "ValidationError";
  }
  constructor(e, t, a, n, i) {
    const r = new we(e, t, a, n);
    if (i)
      return r;
    super(), this.value = void 0, this.path = void 0, this.type = void 0, this.params = void 0, this.errors = [], this.inner = [], this[Me] = "Error", this.name = r.name, this.message = r.message, this.type = r.type, this.value = r.value, this.path = r.path, this.errors = r.errors, this.inner = r.inner, Error.captureStackTrace && Error.captureStackTrace(this, je);
  }
  static [Ie](e) {
    return we[Symbol.hasInstance](e) || super[Symbol.hasInstance](e);
  }
}, F = {
  default: "${path} is invalid",
  required: "${path} is a required field",
  defined: "${path} must be defined",
  notNull: "${path} cannot be null",
  oneOf: "${path} must be one of the following values: ${values}",
  notOneOf: "${path} must not be one of the following values: ${values}",
  notType: ({
    path: s,
    type: e,
    value: t,
    originalValue: a
  }) => {
    const n = a != null && a !== t ? ` (cast from the value \`${k(a, !0)}\`).` : ".";
    return e !== "mixed" ? `${s} must be a \`${e}\` type, but the final value was: \`${k(t, !0)}\`` + n : `${s} must match the configured type. The validated value was: \`${k(t, !0)}\`` + n;
  }
}, v = {
  length: "${path} must be exactly ${length} characters",
  min: "${path} must be at least ${min} characters",
  max: "${path} must be at most ${max} characters",
  matches: '${path} must match the following: "${regex}"',
  email: "${path} must be a valid email",
  url: "${path} must be a valid URL",
  uuid: "${path} must be a valid UUID",
  datetime: "${path} must be a valid ISO date-time",
  datetime_precision: "${path} must be a valid ISO date-time with a sub-second precision of exactly ${precision} digits",
  datetime_offset: '${path} must be a valid ISO date-time with UTC "Z" timezone',
  trim: "${path} must be a trimmed string",
  lowercase: "${path} must be a lowercase string",
  uppercase: "${path} must be a upper case string"
}, R = {
  min: "${path} must be greater than or equal to ${min}",
  max: "${path} must be less than or equal to ${max}",
  lessThan: "${path} must be less than ${less}",
  moreThan: "${path} must be greater than ${more}",
  positive: "${path} must be a positive number",
  negative: "${path} must be a negative number",
  integer: "${path} must be an integer"
}, ae = {
  min: "${path} field must be later than ${min}",
  max: "${path} field must be at earlier than ${max}"
}, ne = {
  isValue: "${path} field must be ${value}"
}, ie = {
  noUnknown: "${path} field has unspecified keys: ${unknown}"
}, U = {
  min: "${path} field must have at least ${min} items",
  max: "${path} field must have less than or equal to ${max} items",
  length: "${path} must have ${length} items"
}, Ot = {
  notType: (s) => {
    const {
      path: e,
      value: t,
      spec: a
    } = s, n = a.types.length;
    if (Array.isArray(t)) {
      if (t.length < n)
        return `${e} tuple value has too few items, expected a length of ${n} but got ${t.length} for value: \`${k(t, !0)}\``;
      if (t.length > n)
        return `${e} tuple value has too many items, expected a length of ${n} but got ${t.length} for value: \`${k(t, !0)}\``;
    }
    return b.formatError(F.notType, s);
  }
};
Object.assign(/* @__PURE__ */ Object.create(null), {
  mixed: F,
  string: v,
  number: R,
  date: ae,
  object: ie,
  array: U,
  boolean: ne,
  tuple: Ot
});
const K = (s) => s && s.__isYupSchema__;
class Z {
  static fromOptions(e, t) {
    if (!t.then && !t.otherwise)
      throw new TypeError("either `then:` or `otherwise:` is required for `when()` conditions");
    let {
      is: a,
      then: n,
      otherwise: i
    } = t, r = typeof a == "function" ? a : (...u) => u.every((o) => o === a);
    return new Z(e, (u, o) => {
      var l;
      let c = r(...u) ? n : i;
      return (l = c == null ? void 0 : c(o)) != null ? l : o;
    });
  }
  constructor(e, t) {
    this.fn = void 0, this.refs = e, this.refs = e, this.fn = t;
  }
  resolve(e, t) {
    let a = this.refs.map((i) => (
      // TODO: ? operator here?
      i.getValue(t == null ? void 0 : t.value, t == null ? void 0 : t.parent, t == null ? void 0 : t.context)
    )), n = this.fn(a, e, t);
    if (n === void 0 || // @ts-ignore this can be base
    n === e)
      return e;
    if (!K(n))
      throw new TypeError("conditions must return a schema object");
    return n.resolve(t);
  }
}
const z = {
  context: "$",
  value: "."
};
class P {
  constructor(e, t = {}) {
    if (this.key = void 0, this.isContext = void 0, this.isValue = void 0, this.isSibling = void 0, this.path = void 0, this.getter = void 0, this.map = void 0, typeof e != "string")
      throw new TypeError("ref must be a string, got: " + e);
    if (this.key = e.trim(), e === "")
      throw new TypeError("ref must be a non-empty string");
    this.isContext = this.key[0] === z.context, this.isValue = this.key[0] === z.value, this.isSibling = !this.isContext && !this.isValue;
    let a = this.isContext ? z.context : this.isValue ? z.value : "";
    this.path = this.key.slice(a.length), this.getter = this.path && M.getter(this.path, !0), this.map = t.map;
  }
  getValue(e, t, a) {
    let n = this.isContext ? a : this.isValue ? e : t;
    return this.getter && (n = this.getter(n || {})), this.map && (n = this.map(n)), n;
  }
  /**
   *
   * @param {*} value
   * @param {Object} options
   * @param {Object=} options.context
   * @param {Object=} options.parent
   */
  cast(e, t) {
    return this.getValue(e, t == null ? void 0 : t.parent, t == null ? void 0 : t.context);
  }
  resolve() {
    return this;
  }
  describe() {
    return {
      type: "ref",
      key: this.key
    };
  }
  toString() {
    return `Ref(${this.key})`;
  }
  static isRef(e) {
    return e && e.__isYupRef;
  }
}
P.prototype.__isYupRef = !0;
const A = (s) => s == null;
function L(s) {
  function e({
    value: t,
    path: a = "",
    options: n,
    originalValue: i,
    schema: r
  }, u, o) {
    const {
      name: l,
      test: c,
      params: h,
      message: f,
      skipAbsent: m
    } = s;
    let {
      parent: S,
      context: O,
      abortEarly: C = r.spec.abortEarly,
      disableStackTrace: N = r.spec.disableStackTrace
    } = n;
    function pe(g) {
      return P.isRef(g) ? g.getValue(t, S, O) : g;
    }
    function fe(g = {}) {
      const I = Object.assign({
        value: t,
        originalValue: i,
        label: r.spec.label,
        path: g.path || a,
        spec: r.spec,
        disableStackTrace: g.disableStackTrace || N
      }, h, g.params);
      for (const ye of Object.keys(I))
        I[ye] = pe(I[ye]);
      const ve = new b(b.formatError(g.message || f, I), t, I.path, g.type || l, I.disableStackTrace);
      return ve.params = I, ve;
    }
    const Q = C ? u : o;
    let W = {
      path: a,
      parent: S,
      type: l,
      from: n.from,
      createError: fe,
      resolve: pe,
      options: n,
      originalValue: i,
      schema: r
    };
    const X = (g) => {
      b.isError(g) ? Q(g) : g ? o(null) : Q(fe());
    }, me = (g) => {
      b.isError(g) ? Q(g) : u(g);
    };
    if (m && A(t))
      return X(!0);
    let V;
    try {
      var ge;
      if (V = c.call(W, t, W), typeof ((ge = V) == null ? void 0 : ge.then) == "function") {
        if (n.sync)
          throw new Error(`Validation test of type: "${W.type}" returned a Promise during a synchronous validate. This test will finish after the validate call has returned`);
        return Promise.resolve(V).then(X, me);
      }
    } catch (g) {
      me(g);
      return;
    }
    X(V);
  }
  return e.OPTIONS = s, e;
}
function At(s, e, t, a = t) {
  let n, i, r;
  return e ? (M.forEach(e, (u, o, l) => {
    let c = o ? u.slice(1, u.length - 1) : u;
    s = s.resolve({
      context: a,
      parent: n,
      value: t
    });
    let h = s.type === "tuple", f = l ? parseInt(c, 10) : 0;
    if (s.innerType || h) {
      if (h && !l)
        throw new Error(`Yup.reach cannot implicitly index into a tuple type. the path part "${r}" must contain an index to the tuple element, e.g. "${r}[0]"`);
      if (t && f >= t.length)
        throw new Error(`Yup.reach cannot resolve an array item at index: ${u}, in the path: ${e}. because there is no value at that index. `);
      n = t, t = t && t[f], s = h ? s.spec.types[f] : s.innerType;
    }
    if (!l) {
      if (!s.fields || !s.fields[c])
        throw new Error(`The schema does not contain the path: ${e}. (failed at: ${r} which is a type: "${s.type}")`);
      n = t, t = t && t[c], s = s.fields[c];
    }
    i = c, r = o ? "[" + u + "]" : "." + u;
  }), {
    schema: s,
    parent: n,
    parentPath: i
  }) : {
    parent: n,
    parentPath: e,
    schema: s
  };
}
class G extends Set {
  describe() {
    const e = [];
    for (const t of this.values())
      e.push(P.isRef(t) ? t.describe() : t);
    return e;
  }
  resolveAll(e) {
    let t = [];
    for (const a of this.values())
      t.push(e(a));
    return t;
  }
  clone() {
    return new G(this.values());
  }
  merge(e, t) {
    const a = this.clone();
    return e.forEach((n) => a.add(n)), t.forEach((n) => a.delete(n)), a;
  }
}
function q(s, e = /* @__PURE__ */ new Map()) {
  if (K(s) || !s || typeof s != "object")
    return s;
  if (e.has(s))
    return e.get(s);
  let t;
  if (s instanceof Date)
    t = new Date(s.getTime()), e.set(s, t);
  else if (s instanceof RegExp)
    t = new RegExp(s), e.set(s, t);
  else if (Array.isArray(s)) {
    t = new Array(s.length), e.set(s, t);
    for (let a = 0; a < s.length; a++)
      t[a] = q(s[a], e);
  } else if (s instanceof Map) {
    t = /* @__PURE__ */ new Map(), e.set(s, t);
    for (const [a, n] of s.entries())
      t.set(a, q(n, e));
  } else if (s instanceof Set) {
    t = /* @__PURE__ */ new Set(), e.set(s, t);
    for (const a of s)
      t.add(q(a, e));
  } else if (s instanceof Object) {
    t = {}, e.set(s, t);
    for (const [a, n] of Object.entries(s))
      t[a] = q(n, e);
  } else
    throw Error(`Unable to clone ${s}`);
  return t;
}
class x {
  constructor(e) {
    this.type = void 0, this.deps = [], this.tests = void 0, this.transforms = void 0, this.conditions = [], this._mutate = void 0, this.internalTests = {}, this._whitelist = new G(), this._blacklist = new G(), this.exclusiveTests = /* @__PURE__ */ Object.create(null), this._typeCheck = void 0, this.spec = void 0, this.tests = [], this.transforms = [], this.withMutation(() => {
      this.typeError(F.notType);
    }), this.type = e.type, this._typeCheck = e.check, this.spec = Object.assign({
      strip: !1,
      strict: !1,
      abortEarly: !0,
      recursive: !0,
      disableStackTrace: !1,
      nullable: !1,
      optional: !0,
      coerce: !0
    }, e == null ? void 0 : e.spec), this.withMutation((t) => {
      t.nonNullable();
    });
  }
  // TODO: remove
  get _type() {
    return this.type;
  }
  clone(e) {
    if (this._mutate)
      return e && Object.assign(this.spec, e), this;
    const t = Object.create(Object.getPrototypeOf(this));
    return t.type = this.type, t._typeCheck = this._typeCheck, t._whitelist = this._whitelist.clone(), t._blacklist = this._blacklist.clone(), t.internalTests = Object.assign({}, this.internalTests), t.exclusiveTests = Object.assign({}, this.exclusiveTests), t.deps = [...this.deps], t.conditions = [...this.conditions], t.tests = [...this.tests], t.transforms = [...this.transforms], t.spec = q(Object.assign({}, this.spec, e)), t;
  }
  label(e) {
    let t = this.clone();
    return t.spec.label = e, t;
  }
  meta(...e) {
    if (e.length === 0)
      return this.spec.meta;
    let t = this.clone();
    return t.spec.meta = Object.assign(t.spec.meta || {}, e[0]), t;
  }
  withMutation(e) {
    let t = this._mutate;
    this._mutate = !0;
    let a = e(this);
    return this._mutate = t, a;
  }
  concat(e) {
    if (!e || e === this)
      return this;
    if (e.type !== this.type && this.type !== "mixed")
      throw new TypeError(`You cannot \`concat()\` schema's of different types: ${this.type} and ${e.type}`);
    let t = this, a = e.clone();
    const n = Object.assign({}, t.spec, a.spec);
    return a.spec = n, a.internalTests = Object.assign({}, t.internalTests, a.internalTests), a._whitelist = t._whitelist.merge(e._whitelist, e._blacklist), a._blacklist = t._blacklist.merge(e._blacklist, e._whitelist), a.tests = t.tests, a.exclusiveTests = t.exclusiveTests, a.withMutation((i) => {
      e.tests.forEach((r) => {
        i.test(r.OPTIONS);
      });
    }), a.transforms = [...t.transforms, ...a.transforms], a;
  }
  isType(e) {
    return e == null ? !!(this.spec.nullable && e === null || this.spec.optional && e === void 0) : this._typeCheck(e);
  }
  resolve(e) {
    let t = this;
    if (t.conditions.length) {
      let a = t.conditions;
      t = t.clone(), t.conditions = [], t = a.reduce((n, i) => i.resolve(n, e), t), t = t.resolve(e);
    }
    return t;
  }
  resolveOptions(e) {
    var t, a, n, i;
    return Object.assign({}, e, {
      from: e.from || [],
      strict: (t = e.strict) != null ? t : this.spec.strict,
      abortEarly: (a = e.abortEarly) != null ? a : this.spec.abortEarly,
      recursive: (n = e.recursive) != null ? n : this.spec.recursive,
      disableStackTrace: (i = e.disableStackTrace) != null ? i : this.spec.disableStackTrace
    });
  }
  /**
   * Run the configured transform pipeline over an input value.
   */
  cast(e, t = {}) {
    let a = this.resolve(Object.assign({
      value: e
    }, t)), n = t.assert === "ignore-optionality", i = a._cast(e, t);
    if (t.assert !== !1 && !a.isType(i)) {
      if (n && A(i))
        return i;
      let r = k(e), u = k(i);
      throw new TypeError(`The value of ${t.path || "field"} could not be cast to a value that satisfies the schema type: "${a.type}". 

attempted value: ${r} 
` + (u !== r ? `result of cast: ${u}` : ""));
    }
    return i;
  }
  _cast(e, t) {
    let a = e === void 0 ? e : this.transforms.reduce((n, i) => i.call(this, n, e, this), e);
    return a === void 0 && (a = this.getDefault(t)), a;
  }
  _validate(e, t = {}, a, n) {
    let {
      path: i,
      originalValue: r = e,
      strict: u = this.spec.strict
    } = t, o = e;
    u || (o = this._cast(o, Object.assign({
      assert: !1
    }, t)));
    let l = [];
    for (let c of Object.values(this.internalTests))
      c && l.push(c);
    this.runTests({
      path: i,
      value: o,
      originalValue: r,
      options: t,
      tests: l
    }, a, (c) => {
      if (c.length)
        return n(c, o);
      this.runTests({
        path: i,
        value: o,
        originalValue: r,
        options: t,
        tests: this.tests
      }, a, n);
    });
  }
  /**
   * Executes a set of validations, either schema, produced Tests or a nested
   * schema validate result.
   */
  runTests(e, t, a) {
    let n = !1, {
      tests: i,
      value: r,
      originalValue: u,
      path: o,
      options: l
    } = e, c = (O) => {
      n || (n = !0, t(O, r));
    }, h = (O) => {
      n || (n = !0, a(O, r));
    }, f = i.length, m = [];
    if (!f)
      return h([]);
    let S = {
      value: r,
      originalValue: u,
      path: o,
      options: l,
      schema: this
    };
    for (let O = 0; O < i.length; O++) {
      const C = i[O];
      C(S, c, function(N) {
        N && (Array.isArray(N) ? m.push(...N) : m.push(N)), --f <= 0 && h(m);
      });
    }
  }
  asNestedTest({
    key: e,
    index: t,
    parent: a,
    parentPath: n,
    originalParent: i,
    options: r
  }) {
    const u = e ?? t;
    if (u == null)
      throw TypeError("Must include `key` or `index` for nested validations");
    const o = typeof u == "number";
    let l = a[u];
    const c = Object.assign({}, r, {
      // Nested validations fields are always strict:
      //    1. parent isn't strict so the casting will also have cast inner values
      //    2. parent is strict in which case the nested values weren't cast either
      strict: !0,
      parent: a,
      value: l,
      originalValue: i[u],
      // FIXME: tests depend on `index` being passed around deeply,
      //   we should not let the options.key/index bleed through
      key: void 0,
      // index: undefined,
      [o ? "index" : "key"]: u,
      path: o || u.includes(".") ? `${n || ""}[${o ? u : `"${u}"`}]` : (n ? `${n}.` : "") + e
    });
    return (h, f, m) => this.resolve(c)._validate(l, c, f, m);
  }
  validate(e, t) {
    var a;
    let n = this.resolve(Object.assign({}, t, {
      value: e
    })), i = (a = t == null ? void 0 : t.disableStackTrace) != null ? a : n.spec.disableStackTrace;
    return new Promise((r, u) => n._validate(e, t, (o, l) => {
      b.isError(o) && (o.value = l), u(o);
    }, (o, l) => {
      o.length ? u(new b(o, l, void 0, void 0, i)) : r(l);
    }));
  }
  validateSync(e, t) {
    var a;
    let n = this.resolve(Object.assign({}, t, {
      value: e
    })), i, r = (a = t == null ? void 0 : t.disableStackTrace) != null ? a : n.spec.disableStackTrace;
    return n._validate(e, Object.assign({}, t, {
      sync: !0
    }), (u, o) => {
      throw b.isError(u) && (u.value = o), u;
    }, (u, o) => {
      if (u.length)
        throw new b(u, e, void 0, void 0, r);
      i = o;
    }), i;
  }
  isValid(e, t) {
    return this.validate(e, t).then(() => !0, (a) => {
      if (b.isError(a))
        return !1;
      throw a;
    });
  }
  isValidSync(e, t) {
    try {
      return this.validateSync(e, t), !0;
    } catch (a) {
      if (b.isError(a))
        return !1;
      throw a;
    }
  }
  _getDefault(e) {
    let t = this.spec.default;
    return t == null ? t : typeof t == "function" ? t.call(this, e) : q(t);
  }
  getDefault(e) {
    return this.resolve(e || {})._getDefault(e);
  }
  default(e) {
    return arguments.length === 0 ? this._getDefault() : this.clone({
      default: e
    });
  }
  strict(e = !0) {
    return this.clone({
      strict: e
    });
  }
  nullability(e, t) {
    const a = this.clone({
      nullable: e
    });
    return a.internalTests.nullable = L({
      message: t,
      name: "nullable",
      test(n) {
        return n === null ? this.schema.spec.nullable : !0;
      }
    }), a;
  }
  optionality(e, t) {
    const a = this.clone({
      optional: e
    });
    return a.internalTests.optionality = L({
      message: t,
      name: "optionality",
      test(n) {
        return n === void 0 ? this.schema.spec.optional : !0;
      }
    }), a;
  }
  optional() {
    return this.optionality(!0);
  }
  defined(e = F.defined) {
    return this.optionality(!1, e);
  }
  nullable() {
    return this.nullability(!0);
  }
  nonNullable(e = F.notNull) {
    return this.nullability(!1, e);
  }
  required(e = F.required) {
    return this.clone().withMutation((t) => t.nonNullable(e).defined(e));
  }
  notRequired() {
    return this.clone().withMutation((e) => e.nullable().optional());
  }
  transform(e) {
    let t = this.clone();
    return t.transforms.push(e), t;
  }
  /**
   * Adds a test function to the schema's queue of tests.
   * tests can be exclusive or non-exclusive.
   *
   * - exclusive tests, will replace any existing tests of the same name.
   * - non-exclusive: can be stacked
   *
   * If a non-exclusive test is added to a schema with an exclusive test of the same name
   * the exclusive test is removed and further tests of the same name will be stacked.
   *
   * If an exclusive test is added to a schema with non-exclusive tests of the same name
   * the previous tests are removed and further tests of the same name will replace each other.
   */
  test(...e) {
    let t;
    if (e.length === 1 ? typeof e[0] == "function" ? t = {
      test: e[0]
    } : t = e[0] : e.length === 2 ? t = {
      name: e[0],
      test: e[1]
    } : t = {
      name: e[0],
      message: e[1],
      test: e[2]
    }, t.message === void 0 && (t.message = F.default), typeof t.test != "function")
      throw new TypeError("`test` is a required parameters");
    let a = this.clone(), n = L(t), i = t.exclusive || t.name && a.exclusiveTests[t.name] === !0;
    if (t.exclusive && !t.name)
      throw new TypeError("Exclusive tests must provide a unique `name` identifying the test");
    return t.name && (a.exclusiveTests[t.name] = !!t.exclusive), a.tests = a.tests.filter((r) => !(r.OPTIONS.name === t.name && (i || r.OPTIONS.test === n.OPTIONS.test))), a.tests.push(n), a;
  }
  when(e, t) {
    !Array.isArray(e) && typeof e != "string" && (t = e, e = ".");
    let a = this.clone(), n = Ne(e).map((i) => new P(i));
    return n.forEach((i) => {
      i.isSibling && a.deps.push(i.key);
    }), a.conditions.push(typeof t == "function" ? new Z(n, t) : Z.fromOptions(n, t)), a;
  }
  typeError(e) {
    let t = this.clone();
    return t.internalTests.typeError = L({
      message: e,
      name: "typeError",
      skipAbsent: !0,
      test(a) {
        return this.schema._typeCheck(a) ? !0 : this.createError({
          params: {
            type: this.schema.type
          }
        });
      }
    }), t;
  }
  oneOf(e, t = F.oneOf) {
    let a = this.clone();
    return e.forEach((n) => {
      a._whitelist.add(n), a._blacklist.delete(n);
    }), a.internalTests.whiteList = L({
      message: t,
      name: "oneOf",
      skipAbsent: !0,
      test(n) {
        let i = this.schema._whitelist, r = i.resolveAll(this.resolve);
        return r.includes(n) ? !0 : this.createError({
          params: {
            values: Array.from(i).join(", "),
            resolved: r
          }
        });
      }
    }), a;
  }
  notOneOf(e, t = F.notOneOf) {
    let a = this.clone();
    return e.forEach((n) => {
      a._blacklist.add(n), a._whitelist.delete(n);
    }), a.internalTests.blacklist = L({
      message: t,
      name: "notOneOf",
      test(n) {
        let i = this.schema._blacklist, r = i.resolveAll(this.resolve);
        return r.includes(n) ? this.createError({
          params: {
            values: Array.from(i).join(", "),
            resolved: r
          }
        }) : !0;
      }
    }), a;
  }
  strip(e = !0) {
    let t = this.clone();
    return t.spec.strip = e, t;
  }
  /**
   * Return a serialized description of the schema including validations, flags, types etc.
   *
   * @param options Provide any needed context for resolving runtime schema alterations (lazy, when conditions, etc).
   */
  describe(e) {
    const t = (e ? this.resolve(e) : this).clone(), {
      label: a,
      meta: n,
      optional: i,
      nullable: r
    } = t.spec;
    return {
      meta: n,
      label: a,
      optional: i,
      nullable: r,
      default: t.getDefault(e),
      type: t.type,
      oneOf: t._whitelist.describe(),
      notOneOf: t._blacklist.describe(),
      tests: t.tests.map((u) => ({
        name: u.OPTIONS.name,
        params: u.OPTIONS.params
      })).filter((u, o, l) => l.findIndex((c) => c.name === u.name) === o)
    };
  }
}
x.prototype.__isYupSchema__ = !0;
for (const s of ["validate", "validateSync"])
  x.prototype[`${s}At`] = function(e, t, a = {}) {
    const {
      parent: n,
      parentPath: i,
      schema: r
    } = At(this, e, t, a.context);
    return r[s](n && n[i], Object.assign({}, a, {
      parent: n,
      path: e
    }));
  };
for (const s of ["equals", "is"])
  x.prototype[s] = x.prototype.oneOf;
for (const s of ["not", "nope"])
  x.prototype[s] = x.prototype.notOneOf;
function he() {
  return new De();
}
class De extends x {
  constructor() {
    super({
      type: "boolean",
      check(e) {
        return e instanceof Boolean && (e = e.valueOf()), typeof e == "boolean";
      }
    }), this.withMutation(() => {
      this.transform((e, t, a) => {
        if (a.spec.coerce && !a.isType(e)) {
          if (/^(true|1)$/i.test(String(e)))
            return !0;
          if (/^(false|0)$/i.test(String(e)))
            return !1;
        }
        return e;
      });
    });
  }
  isTrue(e = ne.isValue) {
    return this.test({
      message: e,
      name: "is-value",
      exclusive: !0,
      params: {
        value: "true"
      },
      test(t) {
        return A(t) || t === !0;
      }
    });
  }
  isFalse(e = ne.isValue) {
    return this.test({
      message: e,
      name: "is-value",
      exclusive: !0,
      params: {
        value: "false"
      },
      test(t) {
        return A(t) || t === !1;
      }
    });
  }
  default(e) {
    return super.default(e);
  }
  defined(e) {
    return super.defined(e);
  }
  optional() {
    return super.optional();
  }
  required(e) {
    return super.required(e);
  }
  notRequired() {
    return super.notRequired();
  }
  nullable() {
    return super.nullable();
  }
  nonNullable(e) {
    return super.nonNullable(e);
  }
  strip(e) {
    return super.strip(e);
  }
}
he.prototype = De.prototype;
const Ft = /^(\d{4}|[+-]\d{6})(?:-?(\d{2})(?:-?(\d{2}))?)?(?:[ T]?(\d{2}):?(\d{2})(?::?(\d{2})(?:[,.](\d{1,}))?)?(?:(Z)|([+-])(\d{2})(?::?(\d{2}))?)?)?$/;
function $t(s) {
  const e = re(s);
  if (!e)
    return Date.parse ? Date.parse(s) : Number.NaN;
  if (e.z === void 0 && e.plusMinus === void 0)
    return new Date(e.year, e.month, e.day, e.hour, e.minute, e.second, e.millisecond).valueOf();
  let t = 0;
  return e.z !== "Z" && e.plusMinus !== void 0 && (t = e.hourOffset * 60 + e.minuteOffset, e.plusMinus === "+" && (t = 0 - t)), Date.UTC(e.year, e.month, e.day, e.hour, e.minute + t, e.second, e.millisecond);
}
function re(s) {
  var e, t;
  const a = Ft.exec(s);
  return a ? {
    year: $(a[1]),
    month: $(a[2], 1) - 1,
    day: $(a[3], 1),
    hour: $(a[4]),
    minute: $(a[5]),
    second: $(a[6]),
    millisecond: a[7] ? (
      // allow arbitrary sub-second precision beyond milliseconds
      $(a[7].substring(0, 3))
    ) : 0,
    precision: (e = (t = a[7]) == null ? void 0 : t.length) != null ? e : void 0,
    z: a[8] || void 0,
    plusMinus: a[9] || void 0,
    hourOffset: $(a[10]),
    minuteOffset: $(a[11])
  } : null;
}
function $(s, e = 0) {
  return Number(s) || e;
}
let kt = (
  // eslint-disable-next-line
  /^[a-zA-Z0-9.!#$%&'*+\/=?^_`{|}~-]+@[a-zA-Z0-9](?:[a-zA-Z0-9-]{0,61}[a-zA-Z0-9])?(?:\.[a-zA-Z0-9](?:[a-zA-Z0-9-]{0,61}[a-zA-Z0-9])?)*$/
), Ct = (
  // eslint-disable-next-line
  /^((https?|ftp):)?\/\/(((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:)*@)?(((\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5]))|((([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.)+(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.?)(:\d*)?)(\/((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)+(\/(([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)*)*)?)?(\?((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)|[\uE000-\uF8FF]|\/|\?)*)?(\#((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)|\/|\?)*)?$/i
), Nt = /^(?:[0-9a-f]{8}-[0-9a-f]{4}-[1-5][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}|00000000-0000-0000-0000-000000000000)$/i, Rt = "^\\d{4}-\\d{2}-\\d{2}", It = "\\d{2}:\\d{2}:\\d{2}", Mt = "(([+-]\\d{2}(:?\\d{2})?)|Z)", jt = new RegExp(`${Rt}T${It}(\\.\\d+)?${Mt}$`), Dt = (s) => A(s) || s === s.trim(), Pt = {}.toString();
function T() {
  return new Pe();
}
class Pe extends x {
  constructor() {
    super({
      type: "string",
      check(e) {
        return e instanceof String && (e = e.valueOf()), typeof e == "string";
      }
    }), this.withMutation(() => {
      this.transform((e, t, a) => {
        if (!a.spec.coerce || a.isType(e) || Array.isArray(e))
          return e;
        const n = e != null && e.toString ? e.toString() : e;
        return n === Pt ? e : n;
      });
    });
  }
  required(e) {
    return super.required(e).withMutation((t) => t.test({
      message: e || F.required,
      name: "required",
      skipAbsent: !0,
      test: (a) => !!a.length
    }));
  }
  notRequired() {
    return super.notRequired().withMutation((e) => (e.tests = e.tests.filter((t) => t.OPTIONS.name !== "required"), e));
  }
  length(e, t = v.length) {
    return this.test({
      message: t,
      name: "length",
      exclusive: !0,
      params: {
        length: e
      },
      skipAbsent: !0,
      test(a) {
        return a.length === this.resolve(e);
      }
    });
  }
  min(e, t = v.min) {
    return this.test({
      message: t,
      name: "min",
      exclusive: !0,
      params: {
        min: e
      },
      skipAbsent: !0,
      test(a) {
        return a.length >= this.resolve(e);
      }
    });
  }
  max(e, t = v.max) {
    return this.test({
      name: "max",
      exclusive: !0,
      message: t,
      params: {
        max: e
      },
      skipAbsent: !0,
      test(a) {
        return a.length <= this.resolve(e);
      }
    });
  }
  matches(e, t) {
    let a = !1, n, i;
    return t && (typeof t == "object" ? {
      excludeEmptyString: a = !1,
      message: n,
      name: i
    } = t : n = t), this.test({
      name: i || "matches",
      message: n || v.matches,
      params: {
        regex: e
      },
      skipAbsent: !0,
      test: (r) => r === "" && a || r.search(e) !== -1
    });
  }
  email(e = v.email) {
    return this.matches(kt, {
      name: "email",
      message: e,
      excludeEmptyString: !0
    });
  }
  url(e = v.url) {
    return this.matches(Ct, {
      name: "url",
      message: e,
      excludeEmptyString: !0
    });
  }
  uuid(e = v.uuid) {
    return this.matches(Nt, {
      name: "uuid",
      message: e,
      excludeEmptyString: !1
    });
  }
  datetime(e) {
    let t = "", a, n;
    return e && (typeof e == "object" ? {
      message: t = "",
      allowOffset: a = !1,
      precision: n = void 0
    } = e : t = e), this.matches(jt, {
      name: "datetime",
      message: t || v.datetime,
      excludeEmptyString: !0
    }).test({
      name: "datetime_offset",
      message: t || v.datetime_offset,
      params: {
        allowOffset: a
      },
      skipAbsent: !0,
      test: (i) => {
        if (!i || a)
          return !0;
        const r = re(i);
        return r ? !!r.z : !1;
      }
    }).test({
      name: "datetime_precision",
      message: t || v.datetime_precision,
      params: {
        precision: n
      },
      skipAbsent: !0,
      test: (i) => {
        if (!i || n == null)
          return !0;
        const r = re(i);
        return r ? r.precision === n : !1;
      }
    });
  }
  //-- transforms --
  ensure() {
    return this.default("").transform((e) => e === null ? "" : e);
  }
  trim(e = v.trim) {
    return this.transform((t) => t != null ? t.trim() : t).test({
      message: e,
      name: "trim",
      test: Dt
    });
  }
  lowercase(e = v.lowercase) {
    return this.transform((t) => A(t) ? t : t.toLowerCase()).test({
      message: e,
      name: "string_case",
      exclusive: !0,
      skipAbsent: !0,
      test: (t) => A(t) || t === t.toLowerCase()
    });
  }
  uppercase(e = v.uppercase) {
    return this.transform((t) => A(t) ? t : t.toUpperCase()).test({
      message: e,
      name: "string_case",
      exclusive: !0,
      skipAbsent: !0,
      test: (t) => A(t) || t === t.toUpperCase()
    });
  }
}
T.prototype = Pe.prototype;
let Lt = (s) => s != +s;
function p() {
  return new Le();
}
class Le extends x {
  constructor() {
    super({
      type: "number",
      check(e) {
        return e instanceof Number && (e = e.valueOf()), typeof e == "number" && !Lt(e);
      }
    }), this.withMutation(() => {
      this.transform((e, t, a) => {
        if (!a.spec.coerce)
          return e;
        let n = e;
        if (typeof n == "string") {
          if (n = n.replace(/\s/g, ""), n === "")
            return NaN;
          n = +n;
        }
        return a.isType(n) || n === null ? n : parseFloat(n);
      });
    });
  }
  min(e, t = R.min) {
    return this.test({
      message: t,
      name: "min",
      exclusive: !0,
      params: {
        min: e
      },
      skipAbsent: !0,
      test(a) {
        return a >= this.resolve(e);
      }
    });
  }
  max(e, t = R.max) {
    return this.test({
      message: t,
      name: "max",
      exclusive: !0,
      params: {
        max: e
      },
      skipAbsent: !0,
      test(a) {
        return a <= this.resolve(e);
      }
    });
  }
  lessThan(e, t = R.lessThan) {
    return this.test({
      message: t,
      name: "max",
      exclusive: !0,
      params: {
        less: e
      },
      skipAbsent: !0,
      test(a) {
        return a < this.resolve(e);
      }
    });
  }
  moreThan(e, t = R.moreThan) {
    return this.test({
      message: t,
      name: "min",
      exclusive: !0,
      params: {
        more: e
      },
      skipAbsent: !0,
      test(a) {
        return a > this.resolve(e);
      }
    });
  }
  positive(e = R.positive) {
    return this.moreThan(0, e);
  }
  negative(e = R.negative) {
    return this.lessThan(0, e);
  }
  integer(e = R.integer) {
    return this.test({
      name: "integer",
      message: e,
      skipAbsent: !0,
      test: (t) => Number.isInteger(t)
    });
  }
  truncate() {
    return this.transform((e) => A(e) ? e : e | 0);
  }
  round(e) {
    var t;
    let a = ["ceil", "floor", "round", "trunc"];
    if (e = ((t = e) == null ? void 0 : t.toLowerCase()) || "round", e === "trunc")
      return this.truncate();
    if (a.indexOf(e.toLowerCase()) === -1)
      throw new TypeError("Only valid options for round() are: " + a.join(", "));
    return this.transform((n) => A(n) ? n : Math[e](n));
  }
}
p.prototype = Le.prototype;
let qt = /* @__PURE__ */ new Date(""), Vt = (s) => Object.prototype.toString.call(s) === "[object Date]";
class J extends x {
  constructor() {
    super({
      type: "date",
      check(e) {
        return Vt(e) && !isNaN(e.getTime());
      }
    }), this.withMutation(() => {
      this.transform((e, t, a) => !a.spec.coerce || a.isType(e) || e === null ? e : (e = $t(e), isNaN(e) ? J.INVALID_DATE : new Date(e)));
    });
  }
  prepareParam(e, t) {
    let a;
    if (P.isRef(e))
      a = e;
    else {
      let n = this.cast(e);
      if (!this._typeCheck(n))
        throw new TypeError(`\`${t}\` must be a Date or a value that can be \`cast()\` to a Date`);
      a = n;
    }
    return a;
  }
  min(e, t = ae.min) {
    let a = this.prepareParam(e, "min");
    return this.test({
      message: t,
      name: "min",
      exclusive: !0,
      params: {
        min: e
      },
      skipAbsent: !0,
      test(n) {
        return n >= this.resolve(a);
      }
    });
  }
  max(e, t = ae.max) {
    let a = this.prepareParam(e, "max");
    return this.test({
      message: t,
      name: "max",
      exclusive: !0,
      params: {
        max: e
      },
      skipAbsent: !0,
      test(n) {
        return n <= this.resolve(a);
      }
    });
  }
}
J.INVALID_DATE = qt;
J.prototype;
function zt(s, e = []) {
  let t = [], a = /* @__PURE__ */ new Set(), n = new Set(e.map(([r, u]) => `${r}-${u}`));
  function i(r, u) {
    let o = M.split(r)[0];
    a.add(o), n.has(`${u}-${o}`) || t.push([u, o]);
  }
  for (const r of Object.keys(s)) {
    let u = s[r];
    a.add(r), P.isRef(u) && u.isSibling ? i(u.path, r) : K(u) && "deps" in u && u.deps.forEach((o) => i(o, r));
  }
  return yt.array(Array.from(a), t).reverse();
}
function Te(s, e) {
  let t = 1 / 0;
  return s.some((a, n) => {
    var i;
    if ((i = e.path) != null && i.includes(a))
      return t = n, !0;
  }), t;
}
function qe(s) {
  return (e, t) => Te(s, e) - Te(s, t);
}
const Ve = (s, e, t) => {
  if (typeof s != "string")
    return s;
  let a = s;
  try {
    a = JSON.parse(s);
  } catch {
  }
  return t.isType(a) ? a : s;
};
function H(s) {
  if ("fields" in s) {
    const e = {};
    for (const [t, a] of Object.entries(s.fields))
      e[t] = H(a);
    return s.setFields(e);
  }
  if (s.type === "array") {
    const e = s.optional();
    return e.innerType && (e.innerType = H(e.innerType)), e;
  }
  return s.type === "tuple" ? s.optional().clone({
    types: s.spec.types.map(H)
  }) : "optional" in s ? s.optional() : s;
}
const Ut = (s, e) => {
  const t = [...M.normalizePath(e)];
  if (t.length === 1)
    return t[0] in s;
  let a = t.pop(), n = M.getter(M.join(t), !0)(s);
  return !!(n && a in n);
};
let Se = (s) => Object.prototype.toString.call(s) === "[object Object]";
function Ht(s, e) {
  let t = Object.keys(s.fields);
  return Object.keys(e).filter((a) => t.indexOf(a) === -1);
}
const Zt = qe([]);
function _(s) {
  return new ze(s);
}
class ze extends x {
  constructor(e) {
    super({
      type: "object",
      check(t) {
        return Se(t) || typeof t == "function";
      }
    }), this.fields = /* @__PURE__ */ Object.create(null), this._sortErrors = Zt, this._nodes = [], this._excludedEdges = [], this.withMutation(() => {
      e && this.shape(e);
    });
  }
  _cast(e, t = {}) {
    var a;
    let n = super._cast(e, t);
    if (n === void 0)
      return this.getDefault(t);
    if (!this._typeCheck(n))
      return n;
    let i = this.fields, r = (a = t.stripUnknown) != null ? a : this.spec.noUnknown, u = [].concat(this._nodes, Object.keys(n).filter((h) => !this._nodes.includes(h))), o = {}, l = Object.assign({}, t, {
      parent: o,
      __validating: t.__validating || !1
    }), c = !1;
    for (const h of u) {
      let f = i[h], m = h in n;
      if (f) {
        let S, O = n[h];
        l.path = (t.path ? `${t.path}.` : "") + h, f = f.resolve({
          value: O,
          context: t.context,
          parent: o
        });
        let C = f instanceof x ? f.spec : void 0, N = C == null ? void 0 : C.strict;
        if (C != null && C.strip) {
          c = c || h in n;
          continue;
        }
        S = !t.__validating || !N ? (
          // TODO: use _cast, this is double resolving
          f.cast(n[h], l)
        ) : n[h], S !== void 0 && (o[h] = S);
      } else
        m && !r && (o[h] = n[h]);
      (m !== h in o || o[h] !== n[h]) && (c = !0);
    }
    return c ? o : n;
  }
  _validate(e, t = {}, a, n) {
    let {
      from: i = [],
      originalValue: r = e,
      recursive: u = this.spec.recursive
    } = t;
    t.from = [{
      schema: this,
      value: r
    }, ...i], t.__validating = !0, t.originalValue = r, super._validate(e, t, a, (o, l) => {
      if (!u || !Se(l)) {
        n(o, l);
        return;
      }
      r = r || l;
      let c = [];
      for (let h of this._nodes) {
        let f = this.fields[h];
        !f || P.isRef(f) || c.push(f.asNestedTest({
          options: t,
          key: h,
          parent: l,
          parentPath: t.path,
          originalParent: r
        }));
      }
      this.runTests({
        tests: c,
        value: l,
        originalValue: r,
        options: t
      }, a, (h) => {
        n(h.sort(this._sortErrors).concat(o), l);
      });
    });
  }
  clone(e) {
    const t = super.clone(e);
    return t.fields = Object.assign({}, this.fields), t._nodes = this._nodes, t._excludedEdges = this._excludedEdges, t._sortErrors = this._sortErrors, t;
  }
  concat(e) {
    let t = super.concat(e), a = t.fields;
    for (let [n, i] of Object.entries(this.fields)) {
      const r = a[n];
      a[n] = r === void 0 ? i : r;
    }
    return t.withMutation((n) => (
      // XXX: excludes here is wrong
      n.setFields(a, [...this._excludedEdges, ...e._excludedEdges])
    ));
  }
  _getDefault(e) {
    if ("default" in this.spec)
      return super._getDefault(e);
    if (!this._nodes.length)
      return;
    let t = {};
    return this._nodes.forEach((a) => {
      var n;
      const i = this.fields[a];
      let r = e;
      (n = r) != null && n.value && (r = Object.assign({}, r, {
        parent: r.value,
        value: r.value[a]
      })), t[a] = i && "getDefault" in i ? i.getDefault(r) : void 0;
    }), t;
  }
  setFields(e, t) {
    let a = this.clone();
    return a.fields = e, a._nodes = zt(e, t), a._sortErrors = qe(Object.keys(e)), t && (a._excludedEdges = t), a;
  }
  shape(e, t = []) {
    return this.clone().withMutation((a) => {
      let n = a._excludedEdges;
      return t.length && (Array.isArray(t[0]) || (t = [t]), n = [...a._excludedEdges, ...t]), a.setFields(Object.assign(a.fields, e), n);
    });
  }
  partial() {
    const e = {};
    for (const [t, a] of Object.entries(this.fields))
      e[t] = "optional" in a && a.optional instanceof Function ? a.optional() : a;
    return this.setFields(e);
  }
  deepPartial() {
    return H(this);
  }
  pick(e) {
    const t = {};
    for (const a of e)
      this.fields[a] && (t[a] = this.fields[a]);
    return this.setFields(t, this._excludedEdges.filter(([a, n]) => e.includes(a) && e.includes(n)));
  }
  omit(e) {
    const t = [];
    for (const a of Object.keys(this.fields))
      e.includes(a) || t.push(a);
    return this.pick(t);
  }
  from(e, t, a) {
    let n = M.getter(e, !0);
    return this.transform((i) => {
      if (!i)
        return i;
      let r = i;
      return Ut(i, e) && (r = Object.assign({}, i), a || delete r[e], r[t] = n(i)), r;
    });
  }
  /** Parse an input JSON string to an object */
  json() {
    return this.transform(Ve);
  }
  noUnknown(e = !0, t = ie.noUnknown) {
    typeof e != "boolean" && (t = e, e = !0);
    let a = this.test({
      name: "noUnknown",
      exclusive: !0,
      message: t,
      test(n) {
        if (n == null)
          return !0;
        const i = Ht(this.schema, n);
        return !e || i.length === 0 || this.createError({
          params: {
            unknown: i.join(", ")
          }
        });
      }
    });
    return a.spec.noUnknown = e, a;
  }
  unknown(e = !0, t = ie.noUnknown) {
    return this.noUnknown(!e, t);
  }
  transformKeys(e) {
    return this.transform((t) => {
      if (!t)
        return t;
      const a = {};
      for (const n of Object.keys(t))
        a[e(n)] = t[n];
      return a;
    });
  }
  camelCase() {
    return this.transformKeys(te.camelCase);
  }
  snakeCase() {
    return this.transformKeys(te.snakeCase);
  }
  constantCase() {
    return this.transformKeys((e) => te.snakeCase(e).toUpperCase());
  }
  describe(e) {
    const t = (e ? this.resolve(e) : this).clone(), a = super.describe(e);
    a.fields = {};
    for (const [i, r] of Object.entries(t.fields)) {
      var n;
      let u = e;
      (n = u) != null && n.value && (u = Object.assign({}, u, {
        parent: u.value,
        value: u.value[i]
      })), a.fields[i] = r.describe(u);
    }
    return a;
  }
}
_.prototype = ze.prototype;
function j(s) {
  return new Ue(s);
}
class Ue extends x {
  constructor(e) {
    super({
      type: "array",
      spec: {
        types: e
      },
      check(t) {
        return Array.isArray(t);
      }
    }), this.innerType = void 0, this.innerType = e;
  }
  _cast(e, t) {
    const a = super._cast(e, t);
    if (!this._typeCheck(a) || !this.innerType)
      return a;
    let n = !1;
    const i = a.map((r, u) => {
      const o = this.innerType.cast(r, Object.assign({}, t, {
        path: `${t.path || ""}[${u}]`
      }));
      return o !== r && (n = !0), o;
    });
    return n ? i : a;
  }
  _validate(e, t = {}, a, n) {
    var i;
    let r = this.innerType, u = (i = t.recursive) != null ? i : this.spec.recursive;
    t.originalValue != null && t.originalValue, super._validate(e, t, a, (o, l) => {
      var c;
      if (!u || !r || !this._typeCheck(l)) {
        n(o, l);
        return;
      }
      let h = new Array(l.length);
      for (let m = 0; m < l.length; m++) {
        var f;
        h[m] = r.asNestedTest({
          options: t,
          index: m,
          parent: l,
          parentPath: t.path,
          originalParent: (f = t.originalValue) != null ? f : e
        });
      }
      this.runTests({
        value: l,
        tests: h,
        originalValue: (c = t.originalValue) != null ? c : e,
        options: t
      }, a, (m) => n(m.concat(o), l));
    });
  }
  clone(e) {
    const t = super.clone(e);
    return t.innerType = this.innerType, t;
  }
  /** Parse an input JSON string to an object */
  json() {
    return this.transform(Ve);
  }
  concat(e) {
    let t = super.concat(e);
    return t.innerType = this.innerType, e.innerType && (t.innerType = t.innerType ? (
      // @ts-expect-error Lazy doesn't have concat and will break
      t.innerType.concat(e.innerType)
    ) : e.innerType), t;
  }
  of(e) {
    let t = this.clone();
    if (!K(e))
      throw new TypeError("`array.of()` sub-schema must be a valid yup schema not: " + k(e));
    return t.innerType = e, t.spec = Object.assign({}, t.spec, {
      types: e
    }), t;
  }
  length(e, t = U.length) {
    return this.test({
      message: t,
      name: "length",
      exclusive: !0,
      params: {
        length: e
      },
      skipAbsent: !0,
      test(a) {
        return a.length === this.resolve(e);
      }
    });
  }
  min(e, t) {
    return t = t || U.min, this.test({
      message: t,
      name: "min",
      exclusive: !0,
      params: {
        min: e
      },
      skipAbsent: !0,
      // FIXME(ts): Array<typeof T>
      test(a) {
        return a.length >= this.resolve(e);
      }
    });
  }
  max(e, t) {
    return t = t || U.max, this.test({
      message: t,
      name: "max",
      exclusive: !0,
      params: {
        max: e
      },
      skipAbsent: !0,
      test(a) {
        return a.length <= this.resolve(e);
      }
    });
  }
  ensure() {
    return this.default(() => []).transform((e, t) => this._typeCheck(e) ? e : t == null ? [] : [].concat(t));
  }
  compact(e) {
    let t = e ? (a, n, i) => !e(a, n, i) : (a) => !!a;
    return this.transform((a) => a != null ? a.filter(t) : a);
  }
  describe(e) {
    const t = (e ? this.resolve(e) : this).clone(), a = super.describe(e);
    if (t.innerType) {
      var n;
      let i = e;
      (n = i) != null && n.value && (i = Object.assign({}, i, {
        parent: i.value,
        value: i.value[0]
      })), a.innerType = t.innerType.describe(i);
    }
    return a;
  }
}
j.prototype = Ue.prototype;
const Gt = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  include: T().oneOf(["geometry"])
}), Yt = (s) => async (e) => {
  const t = await Gt.validate(e), { lat: a, lng: n, include: i } = t;
  return (await s.get(We, {
    params: {
      lat: a,
      lng: n,
      include: "geometry"
    }
  })).data;
};
var He = /* @__PURE__ */ ((s) => (s[s.measures_all = 0] = "measures_all", s[s.scores_all = 1] = "scores_all", s))(He || {});
const Bt = "/data", Kt = new RegExp(
  `(${Object.keys(He).filter((s) => Number.isNaN(Number(s))).join("|")})`
), Jt = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  include: j().of(
    T().matches(Kt, "Must be a valid Data category.").required()
  ).required(),
  radius: p().max(5e3)
}), Qt = (s) => async (e) => {
  const t = await Jt.validate(e), { lat: a, lng: n, radius: i, include: r } = t, u = await s.get(Bt, {
    params: {
      lat: a,
      lng: n,
      radius: i,
      include: r == null ? void 0 : r.join(",")
    }
  }), o = r.reduce(
    (l, c) => ({ ...l, [c]: [] }),
    {}
  );
  return u.data || o;
}, Wt = "/demographics", Xt = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  radius: p().max(5e3)
}), es = (s) => async (e) => {
  const t = await Xt.validate(e), { lat: a, lng: n, radius: i } = t, r = { ...(await s.get(Wt, {
    params: {
      lat: a,
      lng: n,
      radius: i
    }
  })).data.attributes }, u = {
    inc_home: "avg_household_income",
    inc_person: "avg_individual_income",
    prop_renter: "renters",
    prop_owner: "owners"
  };
  return Object.prototype.hasOwnProperty.call(r, "income_stats") && r.income_stats && (r.income = {
    label: r.income_stats.label,
    type: r.income_stats.type,
    variables: r.income_stats.variables.map((o) => ({
      ...o,
      variable: u[o.variable]
    }))
  }), Object.prototype.hasOwnProperty.call(
    r,
    "property_tenure"
  ) && r.property_tenure && (r.housing_tenancy = {
    label: r.property_tenure.label,
    type: r.property_tenure.type,
    variables: r.property_tenure.variables.map((o) => ({
      ...o,
      variable: u[o.variable]
    }))
  }), r;
}, ts = "/enhanced_pois";
var d = /* @__PURE__ */ ((s) => (s.ALCOHOL = "alcohol", s.ART_CULTURE_SCIENCE = "art_culture_science", s.BUS_STOPS = "bus_stops", s.CAFES = "cafes", s.CAR_FUELING_STATIONS = "car_fueling_stations", s.CLOTHING = "clothing", s.COMMON_NEEDS = "common_needs", s.CONFERENCE_CENTERS = "conference_centers", s.DAYCARES = "daycares", s.ENTERTAINMENT = "entertainment", s.FITNESS = "fitness", s.GROCERIES_SPECIALIZED = "groceries_specialized", s.GROCERIES = "groceries", s.HEALTH_CARE = "health_care", s.HOME_IMPROVEMENT = "home_improvement", s.HOSPITALS = "hospitals", s.LIBRARIES = "libraries", s.NIGHTLIFE = "nightlife", s.PARKS = "parks", s.PERSONAL_CARE = "personal_care", s.PET_CARE = "pet_care", s.PHARMACIES = "pharmacies", s.RAPID_TRANSIT_STATIONS = "rapid_transit_stations", s.RESTAURANTS = "restaurants", s.RETAIL = "retail", s.SHOPS_AND_SERVICES = "shops_and_services", s.SPORT_FACILITIES = "sport_facilities", s.TRAIN_STATIONS = "train_stations", s))(d || {});
const ss = new RegExp(
  `(${Object.keys(d).filter((s) => Number.isNaN(Number(s))).join("|")})`
), as = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  limit: p().max(500),
  radius: p().max(25e3),
  include: j().of(
    T().matches(ss, "Must be a valid Score category.").required()
  )
}), ns = (s) => async (e) => {
  const t = await as.validate(e), { include: a, lat: n, lng: i, limit: r, radius: u } = t;
  return await s.get(ts, {
    params: {
      categories: a == null ? void 0 : a.join(","),
      lat: n,
      lng: i,
      limit: r,
      radius: u
    }
  }) || {
    results: [],
    meta: {
      message: "Successfully called v3/enhanced_pois API.",
      type: "LocalLogic.API.Success",
      statusCode: 200,
      counts: {
        returned_count: 0,
        total_count: 0,
        returned_by_category: {
          [d.ALCOHOL]: 0,
          [d.ART_CULTURE_SCIENCE]: 0,
          [d.CAFES]: 0,
          [d.CAR_FUELING_STATIONS]: 0,
          [d.CLOTHING]: 0,
          [d.COMMON_NEEDS]: 0,
          [d.CONFERENCE_CENTERS]: 0,
          [d.DAYCARES]: 0,
          [d.ENTERTAINMENT]: 0,
          [d.FITNESS]: 0,
          [d.GROCERIES_SPECIALIZED]: 0,
          [d.GROCERIES]: 0,
          [d.HEALTH_CARE]: 0,
          [d.HOME_IMPROVEMENT]: 0,
          [d.HOSPITALS]: 0,
          [d.LIBRARIES]: 0,
          [d.NIGHTLIFE]: 0,
          [d.PERSONAL_CARE]: 0,
          [d.PET_CARE]: 0,
          [d.PHARMACIES]: 0,
          [d.RESTAURANTS]: 0,
          [d.RETAIL]: 0,
          [d.SHOPS_AND_SERVICES]: 0,
          [d.SPORT_FACILITIES]: 0
        },
        total_by_category: {
          [d.ALCOHOL]: 0,
          [d.ART_CULTURE_SCIENCE]: 0,
          [d.CAFES]: 0,
          [d.CAR_FUELING_STATIONS]: 0,
          [d.CLOTHING]: 0,
          [d.COMMON_NEEDS]: 0,
          [d.CONFERENCE_CENTERS]: 0,
          [d.DAYCARES]: 0,
          [d.ENTERTAINMENT]: 0,
          [d.FITNESS]: 0,
          [d.GROCERIES_SPECIALIZED]: 0,
          [d.GROCERIES]: 0,
          [d.HEALTH_CARE]: 0,
          [d.HOME_IMPROVEMENT]: 0,
          [d.HOSPITALS]: 0,
          [d.LIBRARIES]: 0,
          [d.NIGHTLIFE]: 0,
          [d.PERSONAL_CARE]: 0,
          [d.PET_CARE]: 0,
          [d.PHARMACIES]: 0,
          [d.RESTAURANTS]: 0,
          [d.RETAIL]: 0,
          [d.SHOPS_AND_SERVICES]: 0,
          [d.SPORT_FACILITIES]: 0
        }
      }
    }
  };
}, is = "/location", rs = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required()
}), us = (s) => async (e) => {
  const t = await rs.validate(e), { lat: a, lng: n } = t;
  return (await s.get(is, {
    params: {
      lat: a,
      lng: n
    }
  })).data;
};
var Ze = /* @__PURE__ */ ((s) => (s[s.groceries = 0] = "groceries", s[s.groceries_specialized = 1] = "groceries_specialized", s[s.shopping = 2] = "shopping", s[s.nightlife = 3] = "nightlife", s[s.restaurants = 4] = "restaurants", s[s.cafes = 5] = "cafes", s[s.daycares = 6] = "daycares", s[s.bus_stops = 7] = "bus_stops", s[s.rapid_transit_stations = 8] = "rapid_transit_stations", s[s.train_stations = 9] = "train_stations", s[s.parks = 10] = "parks", s[s.healthy_restaurants = 11] = "healthy_restaurants", s[s.fitness = 12] = "fitness", s[s.sport_facilities = 13] = "sport_facilities", s[s.health_care = 14] = "health_care", s[s.pet_care = 15] = "pet_care", s[s.car_fueling_stations = 16] = "car_fueling_stations", s[s.art_culture_science = 17] = "art_culture_science", s[s.home_improvement = 18] = "home_improvement", s[s.personal_care = 19] = "personal_care", s))(Ze || {});
const ue = "/pois", os = new RegExp(
  `(${Object.keys(Ze).filter((s) => Number.isNaN(Number(s))).join("|")})`
), Ge = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  limit: p().max(30),
  attemptMinimum: p().max(30),
  radius: p().max(25e3),
  include: j().of(
    T().matches(os, "Must be a valid Score category.").required()
  ).required()
});
function Ye(s, e) {
  if (!s)
    return !1;
  let t = 0;
  return Object.values(s).forEach((a) => {
    t += (a == null ? void 0 : a.length) || 0;
  }), t >= e;
}
const ls = (s) => async (e) => {
  const t = await Ge.validate(e), { lat: a, lng: n, limit: i, attemptMinimum: r, radius: u, include: o } = t;
  let l = await s.get(ue, {
    params: {
      lat: a,
      lng: n,
      limit: i,
      radius: u,
      include: o == null ? void 0 : o.join(",")
    }
  });
  typeof r < "u" && !Ye((l == null ? void 0 : l.data) || null, r) && (l = await s.get(ue, {
    params: {
      lat: a,
      lng: n,
      limit: r,
      radius: 1e4,
      // Max is 25km
      include: o == null ? void 0 : o.join(",")
    }
  }));
  const c = o.reduce(
    (h, f) => ({ ...h, [f]: [] }),
    {}
  );
  return l.data || c;
}, cs = (s) => async (e) => {
  const t = await Ge.validate(e), { lat: a, lng: n, limit: i, radius: r, include: u } = t, o = await s.get(ue, {
    params: {
      lat: a,
      lng: n,
      limit: i,
      radius: r,
      include: u == null ? void 0 : u.join(",")
    }
  }), l = u.reduce(
    (c, h) => ({ ...c, [h]: 0 }),
    {}
  );
  return o.meta.counts || l;
}, Oe = "/profiles", ds = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude."),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude."),
  geogId: T()
}), hs = (s) => async (e) => {
  const t = await ds.validate(e), { lat: a, lng: n, geogId: i } = t, r = i ? `${Oe}/${i}` : Oe;
  return (await s.get(r, {
    params: {
      lat: a,
      lng: n
    }
  })).data;
};
var Be = /* @__PURE__ */ ((s) => (s[s.pedestrian_friendly = 0] = "pedestrian_friendly", s[s.cycling_friendly = 1] = "cycling_friendly", s[s.transit_friendly = 2] = "transit_friendly", s[s.car_friendly = 3] = "car_friendly", s[s.parks = 4] = "parks", s[s.groceries = 5] = "groceries", s[s.shopping = 6] = "shopping", s[s.nightlife = 7] = "nightlife", s[s.restaurants = 8] = "restaurants", s[s.cafes = 9] = "cafes", s[s.daycares = 10] = "daycares", s[s.primary_schools = 11] = "primary_schools", s[s.high_schools = 12] = "high_schools", s[s.quiet = 13] = "quiet", s[s.greenery = 14] = "greenery", s[s.historic = 15] = "historic", s[s.vibrant = 16] = "vibrant", s[s.wellness = 17] = "wellness", s))(Be || {});
const ps = "/scores", fs = new RegExp(
  `(${Object.keys(Be).filter((s) => Number.isNaN(Number(s))).join("|")})`
), ms = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude."),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude."),
  geographyIds: j().of(T().required()),
  geographyLevels: j().of(
    T().matches(/10|20|30/, "Must be a valid Geography level.").required()
  ),
  locationScoresRounding: he(),
  include: j().of(
    T().matches(fs, "Must be a valid Score category.").required()
  )
}), gs = (s) => async (e) => {
  const t = await ms.validate(e), {
    lat: a,
    lng: n,
    include: i,
    geographyIds: r,
    geographyLevels: u,
    locationScoresRounding: o = !0
  } = t;
  return (await s.get(ps, {
    params: {
      lat: a,
      lng: n,
      include: i == null ? void 0 : i.join(","),
      geography_levels: u == null ? void 0 : u.join(","),
      geography_ids: r == null ? void 0 : r.join(","),
      location_scores_rounding: o ? ".5" : "none"
    }
  })).data;
}, vs = "/similar-neighborhoods", ys = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude."),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude."),
  geogId: T(),
  limit: p().positive()
}), bs = (s) => async (e) => {
  const t = await ys.validate(e), { lat: a, lng: n, geogId: i, limit: r } = t, u = await s.get(
    `${vs}/${i}`,
    {
      params: {
        lat: a,
        lng: n,
        limit: r
      }
    }
  );
  return u != null && u.data ? u.data : {
    id: i,
    most_similar: []
  };
}, xs = "/value-drivers", _s = _({
  geogId: T().required()
}), Es = (s) => async (e) => {
  const t = await _s.validate(e), { geogId: a } = t, n = await s.get(
    `${xs}/${a}`
  ), i = n.data.value_drivers.map(
    (r) => ({
      ...r,
      name: (r.name || "").toLocaleLowerCase(),
      value_qualifier: (r.value_qualifier || "").toLocaleLowerCase()
    })
  );
  return {
    ...n.data,
    value_drivers: i
  };
}, Ae = "/schools", ws = _({
  lat: p().min(-90, "Must be a valid latitude.").max(90, "Must be a valid latitude.").required(),
  lng: p().min(-180, "Must be a valid longitude.").max(180, "Must be a valid longitude.").required(),
  limit: p().max(30, "Must use a limit between 1 and 30."),
  attemptMinimum: p().max(30),
  radius: p().max(25e3, "Must use a radius between 1 and 25000."),
  include_catchments: he()
}), Ts = (s) => async (e) => {
  const t = await ws.validate(e), {
    lat: a,
    lng: n,
    limit: i,
    attemptMinimum: r,
    radius: u,
    // eslint-disable-next-line camelcase
    include_catchments: o
  } = t;
  let l = await s.get(Ae, {
    params: {
      lat: a,
      lng: n,
      limit: i,
      radius: u,
      // eslint-disable-next-line camelcase
      include_catchments: o
    }
  });
  return typeof r < "u" && !Ye((l == null ? void 0 : l.data) || null, r) && (l = await s.get(Ae, {
    params: {
      lat: a,
      lng: n,
      limit: r,
      radius: 1e4,
      // Max is 25km
      // eslint-disable-next-line camelcase
      include_catchments: o
    }
  })), l.data;
}, Ss = "/marketstats", Os = _({
  geogId: T().required()
}), As = (s) => async (e) => {
  const t = await Os.validate(e), { geogId: a } = t;
  return (await s.get(
    `${Ss}/${a}`
  )).data;
}, Ke = "LocalLogicClient/";
class Fs extends Error {
  constructor({ message: e }) {
    super(e), this.name = Ke + this.constructor.name;
  }
}
class $s extends Error {
  constructor({ message: e }) {
    super(e), this.name = Ke + this.constructor.name;
  }
}
const Fe = (s) => {
  throw s instanceof b ? new Fs(s) : new $s(s);
}, E = (s, e, t) => {
  const a = t.value;
  return t.value = function(...n) {
    try {
      const i = a.apply(this, n);
      return i && i instanceof Promise ? i.catch((r) => {
        Fe(r);
      }) : i;
    } catch (i) {
      Fe(i);
    }
  }, t;
};
var ks = Object.defineProperty, Cs = Object.getOwnPropertyDescriptor, w = (s, e, t, a) => {
  for (var n = Cs(e, t), i = s.length - 1, r; i >= 0; i--)
    (r = s[i]) && (n = r(e, t, n) || n);
  return n && ks(e, t, n), n;
};
class y {
  constructor(e, t = { locale: "en" }) {
    this.requests = Qe(e, t), this.options = t;
  }
  getLocation(e) {
    return us(this.requests)(e);
  }
  getPois(e) {
    return ls(this.requests)(e);
  }
  getPoisMetadata(e) {
    return cs(this.requests)(e);
  }
  getScores(e) {
    return gs(this.requests)(e);
  }
  getSimilarNeighborhoods(e) {
    return bs(this.requests)(e);
  }
  getSchools(e) {
    return Ts(this.requests)(e);
  }
  getProfiles(e) {
    return hs(this.requests)(e);
  }
  getGeographies(e) {
    return Yt(this.requests)(e);
  }
  getDemographics(e) {
    return es(this.requests)(e);
  }
  getData(e) {
    return Qt(this.requests)(e);
  }
  getEnhancedPois(e) {
    return ns(this.requests)(e);
  }
  getPropertyValueDrivers(e) {
    return Es(this.requests)(e);
  }
  getMarketTrends(e) {
    return As(this.requests)(e);
  }
}
w([
  E
], y.prototype, "getLocation");
w([
  E
], y.prototype, "getPois");
w([
  E
], y.prototype, "getPoisMetadata");
w([
  E
], y.prototype, "getScores");
w([
  E
], y.prototype, "getSimilarNeighborhoods");
w([
  E
], y.prototype, "getSchools");
w([
  E
], y.prototype, "getProfiles");
w([
  E
], y.prototype, "getGeographies");
w([
  E
], y.prototype, "getDemographics");
w([
  E
], y.prototype, "getData");
w([
  E
], y.prototype, "getEnhancedPois");
w([
  E
], y.prototype, "getPropertyValueDrivers");
w([
  E
], y.prototype, "getMarketTrends");
const Ns = (s, e) => new y(s, e);
export {
  Ns as j
};
