import { theme, Text as T } from "@local-logic/core/ui";
import { styled } from "styled-components";

export const Attribution = styled.a`
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  margin-top: 1px;
  width: 100%;
  gap: 5px;
`;

export const AttributionImg = styled.img`
  height: 20px;
  width: 105px;
  margin-left: ${theme["--ll-spacing-base-unit"]};
`;

export const Text = styled(T)`
  line-height: initial;
`;
