import HomeSVG from "../../../assets/icons/home.svg";
import PlaceSVG from "../../../assets/icons/place.svg";
import { RootProps } from "../Root/types";
import React from "react";

export const GoogleRoot = ({ options }: RootProps) => (
  <svg viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
    <defs>
      <linearGradient id="gradient" gradientTransform="rotate(90)">
        <stop offset="20%" style={{ stopColor: "#0d9488" }} />
        <stop offset="80%" style={{ stopColor: "#0f766e" }} />
      </linearGradient>
    </defs>
    <circle
      cx="18"
      cy="18"
      r="16.25"
      stroke="white"
      strokeWidth="1.75"
      fill="url(#gradient)"
    />
    <svg fill="white" width="20" height="20" x="8" y="8">
      {options.style === "house" ? <HomeSVG /> : <PlaceSVG />}
    </svg>
  </svg>
);
