import { TranslationsGroup } from "~/localization/types";

type GlobalTranslationKeys = "CITY" | "NEIGHBOURHOOD" | "LOCATION" | "AVG";
type TranslationGroup = TranslationsGroup<GlobalTranslationKeys>;

export const translations: TranslationGroup = {
  en: {
    LOCATION: "This Location",
    CITY: "City",
    NEIGHBOURHOOD: "Neighbourhood",
    AVG: "Avg.",
  },
  fr: {
    LOCATION: "Ce Lieu",
    CITY: "Ville",
    NEIGHBOURHOOD: "Quartier",
    AVG: "Moy.",
  },
};
