import { TranslationGroup } from "./types";

export const translations: TranslationGroup = {
  en: {
    groceries: "Grocery",
    groceries_specialized: "Speciality",
    shopping: "Shopping",
    nightlife: "Nightlife",
    restaurants: "Restaurants",
    cafes: "Coffee shops",
    daycares: "Daycares",
    bus_stops: "Bus",
    rapid_transit_stations: "Rapid transit",
    train_stations: "Train",
    parks: "Parks",
    healthy_restaurants: "Healthy restaurants",
    fitness: "Fitness",
    sport_facilities: "Sport facilities",
    health_care: "Health care",
    pet_care: "Pet care",
    car_fueling_stations: "Gas stations",
    art_culture_science: "Art, Culture, Science",
    home_improvement: "Home improvement",
    personal_care: "Personal care",
    // From EnhancedPOI
    alcohol: "Alcohol",
    clothing: "Clothing",
    common_needs: "Common needs",
    conference_centers: "Conference centers",
    entertainment: "Entertainment",
    hospitals: "Hospitals",
    libraries: "Libraries",
    pharmacies: "Pharmacies",
    retail: "Retail",
    shops_and_services: "Shops and services",
  },
  fr: {
    groceries: "Générales",
    groceries_specialized: "Spécialisées",
    shopping: "Magasinage",
    nightlife: "Nightlife",
    restaurants: "Restaurants",
    cafes: "Cafés",
    daycares: "Garderies",
    bus_stops: "Autobus",
    rapid_transit_stations: "Métro",
    train_stations: "Train",
    parks: "Parcs",
    healthy_restaurants: "Restaurants sains",
    fitness: "Fitness",
    sport_facilities: "Installations sportives",
    health_care: "Soins de santé",
    pet_care: "Soins pour animaux",
    car_fueling_stations: "Stations-service",
    art_culture_science: "Art, Culture, Science",
    home_improvement: "Amélioration de l'habitat",
    personal_care: "Soins personnels",
    // From EnhancedPOI
    alcohol: "Alcool",
    clothing: "Vêtements",
    common_needs: "Besoins courants",
    conference_centers: "Salles de conférence",
    entertainment: "Divertissement",
    hospitals: "Hôpitaux",
    libraries: "Librairies",
    pharmacies: "Pharmacies",
    retail: "Magasins",
    shops_and_services: "Magasins et services",
  },
};
