import { TranslationGroup } from "./types";

export const translations: TranslationGroup = {
  en: {
    cafes: "Cafes",
    car_friendly: "Driving",
    cycling_friendly: "Cycling",
    daycares: "Day care",
    greenery: "Greenery",
    groceries: "Grocery",
    high_schools: "High schools",
    historic: "Historic",
    nightlife: "Night life",
    parks: "Parks",
    pedestrian_friendly: "Walking",
    primary_schools: "Primary schools",
    quiet: "Quiet",
    restaurants: "Restaurants",
    shopping: "Shopping",
    transit_friendly: "Transit",
    vibrant: "Vibrancy",
    wellness: "Wellness",
  },
  fr: {
    cafes: "Cafés",
    car_friendly: "Voiture",
    cycling_friendly: "Vélo",
    daycares: "Garderies",
    greenery: "Verdure",
    groceries: "Épiceries",
    high_schools: "Écoles secondaires",
    historic: "Historique",
    nightlife: "Vie nocturne",
    parks: "Parcs",
    pedestrian_friendly: "Marche",
    primary_schools: "Écoles primaires",
    quiet: "Silencieux",
    restaurants: "Restaurants",
    shopping: "Magasins",
    transit_friendly: "Transport public",
    vibrant: "Dynamisme",
    wellness: "Bien-être",
  },
};
